Introduction

This help file is designed to assist in the programming of the control panel using RPS Remote Programming Software.

This help file consists of two "books," or sections, that contain several sub-books. The first book, called Panel Specific Information, contains information regarding general panel programming information and online operation.

The second book, called Program Entry Guide, contains information related to the programming parameters that can be set through RPS. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents. Index, Search, and Favorites tab). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the help topics in alphabetical order. Select a topic from the list or type in a keyword to find the desired topic.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

  • Favorites Tab: Use this tab to bookmark topics that you may refer to often. To add the topic currently displayed to the Favorites list, click the Add button. If more than one topic appears in the Topics Pane, use the Remove button to remove the selected topic from the list. Click the Display button to display the selected topic.

Help File Dimensions

The height and width of the help file are adjustable. Move your cursor to the top/bottom or left/right border until it turns into a double arrow. Click and drag until the desired size is reached.

© 2008 Bosch Security Systems, Inc.

D9000GV2 Help, Build 11 | August 2008


Online Help

For specific information about any programmable item, select the item by clicking it, and then press [F1].


RPS Access

If you change the Area On parameter to No for all areas, you cannot use COMMAND 43 to access the control panel.

RPS can only access the control panel if there are entries in the following parameters:

  • RPS Passcode

  • Answer Armed

  • Answer Disarmed

If you set the RPS Line Monitor parameter to Yes, you must set any answering machine that shares the phone line with the control panel to only pick up after two or more rings.


D5360 Local Programming Interface Module

The D5360 is used to connect and program the D9412GV2, D7412GV2, and D7212GV2 control panels locally from RPS. It converts modem data from the PC’s serial port to standard D5200 Programmer data and sends it to the control panel via the supplied connector cord.

Control panel diagnostics and history retrievals are not possible with the D5360.

RPS disconnects from the control panel after the control panel information is sent or received.

IMPORTANT: When connecting directly to RPS, you can only perform a Send or Receive. When either of these tasks is complete, RPS automatically disconnects. RPS automatically disconnects if “No Update” is chosen.

Connecting the D5360

  1. Connect the D5360 to the serial port on your PC. The D5360 has a DB-9 male serial connector. Use an adapter if this does not fit your PC.

  2. Connect the supplied connector cord (modular to molex) from the D5360 to the Programmer Connector port (J7) on the control panel.

  3. Lock down the control panel’s reset pin.

RPS disconnects from the control panel after the upload/download is complete.


D9133DC Serial Interface Module

NOTE:

The D9133DC Serial Interface Module is a discontinued product, and is replaced by the DX4010i Serial Interface Module.

IMPORTANT:

  • If you select Enhanced Direct as your connection method and you are using a D9133DC Serial Interface Module, ensure that the D9133DC has "D9133-HD" labeled on its firmware.

  • A D9133DC Serial Interface Module and a D9133TTL-E/TR Network Adapter cannot be connected to the control panel at the same time because both use SDI Address 88.

  • The D9133DC allows diagnostics and history retrievals to be performed.

The D9133DC Serial Interface Module can be used to locally program a D9412GV2, D7412GV2, and D7212GV2 control panels.

Connecting the D9133DC

  1. Configure the D9133DC for SDI Address 88. To program the control panel when the reset pin is in the unlocked position, set Enable SDI RPS in the GV2AUX Handler to Yes.

  2. Connect the D9133DC to Com Port 1 or Com Port 2 on your PC. The D9133DC has a DB-9 male serial connector. Use an adapter if this does not fit your PC. A null modem cable (not included) is also required.

  3. Use #22 AWG (0.8 mm) or #18 AWG (1.2 mm) wire to connect the D9133DC SDI terminals (SDI PWR, SDI A, SDI B and SDI COM) to the control panel’s SDI terminals (Terminals 29 to 32).

IMPORTANT:

  • The control panel's reset pin can be locked or unlocked to send or receive the control panel's program.

  • Locking the reset pin when programming the control panel improves upload/download time.


DX4010i Serial Interface Module

The DX4010i is a DTE serial interface module that connects a standard serial printer, or other serial device, to the control panel. It can also be used for a RPS local programming enhanced direct connection.

Connecting the DX4010i

  1. Configure the DX4010i for SDI Address 88. To program the control panel when the reset pin is in the unlocked position, set Enable SDI RPS in the GV2AUX Handler to Yes.

  2. Connect the DX4010i to Com Port 1 or 2 (or an available Com Port) with a null modem cable on your computer. The module has a DB9 male serial connector.

  3. Use #22 AWG (0.8 mm) or #18 AWG (1.2 mm) wire to connect the DX4010i's terminals to the control panel’s SDI terminals (Terminals 29 to 32):

DX4010i Terminals | GV2 Terminals
B (Black) | SDI Common
G (Green) | SDI B
Y (Yellow) | SDI A
R (Red) | SDI Power

important:

  • The control panel's reset pin can be locked or unlocked to send or receive the control panel's program.

  • Locking the reset pin when programming the control panel improves upload/download time.


DX4020 Network Interface Module

 | DX4020 DIP Switches
Address | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8
88 | Down | Down | Down | Down | N/A | N/A | Up | N/A
DX4020 Connection | Control Panel Connection | Other
Xport Ethernet |  | LAN/WAN
R Terminal | POWER + (Terminal 32) |
Y Terminal | DATA BUS A (Terminal 31) |
G Terminal | DATA BUS B (Terminal 30) |
B Terminal | COMMON (Terminal 29) |

DX4020 Network Interface Module

The DX4020 Network Interface Module (NIM) is used to connect to the control panel over an Ethernet network. Typical uses include PC front-end software packages, local RPS connection for on-site programming, diagnostic troubleshooting, D6600 NetCom Central Station Receiver (CSR) reporting, and/or history retrieval.

Connecting the DX4020

  1. Set the DX4020's DIP switches to Address 88.

  2. Connect the DX4020 to the control panel.


D9133TTL-E/D9133-TTL-TR Network Adapter

IMPORTANT: A D9133DC Serial Interface Module and a D9133TTL-E/TR Network Adapter cannot be connected to the control panel at the same time because both use SDI Address 88.

The D9133TTL-E/D9133TTL-TR Network Adapter is used to program a D9412GV2, D7412GV2, or D7212GV2 control panel over a network. The D9133TTL also allows diagnostics and history retrievals to be performed.

Connecting the D9133TTL-E/D9133TTL-TR

  1. Obtain an IP address and proper Network Interface Module (NIM) programming from the network administrator.

  2. Configure the D9133TTL for SDI Address 88. Lock the control panel's reset pin for initial connection via the network.

  3. Connect the D9133TTL to the network hub via the RJ45 connector.

  4. Use #22 AWG (0.8 mm) or #18 AWG (1.2 mm) wire to connect the D9133TTL SDI terminals (SDI PWR, SDI A, SDI B and SDI COM) to the control panel’s SDI terminals 32 to 29 respectively.

  5. Select Connect Via: Network in the Panel Communication window.

  6. Set Enable SDI RPS? in SDI RPS Parameters to Yes.

IMPORTANT: The control panel's reset pin can be locked or unlocked to send or receive the control panel’s program as long as Enable SDI RAM is set to Yes. In the locked position, the reset pin allows network programming even though the control panel has not been previously programmed for SDI RAM. However, doing this inhibits some of the control panel's other features.


Panel Communication Window

IMPORTANT: If you select "Panel Ext Modem" as your connection method, set Enable External Modem to Yes. The external modem is disabled if "Enable External Modem?" is set to No and current account parameters are sent to the control panel.

Field/Button

Description

Connect Via

The selection made here determines what additional information is needed to communicate with the control panel. See Control Panel Communication Connection Methods for more information.

RAM Passcode

This field contains the code entered in the RAM Passcode cell. The actual code is represented with asterisks (*).

Panel Phone

This field contains the phone number to which the control panel is connected. Deleting the phone number from this field disables the Call Panel button.

IMPORTANT: Consult your modem’s documentation for instructions on inserting delays, pauses, and other dialing features.

Com Port

Select the Com port to which your modem is connected. This field defaults to the Com port selected in System Configuration.

Baud Rate

This drop-down menu displays the different rates at which the modem can transmit data. If you choose "Modem," "Panel Ext Modem," or "Enhanced Direct" as your connection method, leave the baud rate at the default setting. This menu is not available for the "Network" or "Direct" options.

  • Modem: 300

  • Panel Ext Modem: 9600

  • Enhanced Direct: 9600

Init String

This field defaults to the setting selected on the Modem Tab in the System Config menu. It appears only when "Modem" or "Panel Ext Modem" is selected from the Connect Via: drop-down menu.

Status

This field displays the connection status with the control panel.

This field also displays the test results when the Panel Test button ("Network" and "Enhanced Direct" only) or the Network Test button ("Network" only) is clicked.

Connect

Click this button to connect with a D9412GV2, D7412GV2, or D7212GV2 control panel. When you click this button, RPS attempts to connect to the control panel as defined by the Connect Via: method chosen.

When RPS connects to the control panel, it performs a cyclic redundancy check to ensure that the programming information in RPS matches information in the control panel.

Answer Phone

If the control panel is programmed for RPS Call Back, a window opens and asks if you want RPS to automatically answer the incoming phone call from the control panel, or if you want to manually answer the incoming phone call. If you want to manually answer the phone call, click the Answer Phone button when the RPS phone rings.

Cancel/Abort

Click the Cancel button to close the Panel Communication window. Once the communication process has started, the Cancel button turns into the Abort button. Click Abort to cancel the session in progress.

Field/Button

Description

Connect Via

The selection made here determines what additional information is needed to communicate with the control panel. See Control Panel Communication Connection Methods for more information.

RPS Passcode

This field contains the code entered in the RPS Passcode cell. The actual code is represented with asterisks (*).

Panel Test

RPS conducts a panel test by sending a “ping” to the control panel at the specified IP address. If the control panel hears the “ping” from RPS, it generates the appropriate response and sends it back to RPS. This test confirms that the physical link between the control panel and RPS is correctly configured.

The Status box displays the result of the Panel Test.

The Panel Test button is only available when "Network" or "Enhanced Direct" are selected from the Connect Via drop-down menu.

Panel Phone

This field contains the phone number to which the control panel is connected. Deleting the phone number from this field disables the Call Panel button.

IMPORTANT: Consult your modem’s documentation for instructions on inserting delays, pauses, and other dialing features.

Com Port

Select the Com port to which your modem is connected. This field defaults to the Com port selected in System Configuration.

Baud Rate

This drop-down menu displays the different rates at which the modem can transmit data. If you choose "Modem," "Panel Ext Modem," or "Enhanced Direct" as your connection method, leave the baud rate at the default setting. This menu is not available for the "Network" or "Direct" options.

  • Modem: 300

  • Panel Ext Modem: 9600

  • Enhanced Direct: 9600

Status

This field displays the connection status with the control panel.

This field also displays the test results when the Panel Test button ("Network" and "Enhanced Direct" only) or the Network Test button ("Network" only) is clicked.

Connect

Click this button to connect with a D9412GV2, D7412GV2, or D7212GV2 control panel. When you click this button, RPS attempts to connect to the control panel as defined by the Connect Via: method chosen.

When RPS connects to the control panel, it performs a cyclic redundancy check to ensure that the programming information in RPS matches information in the control panel.

Answer Phone

If the control panel is programmed for RPS Call Back, a window opens and asks if you want RPS to automatically answer the incoming phone call from the control panel, or if you want to manually answer the incoming phone call. If you want to manually answer the phone call, click the Answer Phone button when the RPS phone rings.

Cancel/Abort

Click the Cancel button to close the Panel Communication window. Once the communication process has started, the Cancel button turns into the Abort button. Click Abort to cancel the session in progress.

important: If you enable Exclusive Mode when communicating with the control panel over a network, the following issues occur:

  • Access doors unlock

  • Keypads show "Call for Service"

  • If communication between the control panel and RPS is lost or interrupted, the control panel locks in an unstable state with no supervisory functions. The status LEDs on the DX4020 flash to indicate this condition.

  • If access tokens or site information is changed, added, or deleted, you must reset the control panel. Check the Reset Panel box when you disconnect RPS from the control panel.

Field/Button

Description

Connect Via

The selection made here determines what additional information is needed to communicate with the control panel. See Control Panel Communication Connection Methods for more information.

RAM Passcode

This field contains the code entered in the RAM Passcode cell. The actual code is represented with asterisks (*).

Network Test

RPS conducts a network test by sending a “ping” only as far as the D9133TTL-x. If the D9133TTL-x hears the “ping”, it too, generates the appropriate response and sends it back to RPS.

The Status box displays the result of the Network Test.

The Network Test button is only available when "Network" is selected from the Connect Via drop-down menu.

Panel Test

RPS conducts a panel test by sending a “ping” to the control panel at the specified IP address. If the control panel hears the “ping” from RPS, it generates the appropriate response and sends it back to RPS. This test confirms that the physical link between the control panel and RPS is correctly configured.

The Status box displays the result of the Panel Test.

The Panel Test button is only available when "Network" or "Enhanced Direct" are selected from the Connect Via drop-down menu.

IP Address/Host Name

This field displays the IP address or host name entered in the Panel Data-Edit window.

This field is read-only, and is only available when “Network” is chosen from the Connect Via drop-down menu.

Panel Port

This field displays the port number to which the control panel is connected.

This field is read-only, and is only available when “Network” is chosen from the Connect Via drop-down menu.

Status

This field displays the connection status with the control panel.

This field also displays the test results when the Panel Test button ("Network" and "Enhanced Direct" only) or the Network Test button ("Network" only) is clicked.

Connect

Click this button to connect with a D9412GV2, D7412GV2, or D7212GV2 control panel. When you click this button, RPS attempts to connect to the control panel as defined by the Connect Via: method chosen.

When RPS connects to the control panel, it performs a cyclic redundancy check to ensure that the programming information in RPS matches information in the control panel.

Answer Phone

If the control panel is programmed for RPS Call Back, a window opens and asks if you want RPS to automatically answer the incoming phone call from the control panel, or if you want to manually answer the incoming phone call. If you want to manually answer the phone call, click the Answer Phone button when the RPS phone rings.

Cancel/Abort

Click the Cancel button to close the Panel Communication window. Once the communication process has started, the Cancel button turns into the Abort button. Click Abort to cancel the session in progress.

Panel Communication Window

Click [image] to access the Panel Communication window.

This window allows you to verify the correct telephone numbers, Remote Passcode and Agency Code settings, communications port (Com Port) and initialization string (Init String). It opens with the fields filled in with the information provided from the Panel Data-Edit window.

The Panel Communication window changes depending on the selected connection method. Click on a connection method below, and then click on the window areas in the screen shot for more information.

Modem/Panel Ext Modem

Direct/Enhanced Direct

Network

See below for additional information.


Upgrading a Control Panel Type

If a D9412GV2, D7412GV2, or D7212 control panel type is replaced in the field with a different panel type (for example, a D7212GV2 is replaced with a D9412GV2), RPS provides a way to transfer the old control panel type’s PRS information into the new panel type’s PRS without having to copy the information manually.

The D7212GV2 and D7412GV2 control panel types can be upgraded to a higher control panel type. For example, a D7212GV2 panel type can be upgraded to a D7412GV2 or D9412GV2. See below for a complete listing of control panel types and upgrade options:

Control Panel Type | Upgrade to
D7212GV2 | D7412GV2 or D9412GV2
D7412GV2 | D9412GV2

To upgrade a control panel type, use the following procedure:

  1. Highlight the control panel type in the Panel List.

  2. Click the View button. The Panel Data-View window appears.

  3. Click Edit button to open the Panel Data-Edit window.

  4. Click the Panel Type drop-down menu to show the available upgrade choices.

  5. Click the panel type to upgrade to and click OK to make the upgrade. The Panel Data-Edit window closes and returns to the Remote Programmer window. In the Panel Name column, the panel’s name remains the same. However, in the Panel Type column, the newly upgraded control panel type is displayed.

IMPORTANT:

  • The procedure outlined above only upgrades the control panel type’s program record sheet. It does not upgrade the control panel in the field (for example, it cannot turn a D7212GV2 control panel into a D9412GV2).

  • Once a control panel type is changed, the program record sheet cannot be returned to a lower control panel type. For example, if the control panel type changes from a D7212GV2 to a D9412GV2, it cannot return to a D7212GV2.


Synchronizing Control Panel and RPS Account Information

Button

Description

Receive Panel Data

Select this option to bring the control panel's programming information into the RPS account.

Send RPS Data to Panel

Select this option if either of the following conditions apply:

  • If this is the first time you contact the control panel and you want to send programming information.

  • If you made changes to the control panel program and now you want those changes take effect in the control panel.

No Update

Select this option if you do not want to update the RPS account or the control panel.

OK

Click this button to accept the selection made and close the window.

Cancel

Click this button to close the window without accepting any selections made.

Synchronizing Control Panel and RPS Account Information

When RPS connects to the control panel, it compares the data in the control panel to the data in the RPS account. If there are any differences, the Panel Sync window opens.

Exclusive Mode appears when Enhanced Direct or Network Communications methods are used. When enabled, this mode greatly decreases the amount of time it takes to receive or send data.

IMPORTANT:

  • All locked doors are unlocked when Exclusive Mode is used. They are re-locked after exiting Exclusive Mode.

  • While in use, Exclusive Mode suspends all control panel processing during data transfer. After RPS completes its upload/download, control panel processing returns to normal.


Button | Description
Compare | This option allows you to compare the control panel’s program with RPS’s program.
Save | This option allows you to save the control panel’s program by overwriting RPS’s program.
Cancel | This option allows you to exit this window without comparing the control panels or saving the control panel’s data and returns you to the Panel Data window.

Control Panel Update

The Panel Update window opens after you finish bringing the control panel's programming information into the RPS account.

Click the button below for additional information.


Set Control Panel Date/Time

Field/Button

Description

System Date/Time

This field read-only. The information in it is obtained from your PC’s internal clock.

Last Requested

This field is read-only. The information in it shows the last requested date and time.

Panel Time Adjustment

Use this field to account for time zone differences between the RPS PC and the control panel. This field is adjustable in one-hour increments.

For example, if the control panel is located in California and RPS is in New York, the Panel Time Adjustment would be set for –3. Click the Panel Time Adjustment Up/Down arrows to enter a time setting (Down arrow for negative (-) number entries; Up arrow for positive (+) number entries).

important: Time adjustment is +/-24 hours.

Get Current

Click this button to retrieve the control panel’s current date and time.

Update Panel

If the date and time in the System Date/Time box is inconsistent with the date and time shown in the Last Requested box (after the Get Current button is clicked), click the Update Panel button. This sends the new date and time to the control panel.

Cancel

Click this button to close this window without accepting any selections made.

Set Panel Date/Time

When you click the Date/Time button on the Panel tab, the Set Panel Date/Time window opens. Use this window to synchronize the control panel's date and time settings with the RPS PC's settings.

IMPORTANT:

If you are adjusting the date and time from the Panel Tab in Diagnostics, RPS cannot update the year if the adjustment crosses the year boundary.

For example, if the current date is December 31st and you set the Panel Time Adjustment to +24 hours, RPS will not update the year since the adjusted date/time falls into the new year. Likewise, if the current date is January 1st and you set the Panel Time Adjustment to -24 hours, RPS does not update the year because the adjusted date/time falls into the previous year.

To adjust the date/time according to either of these scenarios, you must manually make the changes from the control panel or from your PC that is running RPS.


Button/Field | Description
Hang Up Now | Click this button to disconnect from the control panel. The control panel can now send the event report to the central station.
Continue, Ignore New Events | Click this button to close the warning box. The warning box does not appear again while you are online with the control panel.
Continue, Show New Events | Click this button to close the warning box. However, the warning box re-opens if a new event occurs with a different priority level while you are online with the control panel.
Auto Terminate Timer | This field represents the amount of time (in seconds) that is allowed to pass before RPS disconnects from the control panel if no action is taken in the Panel Events window. The Event Warning Timeout selection field on the System Config Communications Tab sets the timer. You can adjust it from 5 to 120 seconds.
New Events | As events occur, they are categorized into event groups. Event check boxes represent these groups (an event causes an event group box to be checked).

Panel Events While Online

The Panel Event Warning window appears when an event occurs while you are online with the control panel.

IMPORTANT:

  • Since the control panel cannot dial out while connected to RPS via a modem, you must determine if the control panel event requires immediate attention. If no action is taken within the time programmed in the Event Warning Timeout field, RPS disconnects from the control panel.

  • The Panel Event window does not appear when an event occurs and RPS is not programmed to send events over a the phone line, or RPS is using an alternate communication method such as the Network or Enhanced Direct connection method.


Event Levels

Report | Event
Fire Reports | Fire Alarm

Reports

Events

Burglar Reports

  • Duress

  • CMD 7

Reports | Events
Burglar Reports | Alarm Reports

Reports

Events

Fire Reports

Fire Cancel

Burglar Reports

Non-fire Cancel

Diagnostic Reports

  • SDI Device Failure

  • Watchdog Reset

  • Parameter Checksum Fail

  • Phone Line Fail

  • AC Failure

  • Battery Missing

  • Battery Low

  • Route Comm Fail

Reports

Events

Fire Reports

  • Fire Alarm Restoral

  • Fire Missing

  • Fire Trouble

  • Fire Supervision

  • All other restorals

Reports

Events

Burglar Reports

  • Alarm Restoral

  • Missing Alarm

  • Trouble Report

  • Non-fire Supervision

  • All other restorals

Reports

Events

User Reports

  • Point Bypass

  • Forced Point

  • Was Forced Armed

  • Forced Close

  • Forced Close Perim Instant

  • Forced Close Perim Delay

Relay Reports

  • Sensor Reset

  • Relay Set

  • Relay Reset

Auto Function Reports

  • Sked Executed

  • Sked Changed

User Change Reports

Change Level

Reports

Events

Fire Reports

Fire Supv Missing

Burglar Reports

  • User Code Tamper

  • Missing Trouble

  • Non-fire Supv Missing

User Reports

  • Point Opening

  • Point Closing

  • Fail to Open

  • Fail to Close

  • Extend Close Time

  • Opening Report

  • Closing Report

  • Perim Instant Armed

  • Perim Delay Armed

Test Reports

  • S: Alarm

  • S: Trouble

  • S: Supervision

  • Status Report

  • S: Open

  • S: Close

  • Test

  • Report

  • S: Perim Instant

  • S: Perim Delay

  • S: Fire Supervision

  • S: Fire Alarm

  • S: Fire Trouble

  • S: Missing Fire (Tbl)

  • S: Missing Burg (Tbl)

  • S: Missing Burg (Alarm)

  • S: Fire Supv Missing

  • S: Non-fire Supv Missing

  • S: Door Left Open

Diagnostic Reports

  • SDI Device Restoral

  • Reboot

  • Phone Line Restoral

  • AC Restoral

  • Battery Restoral

  • Route Comm Restore

  • Checksum Fail

Auto Function Reports

Fail to Execute

RPS Reports

  • Event Log Threshold

  • Event Log Overflow

  • Parameters Changed

  • RPS Access OK

  • RPS Access Fail

  • Remote Reset

  • Program Access OK

  • Program Access Fail

Point Reports

  • Service Start

  • Service End

  • Fire Walk Start

  • Fire Walk End

  • Walk Test Start

  • Walk Test End

  • Extra Point

User Change Reports

  • Date Changed

  • Time Changed

  • Delete User

  • User Code Change

  • Area Watch

  • Card Assigned

Access Reports

  • Access Granted

  • No Entry

  • Door Left Open

  • Cycle Door

  • Door Unlocked

  • Door Secure

  • Door Request

  • Door Locked

Event Levels

Events are prioritized by event levels. Click below on a level to see its assigned events.

Event Level 1

Event Level 2

Event Level 3

Event Level 4

Event Level 5

Event Level 6

Event Level 7

Event Level 8


Send/Receive

Button

Description

Receive Panel Data

Select this option to bring the control panel's programming information into the RPS account.

Send RPS Data to Panel

Select this option if either of the following conditions apply:

  • If this is the first time you contact the control panel and you want to send programming information.

  • If you made changes to the control panel program and now you want those changes take effect in the control panel.

No Update

Select this option if you do not want to update the RPS account or the control panel.

OK

Click this button to accept the selection made and close the window.

Cancel

Click this button to close the window without accepting any selections made.

Send/Receive

This function allows you to send or receive programming data to or from the control panel with which you are online. When you click on this button, the Panel Sync window opens.

If RPS and the control panel are already synchronized, the Panel Sync window does not appear.

See Also

Click the button below for additional information.


View History

Click [image] to view events from the History List generated from this control panel. The Panel History window appears displaying the control panel’s events. To get the most recent events, click Get History.

When viewing history from a control panel account, the column borders may cut off some details. You can manually resize the columns by dragging the borders to show the missing details. You can also view the history from the main History List window if you are not online with the control panel.

IMPORTANT: The following reports are logged as “Fire rstr” in a 9000 Series account: Fire Supervision Restore, Fire Trouble Restore, and Fire Alarm Restore.


Button | Description
Current Events | Select this option to retrieve events occurring since the last time the RPS Pointer was set.
All Events | Select this option to retrieve all the events in the control panel's history log.
Set RPS Pointer when finished | Check this box to set the RPS Pointer after receiving the control panel’s current events. When selected, RPS places a pointer in the history log so that the next time the control panel's history is retrieved, it starts from where the RPS Pointer was last set. IMPORTANT: Click the Set RPS Pointer checkbox before clicking OK.
OK | Click this button to begin receiving events.
Cancel/Abort | Click the Cancel button to exit this window without retrieving any control panel events. When the history retrieval process begins, the Cancel button turns into the Abort button. Click the Abort button to end a history retrieval currently in progress.

Get History

This function allows you to retrieve events from the control panel. Click [image] to open the History Events window.

IMPORTANT:

Unless a Receive and Send is performed prior to uploading control panel history, RPS does not place the control panel’s account number into the History List.

If you have an active screen saver that engages during a control panel history upload, use your mouse, not the keyboard (for example, press “Enter”, “Space”, etc.), to disengage the screen saver. Pressing a key on the keyboard to disengage the screen saver prompts RPS to restart the current control panel history upload.

Clicking All Events does not display the events in chronological order.

When uploading a control panel history, the RPS account number, not the control panel account number, is placed in the history list. This function allows you to retrieve events from the control panel. The History Events window appears when you click the Get History button in the Tool Bar.


Diagnostics

Click [image] to view diagnostic information and change the state of some control panel settings.

The Diagnostics Tabs open with the Panel tab active.

These tabs provide information on the operating condition of the control panel. They can be used to diagnose problems in the field as well as check for correct operation of new installations, etc.

IMPORTANT: Control panel versions might vary in the Diagnostics window.

Click the button below for additional information.


Panel Tab

The Panel tab rows identify the status of miscellaneous items on the control panel. The following table shows the items available for viewing and their possible status.

Panel Tab Row | Status
AC Power | On/Off
Battery | OK/Missing/Low
Comm Failure | OK/Fail
User Code Tamper | Yes/No
PT Bus Failure | OK/Fail
SDI Failure | OK/Fail
Reset Pin Locked | No/Locked
Event Log | OK/Threshold/Overflow
CRC Failure | Yes/No
Local Connection | Remote/Local

If the control panel generates any new events when online, a warning box appears and indicates that an event occurred.

The type of event is indicated on the right side of this tab. Events are categorized into eight levels with Level 1 being the most serious or requiring immediate attention and Level 8 containing routine, low priority events.

If an event has occurred when you are connected with a control panel, a check is placed in the corresponding checkbox next to the level of event. To view the type of events included in a level, click on the ? button. A Help window appears listing the events associated with that level.

Click this button to set the control panel's date and time.

This read-only field displays the firmware version that is installed in the control panel that is currently online with RPS.

This value might change from one control panel to another.

Button | Description
Refresh Continuously | Check this box if you want RPS to automatically update. This occurs approximately every 30 seconds.
Get Current | Click this button to manually update the Diagnostics window that is currently open. This command overwrites any information that is in the current display.
Done | Click this button to close the Diagnostics window that is currently open.

Panel Tab

The Panel tab shows the current status for several control panel related items.

Click on an item below for more information about the Panel tab.

Panel Tab Rows

New Events

Date/Time

Panel Version

Panel Tab Buttons


Area Tab

Area Tab Row

Description

Status

Armed State

This row displays the armed state of the area. The accepted values for each area are indicated in the cell below the area number (1 to 8).

The Area tab's legend defines the items that appear in the Armed State cells:

  • ARM: Master Arm Delay

  • PI: Perimeter Instant

  • PD: Perimeter Delay

  • DISARM: Disarmed

  • AXD: Area Exit Delay (as a result of master arming)

  • PXD: Perimeter Exit Delay

ARM/PI/DISARM/PD/AXD/PXD

Fire Alarms*

This row shows if there are any current fire alarms in the area.

Yes/No

Alarms*

This row shows if there are any current alarms other that fire alarms in the area.

Yes/No

Fire Trouble*

This row shows if there are any current fire troubles in the area.

Yes/No

Trouble*

This row shows if there are any current troubles other than fire troubles in the area.

Yes/No

Fire Bell Time Left*

This row displays the remaining fire bell time, and allows you to silence an active bell.

Time in Seconds/Silence

Burglar Bell Time Left*

This row displays the remaining burglar bell time, and allows you to silence a burglar bell.

Time in Seconds/Silence

* These items are currently not supported.

Button | Description
Refresh Continuously | Check this box if you want RPS to automatically update. This occurs approximately every 30 seconds. important: Checking Refresh Continuously or clicking Get Current do not update disabled areas.
Get Current | Click this button to manually update the Diagnostics window that is currently open. This command overwrites any information that is in the current display.
Done | Click this button to close the Diagnostics window that is currently open.

To change the armed state of an area:

  1. Double-click the cell representing the desired area's armed state. A window appears and asks you to select the armed state of the area.

  2. Select the desired armed state from the list provided.

  3. Click OK. The window closes and the new armed state appears in red in the cell you double-clicked on. Click Cancel if you want to exit the window without changing the armed state.

  4. Click the Send Changes button to send the new changes to the control panel. When the changes are sent, "---" appears in the cell.

  5. Click Get Current to verify that the command was accepted by the control panel.

To silence a burglar bell:

  1. Double-click the cell. The Area # Silence Bell window appears and prompts you to silence the bell.

  2. Click the check box next to Silence Bell.

  3. Click OK to continue.

  4. Click the Send Changes button to send this command to the control panel.

To silence a fire bell:

  1. Double-click the cell. The Area # Silence Bell window appears and prompts you to silence the bell.

  2. Click the check box next to Silence Bell.

  3. Click OK to continue.

  4. Click the Send Changes button to send this command to the control panel.

Area Tab

The Area tab shows the status of each area and allows you to change the armed state and silence bells.

Click on an item below for more information about the Area tab.

Area Tab Rows

Area Tab Buttons

Click below to learn about other functions you can perform from the Area Tab.

Change an Area's Armed State

Silence a Burglar Bell

Silence a Fire Bell


Door Tab

Door Tab Column | Description
Door # | This column identifies each door by its assigned number. The D9412GV2 supports up to 8 doors; the D7412GV2 supports up to 2 doors.
Description | This column displays the text entered in the Door Descriptions cell.
Door State | This column displays the door's current state (Active/Inactive). If "TESTING DIAG" appears in a Door State cell, the D9210 has Switch 6 in the ON position.

Button | Description
Refresh Continuously | Check this box if you want RPS to automatically update. This occurs approximately every 30 seconds.
Get Current | Click this button to manually update the Diagnostics window that is currently open. This command overwrites any information that is in the current display.
Done | Click this button to close the Diagnostics window that is currently open.

To change the state of the door:

  1. Double-click the door state cell of the door you want to change. The Door # Door State window opens and asks you to choose the desired state.

  2. Click the door state to apply from the list provided. Only the choices allowed for a particular state are enabled in the window.

  3. Click OK. Click Cancel to exit the dialog without changing the door state. The Door # Door State window closes.

  4. Click the Send Changes button to send this command to the control panel.

Door Tab

The Door tab shows the status of each door and provides you with the ability to change the state of the doors.

Click on an item below for more information about the Door tab.

Door Tab Columns

Door Tab Buttons

You can also change a door's state from RPS.


Relay Tab

Relay Tab Column | Description
Relay # | This column identifies each relay by its assigned number.
Description | This column displays the text entered in the Relay Descriptions cell.
Relay State | This column displays the relay's current state (Set/Reset).

Button

Description

Refresh Continuously

Check this box if you want RPS to automatically update. This occurs approximately every 30 seconds.

Goto

To go to a specific relay:

  1. Click the Goto button. The Goto window appears.

  2. Enter the number of the relay you want to view.

  3. Click OK.

<< >>

Click the scroll buttons to scroll through the list one relay at a time.

Get Current

Click this button to manually update the Diagnostics window that is currently open. This command overwrites any information that is in the current display.

Done

Click this button to close the Diagnostics window that is currently open.

To change a relay's state:

  1. Double-click the relay state cell that corresponds with the desired relay number. The Relay # Relay State window opens.

  2. Click Set Relay to set the selected relay, or click Reset Relay to reset the selected relay.

  3. Click OK. The Relay # Relay State window closes.

  4. Click the Send Changes button to send this command to the control panel.

Relay Tab

The Relay tab allows you to view the current state of all relays.

Click on an item below for more information about the Relay tab.

Relay Tab Columns

Relay Tab Buttons

You can also change a relay's state from RPS.


Point Tab

Point Tab Column

Description

Point #

This column identifies each point by its assigned number.

Point Text

This column displays the text entered in the Point Text cell.

Area #

This column which area each point is assigned to.

Condition

This column identifies the current condition of each point:

  • Fire Alarm

  • Fire Trouble

  • Alarm

  • Trouble

  • OK

  • Bypassed

  • Disabled

Bypassed

This column identifies which points are bypassed (Bypassed/Unbypassed).

Circuit Status

This column identifies the current status of each point's circuit:

  • Normal

  • Open

  • Short

  • Missing

Button

Description

Refresh Continuously

Check this box if you want RPS to automatically update. This occurs approximately every 30 seconds.

Goto

To go to a specific point:

  1. Click the Goto button. The Goto window appears.

  2. Enter the number of the point you want to view.

  3. Click OK.

<< >>

Click the scroll buttons to scroll through the list one point at a time.

Get Current

Click this button to manually update the Diagnostics window that is currently open. This command overwrites any information that is in the current display.

Done

Click this button to close the Diagnostics window that is currently open.

To change the bypass state of the point:

  1. Double-click the cell corresponding to the point that you want to bypass or unbypass. The Point # Bypass State window opens.

  2. Click Bypass Point to bypass the point, or click Unbypass Point to unbypass the point.

  3. Click OK to continue.

  4. Click the Send Changes button to send this command to the control panel.

IMPORTANT: If "Active" appears in the Bypassed cell immediately after bypassing a point, then that particular point cannot be bypassed.

Point Tab

The Point tab shows the status of each point.

Click on an item below for more information about the Point tab.

Point Tab Columns

Point Tab Buttons

You can also change a point's bypass state from RPS.


Area Options Tab

Area Option Tab Row

Description

Sensors Reset

To reset a sensor:

  1. Double-click on the cell that corresponds with the area you are programming (1 to 8).

  2. Select YES or NO from the window.

The setting now appears in the cell.

Burglar Bell

To set the burglar bell:

  1. Double-click on the cell that corresponds with the area you are programming (1 to 8).

  2. Select YES or NO from the window.

The setting now appears in the cell.

Watch Mode On

To turn Watch Mode on or off:

  1. Double-click on the cell that corresponds with the area you are programming (1 to 8).

  2. Select YES or NO from the window.

The setting now appears in the cell.

Unbypass All Points

To unbypass all points:

  1. Double-click on the cell that corresponds with the area you are programming (1 to 8).

  2. Select YES or NO from the window.

The setting now appears in the cell.

Late to Close Start

This row displays the late-to-close start time.

Late to Close Minutes

This row displays the late to close minutes.

Button | Description
Refresh Continuously | Check this box if you want RPS to automatically update. This occurs approximately every 30 seconds.
Get Current | Click this button to manually update the Diagnostics window that is currently open. This command overwrites any information that is in the current display.
Done | Click this button to close the Diagnostics window that is currently open.

Area Options Tab

The Area Options tab allows you to set various options for an area.

Click on an item below for more information about the Area Options tab.

Area Options Tab Rows

Area Options Tab Buttons


Keypad Options Tab

Keypad Option Tab Column

Description

Message

This column displays the character string for the selected keypad.

To change the keypad message:

  1. Double-click the Message cell. The Keypad # Message window opens.

  2. Enter the new message (up to 16 characters) in the field provided.

  3. Click OK.

Buzz

This row allows you to buzz a keypad for testing purposes.

To buzz a keypad:

  1. Double-click the cell corresponding to the keypad you want to buzz. The Area # State window opens.

  2. Click YES to buzz the keypad.

  3. Click OK.

  4. Click the Send Changes button to send this command to the control panel.

Button | Description
Refresh Continuously | Check this box if you want RPS to automatically update. This occurs approximately every 30 seconds.
Get Current | Click this button to manually update the Diagnostics window that is currently open. This command overwrites any information that is in the current display.
Done | Click this button to close the Diagnostics window that is currently open.

Keypad Options Tab

The Keypad Options tab allows you to view the keypad message and buzz the keypad for testing purposes.

Click on an item below for more information about the Keypad Options tab.

Keypad Options Tab Columns

Keypad Options Tab Buttons


Programming Notes

  • When deleting Site Codes and Card Data, delete the Card Data first, then change the Site Code to 255 (blank).

  • Up to five digits may be entered in the Access Card Data displayed in RPS. These five digits correspond to the “1st 5 Digits” entry in the RADXUSR1 (version 1.03) and RADXUSR2 (version 1.02) handlers in the D5200.

  • Although Command 7 appears and can be programmed from the Point Assignments page, Bosch recommends that you program Command 7 from the Command 7/Command 9 page.

  • The value entered for Log % Full in the RAM Parameters section is not always consistent between the D5200 and RPS (± 1%).

  • When User Code Change, Card Assigned, User Level Set and User code Delete events are uploaded into RPS, who performed the function (as long as these commands are passcode protected in Commanded Center Functions) is displayed but who is affected is not displayed.

  • RPS does not allow the following characters that are valid entries in the D5200:

    • #

    • &

  • RPS allows the following characters as valid entries that are not allowed in the D5200:

    • ^ (carrot)

    • % (turns into $)

    • : (colon)

    • , (comma)

    • < >

    • (period)

    • “ “ (quotation marks)

    • ‘ (apostrophe)

    • _ (underscore) turns into a blank space when sent from RPS to the panel and then retrieved into the D5200.


Disconnecting from the Control Panel

When you are finished communicating with the control panel, you must disconnect from it. If you attempt to exit the Panel Data screen before you disconnect, RPS generates an error message.

To disconnect from a control panel:

  1. Click Disconnect in the Command Bar.

  2. Check the Reset Panel to reset the control panel after hanging up.

CAUTION: If you are arming a control panel or area that has an exit delay programmed, DO NOT reset the control panel when you disconnect from it. If you reset the control panel during the exit delay period, the control panel or area intended to be armed will not arm after the reset is complete. The control panel or area changes from exit delay to the disarmed state.

  3. Click OK to disconnect.


Abnormal Termination

Should RPS lose the connection to the control panel, RPS displays an error message. Click OK to clear the error message and continue. You should always check the program in the control panel for corrupt data after an abnormal termination. See Synchronizing Control Panel and RPS Account Information.


D9000GV2 Modem Compatibility List

IMPORTANT: The modem initialization strings have been tested and currently work as described below. The modem manufacturers, however, reserve the right to change specifications without notice. This can cause unexpected results when communicating with the control panel.

3COM Etherlink III LAN +33.6 PCMCIA Notebook Modem

  • Init String: ATX0&B0&K0&N1S7=255

  • Reset String: ATZ

  • Additional Settings:

  • Add R at the end of the panel phone number to turn on Answer Mode after dialing the control panel.

  • Set the control panel’s Answer Armed and Answer Disarmed parameters to 10 rings or less.

Best Data 56SX Modem

  • Init String: AT%Q0%C0\N0S7=255S37=3

  • Additional Settings: Add ;ATA at the end of the control panel phone number to turn on Answer Mode after dialing the control panel.

  • NOTE: The number of rings until the control panel answers must be set to between 2 and 3 rings in order to catch the correct communications handshake tone. The user can also initiate remote handshaking at the control panel keypad with Command 43, but it must be done within a few moments after the modem dials the control panel.

Hayes SMARTMODEM 1200

  • Init String: ATX0S7=255

  • Reset String: AT&F

  • Additional Settings: If using callback, make sure the control panel is programmed to answer on one ring. The init string above must be changed from S10=254 to S10=255.

  • NOTES:

  • Modems with firmware version lower than 136 might not operate as expected and might cause erratic communication results. To display the modem firmware version, choose “Direct Connect” in Hyper Terminal, type “ATI0”, and press the Enter key.

  • Various versions of this modem might cause intermittent connection problems.

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

Hayes SMARTMODEM 2400

  • Init String: AT&C1&D2X0&Q0S7=255

  • Reset String: AT&F

  • NOTE: This init string was tested on modem firmware version 249. To display the modem firmware version, choose “Direct Connect” in Hyper Terminal, type “ATI0”, and press the Enter key.

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

Hayes Accura 14400 + Fax 144 Model: 5300AM

  • Init String: ATB1N0X0&Q0S7=255S37=3

  • Reset String: AT&F

Hayes Optima 24

  • Init String: AT&C1&D2B16N0X0&Q0S7=255S37=3

  • Reset String: AT&F

Practical Peripherals PM144MT II Modem with RI LED

  • Init String: ATB1N0&Q6&K0S7=255S37=3S36=1S46=0

  • Reset String: AT&F

  • Additional Settings: Add ;ATA at the end of the control panel phone number to prevent the control panel from disconnecting.

Practical Peripherals PM144MT II Modem with AA LED

  • Init String: ATB1N0&Q6&K0S7=255S37=3S36=1S46=0

  • Reset String: AT&F

Securcomm by DC Security Model DL110

  • Init String: ATX0&Q0S7=255

  • Reset String: AT&F

US Robotics Sportster 56K Modem

  • Init String: ATX0&B0&H0&K0&M0&N1S7=255

  • Reset String: AT&F

  • DIP Switches*: UP: 1, 2, 4, 6, 7 DOWN: 3, 5, 8

  • NOTES:

  • The control panel cannot answer before 2 rings and must answer within 9 rings.

  • If using an external modem connection, change the init string sequence from “N1S7” to “N6S7” to include data transfer at 9600 Baud. Make sure the Baud rate setting in the Panel Communication screen is also set to 9600. Refer to the modem and control panel installation/programming instructions for more information.

ZOOM 2949 56Kx Zoom Fax Modem V.34X Model 2949

  • Init String: ATN0%C0\N0&QS7=255S37=1

  • Reset String: AT&F

  • Additional Settings: Add ;ATA at the end of the control panel phone number to turn on Answer Mode after dialing the control panel.

ZOOM VFX – 28.8 Modem

  • Init String: ATN0%C0\N0&QS7=255S37=1

  • Reset String: AT&F

  • Additional Settings: Add ;ATA at the end of the control panel phone number to turn on Answer Mode after dialing the control panel.

* DIP Switches: If available – may vary by modem version. Some modems contain 10 DIP switches. If this is the case, Switches 9 & 10 should be in the UP position.


SIA CP-01 Verification

To change a parameter's security level:

  1. Open the control panel account in RPS.

  2. Click the Security button on the Panel View toolbar.

  3. Click to select the cell for the SIA CP-01 Verification parameter.

  4. Press [F5] on your keyboard.
    The Security Levels window opens.

  5. If necessary, change the View and Edit levels and click OK.

  6. Repeat Steps 3 through 5 for each SIA CP-01-compliant parameter.
    Each parameter's minimum security levels must match the minimum levels set for the SIA CP-01 Verification parameter.

SIA CP-01 Verification

Default: No

Selections: Yes or No

Parameter Description

important:

  • If a control panel account contains data that does not comply with SIA CP-01, and you retrieve that data using the Unattended Mode feature, RPS stores the non-compliant data regardless of this parameter's setting. To force the account data to comply with SIA CP-01, change this parameter's setting from Yes to No to Yes. Doing so opens the SIA CP-01 Compliance window, which you can use to ensure the account data complies with SIA CP-01. See Unattended Mode Overview for more information on the Unattended Mode feature.

  • For each of the SIA CP-01-compliant parameters, ensure that the minimum view and edit security levels match the minimum settings for this parameter. For example, if this parameter's minimum view and edit security levels are 5, each compliant parameter must have its levels set to 5.

Select whether or not this control panel requires SIA CP-01 False Alarm Reduction compliance.

When set to Yes, this parameter checks the following parameters for SIA CP-01 compliance:

Parameter | SIA CP-01-compliant Setting
Duress Type | Set to 3
Alarm Bell | Set to value other than 0 for all enabled areas
Exit Delay Time | Set between 45 and 255 seconds
Burg Time | Set to 6 minutes or higher for all enabled areas
Exit Delay Warning | Set to Yes
Entry Delay Warning | Set to Yes
Entry Delay | Set between 30 and 240 seconds for all point indexes
Passcode Length | Set between 3 and 6 digits
Remote Warning | Set to Yes
Swinger Bypass Count | Set to either 1 or 2
Cancel Reports | Set to Yes
Two Man Rule? | Set to No for all enabled areas
Early Ambush? | Set to No for all enabled areas
Master Arm Instant (Cmd 11) | Set to Disabled (-)
Perimeter Instant (Cmd 2) | Set to Disabled (-)

If RPS receives programming data from the control panel that is not SIA CP-01-compliant, the SIA CP-01 Compliance window opens.

This window lists the following information:

  • Parameter name

  • Assigned area or point number

  • Present value (as received from control panel or value entered in RPS)

  • Compliant SIA minimum and maximum values

  • Desired value (enter a value between the compliant SIA minimum and maximum values)

There are two options that control how this parameter monitors SIA CP-01 compliance in the RPS account:

  • Set the SIA CP-01 Compliance Parameter to No and store the existing data in this account: Sets this parameter to No, and saves the values in the Present Value column in the RPS account. Click Finish to apply this option.

  • Leave the SIA CP-01 Compliance Parameter to Yes and store the data in the Desired Value field in this account: Sets this parameter to Yes, and saves the values in the Desired Value column in the RPS account. Click Finish to apply this option.


Phone 1, Phone 2, Phone 3, Phone 4

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone 1, 2, 3, 4

Default: Blank

Selections: Up to 24 characters (do not enter SPACE)

Parameter Description

Enter the telephone number that the control panel dials to contact the central station receiver when sending reports.

The control panel is pre-programmed with a 7-second dial tone detect period. When dial tone is detected or the waiting period ends, the panel begins to dial. To extend the dial tone detect program, place a D before the phone number. To insert a pause during or after dialing, use C in the number sequence.

For example, if the control panel hangs up before it hears the Modem IIIa2 ack tone from the D6500/D6600 receiver, program extra Cs after the phone number. The control panel waits on line for three extra seconds for each C programmed.

The first line of the phone number data entry line must be filled (12 characters) before you press ENTER to move on to the second line. If you enter characters on the second line, and there are less than 12 characters on the first line, the second line clears when you press ENTER.

  • 0 - 9: Numbers 0 through 9

  • C: 3-second pause

  • D: 7-second dial tone detect

  • # or *: Used for the same purpose as pressing this key on a telephone keypad when manually dialing. For example, an asterisk (*) may be needed to access your long distance service. Do not use these characters when pulse dialing.

  • Blank: Control panel dials no phone number.

IMPORTANT:

  • Leaving this parameter blank does not disable phone routing. To disable reporting to this phone, see Routing.

  • When using PSTN telephone lines, you must program two telephone numbers to meet UL864 requirements.

  • To comply with SIA CP-01 False Alarm Reduction, ensure that backup telephone reporting number is programmed to disable Call Waiting (typically *70 pause) if Call Waiting is used. See SIA CP-01 Verification for more information.

  • If you program the primary phone number with a sequence to cancel Call Waiting followed by the phone number, program the backup phone number without the Call Waiting cancel sequence. If the subscriber cancels Call Waiting service without notifying their alarm installing company, the control panel can still send reports using the backup number. Dialing a Call Waiting sequence on a non-Call Waiting line prevents the system from successfully dialing the central station receiver.

  • Programming Instructions

Click below to learn how to program this parameter from RPS.

RPS Programming


Modem Format

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Modem Format

Default: Yes

Selections: Yes/No

Parameter Description

Central Station Receiver Format for transmission of reports. Modem format provides many reporting advantages over the BFSK format. See the D6500/D6600 Report Directory (74-04651-000) for more information about the effect of reporting formats.

Parameter Options

  • Yes: Modem IIIa2 Communication Format.

Modem IIIa2 Communication Format reports identify points as "001" through "247" and passcode User ID codes as "000" through "249" at the D6500/D6600 Receiver (unless Point/User Flag is programmed YES; see below). When reporting point events, Modem IIIa2 Communication Format also sends point text to the D6500/D6600 as programmed in Point Assignments .

  • No: BFSK (2300 Hz 0r 1400 Hz acknowledgment tone).

IMPORTANT:

  • Set this parameter to Yes when sending events over a network to a D6600 receiver (NetCom).

  • If this parameter is set to No, assign a number to identify duress reports in BFSK Duress Code in this programming section.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point/User Flag

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point/User Flag

Default: No

Selections: Yes/No

Parameter Description

This program item determines how point and User ID numbers are presented at the D6500/D6600 display, printer, and computer RS232 output.

Parameter Options

  • Yes: The control panel sends a "flag" with each report that tells the D6500/D6600 to convert point numbers and User ID numbers to COMEX format. The conversions are shown in the table below. [No matter how the D6500 is programmed for output to the computer system, points and User ID numbers are converted when this item is set to Yes. (See the D6600 Communications Receiver/Gateway Computer Interface Manual, P/N: 39963.)]

When Modem Format is set to Yes, the control panel sends expanded Modem IIIa2 Communication Format reports to the D6500. If your central station data files are not set up for point and User ID number reporting, you can use this program item to convert these numbers to COMEX reports.

When Modem Format is Yes, the control panel sends expanded Modem IIIa2 Communication Format reports to the receiver. Point/User Flag affects Modem IIIa2 Communication Format data as shown below. The leading zero in the User ID Number with Point/User Flag programmed NO is added by the D6500/D6600 receiver.

  • No: The control panel does not send the "flag." The D6500/D6600 outputs point numbers as 001 - 247 (rather than 100 - 732) and User ID numbers as 000 - 249 (rather than 000 - F08), as indicated in the table below.

User ID Numbers/Point Numbers

Modem IIIa2 Communication Format Data - User ID Numbers
Point/User Flag = YES | Point/User Flag = NO
000 | 000
001 to 005 | 001 to 005
006 to 013 | 601 to 608
014 to 021 | 701 to 708
022 to 029 | 801 to 808
030 to 037 | B01 to B08
038 to 045 | C01 to C08
046 to 053 | D01 to D08
054 to 061 | E01 to E08
062 to 069 | F01 to F08
070 to 249 | 000
Modem IIIa2 Communication Format Data - Point Numbers
Point/User Flag = YES | Point/User Flag = NO
001 to 008 | 100 to 800
009 to 024 | 101 to 116
025 to 040 | 201 to 216
041 to 056 | 301 to 316
057 to 072 | 401 to 416
073 to 088 | 501 to 516
089 to 104 | 601 to 616
105 to 120 | 701 to 716
121 to 136 | 801 to 816
153 to 168 | 217 to 232
169 to 184 | 317 to 332
185 to 200 | 417 to 432
201 to 216 | 517 to 532
217 to 232 | 617 to 632
233 to 247 | 717 to 732

  • Independent Zone Control Notice: When using Independent Zone Controls (I.Z.C.) to send opening/closing reports by point, do not duplicate reporting independent point numbers with User ID reports (see Passcode/Token Worksheet ). For example: If an I.Z.C. is connected to Point 8, User ID 8 should not be used.

  • D6000: Opening/closing User ID numbers are identified at the receiver as "ZONEs" (same identification as independent points).

    • User ID 1 = ZONE B User ID 6 = ZONE 6 User ID 93 = ZONE 3

    • User ID 2 = ZONE C User ID 7 = ZONE 7 User ID 94 = ZONE 4

    • User ID 3 = ZONE D User ID 8 = ZONE 8 User ID 95 = ZONE 5

    • User ID 4 = ZONE E User ID 91 = ZONE 1 User ID 96 = ZONE 0

    • User ID 5 = ZONE F User ID 92 = ZONE 2

  • D6500/D6600 Receiving BFSK format: Opening/closing User ID numbers are identified at the receiver as "ZN" (same identification as independent points). The "ZN" numbers are based on the "tens" digit of the User ID number. This only applies for Users 000 through 099. Users 100 through 249 will not report in BFSK format.

Programming Instructions

Click below to learn how to program this parameter from RPS.


DTMF Dialing

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

DTMF Dialing

Default: Yes

Selections: Yes/No

Parameter Description

Use DTMF (dual-tone multi-frequency) to dial the central station receiver phone number(s) for event reports, and/or RPS.

Parameter Options

  • Yes: Dials the programmed phone number(s) using DTMF.

  • No: Pulse Dialing only

Programming Instructions

Click below to learn how to program this parameter from RPS.


Phone Supervision Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone Supervision Time

Default: 0

Selections: 0 or 10 to 240

Parameter Description

The control panel tests the primary phone line approximately nine times a minute and the secondary line once a minute. This prompt sets the amount of time the control panel continues to monitor a faulted phone line before initiating phone line trouble responses.

Command centers display [SERVC PH LINE #] to indicate which phone line failed. The command center initiates a trouble tone if both Buzz On Fail and CC# Trouble Tone are set to Yes.

With dual phone lines (using the D928 module), the restored phone line handles all messages regardless of the phone line's number.

Phone trouble and restoral events report when they occur. They report also when a diagnostic report is initiated from a command center or by a Sked.

important: To meet UL864 requirements, you must set this parameter to a non-zero value.

Parameter Options

  • 0: No phone line supervision.

  • 10 - 240: Enter the number of seconds (in 10 second increments) to supervise the phone line. After a faulted phone line restores, it takes the same amount of time to initiate restoral responses.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Alarm On Fail

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Alarm On Fail

Default: No

Selections: Yes or No

Parameter Description

This parameter activates the Area 1 Burg Bell if the phone line fails.

IMPORTANT:

  • Phone Supv Time must be programmed to use this parameter.

  • The Alarm Bell relay for Area 1 activates. All phone event messages report as Area 1 and/or the account number for Area 1.

  • To meet UL864 requirements, set this parameter to No.

Parameter Options

  • Yes: This option generates alarm responses when a phone line fails.

  • No: Phone failures report as trouble responses for Area 1 and/or the account number for Area 1.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Buzz On Fail

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Buzz On Fail

Default: No

Selections: Yes or No

Parameter Description

This parameter activates the Trouble Tone if the phone line fails.

IMPORTANT:

  • Phone Supv Time must be programmed to use this feature.

  • Panel-wide trouble tones for individual command centers (based on their CC# 1 through 8) can be turned off by programming CC# Trouble Tone in Command Center Parameters as NO.

  • To meet UL864 requirements, set this parameter to Yes.

Parameter Options

  • Yes: Generate panel-wide trouble tones and display [PHONE FAIL #] at command centers when a Phone Fail event occurs.

  • No: Do not generate trouble tones at command centers when a Phone Fail event occurs. [PHONE FAIL #] will still display.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Two Phone Lines

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Two Phone Lines

Default: No

Selections: Yes or No

Parameter Description

This program item is used when a D928 Dual Phone Line Module is connected to the control panel.

IMPORTANT:

  • Program Phone Supv Time when using two phone lines.

  • To meet UL 864 requirements, set this parameter to Yes.

Parameter Options

  • Yes: D928 Dual Phone Line Module installed. The LEDs on the D928 light to indicate primary or secondary line trouble and COMM FAIL.

  • No: No D928 Dual Phone Line Module.

Programming Instructions

Click below to learn how to program this parameter from RPS.


BFSK Duress Code

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

BFSK Duress Code

Default: 0

Selections: 0 to 9

Parameter Description

If A# Duress Enable in Area Parameters is set to Yes, and Modem Format in Phone Parameters is set to No, you must program a number to identify duress reports at the central station.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Expand Test Report

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Expand Test Report

Default: No

Selections: Yes or No

Parameter Description

This program item is used to add system event information to scheduled test reports. Test reports are set up as scheduled events in the Skeds section of the program.

WARNING: This parameter is related only to Sked Function Code 9 (Test Report) and whether or not this Sked sends Expanded Test Report information. It does not have any bearing on Sked Function Codes 28 (Expanded Off-Normal Test Report) and 29 (Non-Expanded Off-Normal Test Report).

Parameter Options

  • Yes: Report events listed in routing group test reports are sent to the central station if they are off-normal.

  • No: Do not report off-normal conditions for the events listed in the routing group test reports at test time.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Routing -- Overview

Routing — Overview

Routing lets you select full or partial groups of events to be reported up to four different destinations. Routing includes choosing which is the most important destination, (Route #), which events are reported to a single or multiple destination and if the events fail, which backup destination should be selected.

Called Party Disconnect

Telephone companies provide "called party disconnect" to allow the called party to terminate a call. The called party must go on hook (hang up) for a fixed interval before a dial tone is available for a new call. This interval varies with telephone company equipment. D9000/D7000 firmware revision 5.09 and higher allows for "called party disconnect" by adding a 35 second "on hook" interval to the dial tone detect function. If the panel does not detect a dial tone in seven seconds, it puts the phone line on hook for 35 seconds to activate "called party disconnect," goes off hook and begins a seven-second dial tone detect. If no dial tone is detected, the panel dials the number anyway. Each time the number is dialed, the panel records this as an attempt. After 10 attempts the panel goes into Communications Failure and Comm Fail Route # is displayed on the Command centers.

Route # Groups, which has the highest priority?

To program a group, you first choose a Route # . The lower the Route # number, the higher priority that group will have (e.g., events reported for Route 1 have a higher priority than Route 2, 3 or 4 if each group has a message to send at the same time). This will become important when programming duplicate reports or choosing which events you want to ensure will report first regardless of the number of events that need to be reported to multiple groups. Remember, Route 1 group Primary Device will be the first destination that the panel will attempt to dial if an event in that group needs to be reported. If the panel is idle, any event generated for any group will initiate a dialing sequence.

Programming a Primary and Backup Destination

Each Route # has a R# Primary Device and R# Backup Device . In typical applications where two phone numbers are programmed, the R# Primary Device destination is the Phone # that the Route Group will attempt to dial first. If the R# Primary Device destination fails to connect to the central station receiver after two dialing attempts, then the R# Backup Device destination will be dialed. In addition to this, the control panel can be programmed such that the R# Primary Device and/or the R# Backup Device can be an SDI device, such as a D9133TTL-E Ethernet Interface Module. The control panel can also be programmed to attempt only once for the R# Primary Device before attempting to send events using the R# Backup Device.

Programming a Duplicate report

To allow an event within a group to report to multiple groups, the event should be YES for each Route # available. For instance, programming Fire Alarms for Route Group 1 and Route Group 2 will result in the fire alarms first reporting to Route Group 1 followed by a duplicate report to Route Group 2.

Routing Destination Communication Failures

When the R# Primary Device fails to connect to the central station receiver after two attempts, the R# Backup Device phone number will be dialed. The central station will receive the original event with a COMM FAIL PHONE#=(1, 2, 3, or 4) message tagged along. Comm Restore events are not generated.

Message Prioritization Within a Route #

The 9000 Series Control/Communicators meet the digital reporting requirements for UL 864. Fire alarm events have the highest priority and are reported first for each group. The next highest priority events are in the following order, panic, duress, medical, intrusion alarm, supervisory and then all troubles and restorals.

IMPORTANT: To comply with NFPA and UL864, you must program Route 1 to report only Fire Alarm events to ensure the fastest reporting time.

Dialing Attempts

The primary device within a group will make six individual attempts to dial and the backup device will make four attempts to dial before initiating a local Comm Fail report. When only one destination is programmed, it will make 10 attempts. Each group takes approximately 10 minutes to go into Comm Fail.

Routing Events to a Numeric Pager

The 9000 Series Control/Communicators Version 5.22 or higher now have the ability to transmit nearly any event to a numeric pager.

Click the button below for information regarding the routing parameters.


Primary Device

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Primary

Default: No Device

Selections: No Device, 1 to 4

Parameter Description

Enter the number specifying the primary device.

important: To meet UL864 requirements for central station and remote station applications, program a primary device.

Parameter Options

  • No Device: No primary device connected.

  • 1: Phone 1 is this group's primary destination.

  • 2: Phone 2 is this group's primary destination.

  • 3: Phone 3 is this group's primary destination.

  • 4: Phone 4 is this group's primary destination.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Backup Device

The backup device is used when the primary device fails to reach the programmed destination.

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot above is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Backup

Default: No Device

Selections: No Device, 1 to 4

Parameter Description

Enter the number specifying the backup device.

important: To meet UL864 requirements for central station and remote station applications, program a backup device.

Parameter Options

  • No Device: No Backup Device connected.

  • 1: Phone 1 is this group's backup destination if the primary destination fails.

  • 2: Phone 2 is this group's backup destination if the primary destination fails.

  • 3: Phone 3 is this group's backup destination if the primary destination fails.

  • 4: Phone 4 is this group's backup destination if the primary destination fails.

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

IMPORTANT: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

Fire Reports

Default:

  • Fire Alarm: Yes

  • Fire Restoral (After Alarm): Yes

  • Fire Missing: Yes

  • Fire Trouble: Yes

  • Fire Supervision: Yes

  • Fire Restoral (After Trouble): Yes

  • Fire Cancel: Yes

  • Fire Supervision Missing: Yes

  • Fire Supervision Restoral: No

Selections: Yes/No

Parameter Options

important: To meet UL864 requirements for central station and remote station applications, enable fire reports.

  • Fire Alarm: Reports fire event.

  • Fire Restoral (After Alarm): Reports fire restoral from alarm.

  • Fire Missing: Reports missing fire point.

  • Fire Trouble: Reports fire trouble.

  • Fire Supervision: Reports fire supervision.

  • Fire Restoral (After Trouble): Reports fire restoral from trouble, missing, or supervisory.

  • Fire Cancel: Reports canceled fire alarm.

  • Fire Supervision Missing: Report fire supervisory missing.

  • Fire Supervision Restoral: Report fire supervisory restoral.
    This event is not reported when using BSFK format (set Modem Format to No).

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

IMPORTANT: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

Burglar Reports

Default:

  • Alarm Report: Yes

  • Burg Restore (After Trouble): Yes

  • Duress: Yes

  • Missing Alarm: Yes

  • User Code Tamper: Yes

  • Trouble Report: Yes

  • Missing Trouble: Yes

  • Non-Fire Supervision: Yes

  • Point Bus Fail: Yes

  • Point Bus Restoral: Yes

  • Non-Fire Cancel: Yes

  • Alarm Restore: Yes

  • Supervision Missing: Yes

  • Unverified Event: No

Selections: Yes/No

Parameter Description

The Unverified Event is sent when a single point programming in Cross Point Group faults into an alarm condition, and then restores before the Cross Point Time elapses. This event encompasses both fire and non-fire points. It is not related to the Verify Time used for smoke detectors.

Restoral reports are not sent if the control panel is reset after a point is bypassed and then unbypassed. This is true for both fire and non-fire points.

The D9000GV2 Series control panels log a ground fault event as Trouble Point 256.

Parameter Options

  • Alarm Report: Report burglar alarm event.

  • Burg Restore (After Trouble): Reports non-fire restoral from trouble, missing, or supervisory.

  • Duress: Duress report.

  • Missing Alarm: Reports missing alarm point.

  • User Code Tamper: Reports user code tamper.

  • Trouble Report: Reports trouble event.

  • Missing Trouble: Reports missing trouble event.

  • Non-Fire Supervision: Reports non-fire supervision event.

  • Point Bus Fail: Reports point bus failure.

  • Point Bus Restoral: Reports restoral of point bus after failure.

  • Non-Fire Cancel: Reports canceled non-fire alarm.

  • Alarm Restore: Reports non-fire restoral from alarm.

  • Supervision Missing: Reports supervisory missing.

  • Unverified Event: Reports unverified events (includes fire & non-fire events).
    This event is not reported when using BSFK format (set Modem Format to No).

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

IMPORTANT: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

User Reports

Default:

  • Point/Command Bypass: Yes

  • Forced Point: Yes

  • Point Opening: Yes

  • Point Closing: Yes

  • Was Force Armed: Yes

  • Fail To Open: Yes

  • Fail To Close: Yes

  • Extend Close Time: Yes

  • Opening Report: Yes

  • Forced Close: Yes

  • Closing: Yes

  • Forced Close Perim Instant: Yes

  • Forced Close Perim Delay: Yes

  • Perimeter Instant Armed: Yes

  • Perimeter Delay Armed: Yes

  • Send User Text: Yes

Selections: Yes/No

Parameter Options

  • Point/Command Bypass: Reports point bypass event.

  • Forced Point: Reports forced point event.

  • Point Opening: Reports point opening event.

  • Point Closing: Reports point closing event.

  • Was Force Armed: Reports point forced armed.

  • Fail To Open: Reports fail to open event.

  • Fail To Close: Reports fail to close event.

  • Extend Close Time: Reports extend close time event.

  • Opening Report: Reports opening events.

  • Forced Close: Reports point forced close event.

  • Closing: Reports closing events.

  • Forced Close Perim Instant: Reports forced close perimeter instant armed event.

  • Forced Close Perim Delay: Reports forced close perimeter delay armed event.

  • Perimeter Instant Armed: Reports perimeter instant armed event.

  • Perimeter Delay Armed: Reports perimeter delay armed event.

  • Send User Text: Reports user text.

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

IMPORTANT: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

Test Reports

Default:

  • S: Alarm: Yes

  • S: Trouble: Yes

  • S: Supervision: Yes

  • Status Report: Yes

  • S: Open: Yes

  • S: Close: Yes

  • Test Report: Yes

  • S: Perimeter Instant: Yes

  • S: Perimeter Delay: Yes

  • S: Fire Supervision: Yes

  • S: Fire Alarm: Yes

  • S: Fire Trouble: Yes

  • S: Missing Fire (Trouble): Yes

  • S: Missing Burglary (Trouble): Yes

  • S: Missing Burglary (Alarm): Yes

  • S: Fire Supv Missing: Yes

  • S: Burglary Supv Missing: Yes

  • S: Door Left Open: Yes

Selections: Yes/No

Parameter Description

IMPORTANT:

  • To send a single test report (R# Test Report), enable Sked Function Code #9 [Test Report] in the Skeds section of the program.

  • To meet UL864 requirements for central station and remote station applications, enable test reports.

To expand this test report to include any off-normal point condition or other off-normal conditions of events listed in Diag Reports [below] as a non-status event following a test report, Expand Test Rpt in Phone Parameters must be set to Yes.

Events R# Log Threshold, R# Log Overflow, and R# RPS Fail are added to the reports sent with Expanded Test Reports if RPS Reports and Expand Test Report are enabled.

To initiate a status report, which includes all R# S:_____ events as a status report [as opposed a non-status report], Sked Function Code #10 must be enabled in the Skeds section of the program.

Reporting off-normal conditions as a status report following a test report, is required by some automation systems. Reporting off-normal conditions as a non-status report which follows a test report is required for other automation systems.

An off-normal condition is any point which is missing, trouble, supervisory, or in alarm [as opposed to normal]. Also, points which have not been cleared at the command center will report as off-normal.

Use Sked Function Code 28 to generate an expanded off-normal test report. Use Sked Function Code 29 to generate a non-expanded off-normal test report.

In order to generate either report, one or more points must be in an off-normal state at the time the Sked executes.

Expanded off-normal test report events include the Off Normal Test Report event and events for any points that are in off-normal state at the time the report is generated.

Non-expanded off-normal test report events are only sent when any point is in the off-normal state, but only sends the Off Normal Test Report event.

Parameter Options

  • S: Alarm: Status alarm report.

  • S: Trouble: Status trouble report.

  • S: Supervision: Status supervised report.

  • Status Report: Status report.

  • S: Open: Status open report.

  • S: Close: Status close report.

  • Test Report: Test report.

  • S: Perimeter Instant: Status perimeter instant arm report.

  • S: Perimeter Delay: Status perimeter delay arm report.

  • S: Fire Supervision: Status fire supervision report.

  • S: Fire Alarm: Status fire alarm report.

  • S: Fire Trouble: Status fire trouble report.

  • S: Missing Fire (Trouble): Status fire missing report.

  • S: Missing Burglary (Trouble): Status burg missing trouble report.

  • S: Missing Burglary (Alarm): Status burg missing alarm report.

  • S: Fire Supv Missing: Status fire supervision missing report.

  • S: Burglary Supv Missing: Status non-fire supervision missing report.

  • S: Door Left Open: Status door left open report.

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

IMPORTANT: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

Diagnostic Reports

Default:

  • SDI Device Failure: Yes

  • SDI Device Restoral: Yes

  • Watchdog Reset: Yes

  • Parameter Checksum Fail: Yes

  • Reboot: Yes

  • Phone Line Fail: Yes

  • Phone Line Restoral: Yes

  • AC Failure: Yes

  • AC Restoral: Yes

  • Battery Missing: Yes

  • Battery Low: Yes

  • Battery Restoral: Yes

  • Route Comm Fail: Yes

  • Route Comm Restore: Yes

  • Checksum Fail: Yes

  • Network Fail: No

  • Network Restoral: No

  • Network Condition: No

Selections: Yes/No

Parameter Options

Selecting Yes enables sending a report when the event occurs. If the off-normal state of the following events (indicated with a "1") still exist, they report when a test report is enabled and Expand Test Report is set to Yes.

Report | Selections | Report Description
SDI Device Failure1 | Yes, No | SDI device failure.
SDI Device Restoral | Yes, No | Restoral of SDI device failure.
Watchdog Reset | Yes, No | Watchdog reset event.
Parameter Checksum Fail | Yes, No | Parameter checksum failure.
Reboot | Yes, No | Reboot event.
Phone Line Fail1 | Yes, No | Failure of phone line.
Phone Line Restoral | Yes, No | Restoral of phone line after failure.
AC Failure1,2 | Yes, No | Failure of AC power to control panel.
AC Restoral2 | Yes, No | Restoral of AC power to control panel after failure.
Battery Missing1,2 | Yes, No | Battery missing detection event.
Battery Low1,2 | Yes, No | Low battery power.
Battery Restoral2 | Yes, No | Restoral of battery power to control panel after Missing or Low event.
Route Comm Fail1,3 | Yes, No | Failure to send report to specific route.
Rout Comm Restore | Yes, No | Restoral of communication to specific route after a failure.
Checksum Fail | Yes, No | Checksum fail event.
Network Fail4 | Yes, No | Failure of network.
Network Restoral4 | Yes, No | Restoral of network.
Network Condition4 | Yes, No | Condition of network.

1 = Indicates an off-normal event.

2 = To meet UL864 9th Edition requirements for Central Station and Remote Station applications, enable AC Fail, Battery Missing, Low Battery, Battery Restoral, and AC Restoral reports.

3 = This event covers Comm Fail Route Group and Comm Fail Phone. If enabled, both events are sent. If disabled, neither event is sent.

4 = This event is reserved for future use.

important: Enable Route Comm Fail and Rout Comm Restore in only one route group.

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

IMPORTANT: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

Relay Reports

Default:

  • Sensor Reset: Yes

  • Relay Set: Yes

  • Relay Reset: Yes

Selections: Yes/No

Parameter Description

When activating an on-board relay using remote automation software, the control panel logs and prints the resulting event as:

  • Relay 250 (Relay A)

  • Relay 251 (Relay B)

  • Relay 252 (Relay C)

important: For Sensor Reset, the control panel logs and prints the event as follows regardless if the relay is activated locally from a keypad or remotely from RPS: Relay 253 (Relay A), Relay 254 (Relay B), and Relay 255 (Relay C).

Parameter Options

  • Sensor Reset: Reports sensor reset event.

  • Relay Set: Reports relay set event.

  • Relay Reset: Reports relay reset event.

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

IMPORTANT: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

Auto Function Reports

Default:

  • Sked Executed: Yes

  • Sked Changed: Yes

  • Fail to Execute: Yes

Selections: Yes/No

Parameter Options

  • Sked Executed: Reports Sked executed event.

  • Sked Changed: Reports Sked changed event.

  • Fail to Execute: Reports a fail to execute event.

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

IMPORTANT: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

RPS Reports

Default:

  • Event Log Threshold: Yes

  • Event Log Overflow: Yes

  • Parameters Changed: Yes

  • RPS Access OK: Yes

  • RPS Access Fail: Yes

  • Remote Reset: Yes

  • Program Access OK: Yes

  • Program Access Fail: Yes

Selections: Yes/No

Parameter Options

IMPORTANT: "RPS Access Fail" might indicate a wrong RPS passcode when communicating with the control panel, or a valid RPS session was abnormally terminated . "Remote Reset" indicates a Reset command was issued from RPS; "Bad Call to RPS" indicates that the control panel called RPS, but was unable to connect.

  • Event Log Threshold: Reports Event log threshold reached.

  • Event Log Overflow: Reports Log is full, old events will be overwritten.

  • Parameters Changed: Reports RPS parameter change event.

  • RPS Access OK: Reports successful RPS access event.

  • RPS Access Fail: Reports failed access RPS event.

  • Remote Reset: Reports remote reset event.

  • Program Access OK: Reports successful local programming session event.

  • Program Access Fail: Reports failed local programming session event.

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

IMPORTANT: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

Point Reports

Default:

  • Service Start: Yes

  • Service End: Yes

  • Fire Walk Start: Yes

  • Fire Walk End: Yes

  • Walk Test Start: Yes

  • Walk Test End: Yes

  • Extra Point: No

  • Send Point Text: Yes

  • RF Low Battery: No

  • RF Low Battery Restore: No

Selections: Yes/No

Parameter Options

  • Service Start: Reports service walk test start event.

  • Service End: Reports service walk test end event.

  • Fire Walk Start: Reports fire walk start event.

  • Fire Walk End: Reports fire walk end event.

  • Walk Test Start: Reports walk test start event for walk test and invisible walk test.

  • Walk Test End: Reports walk test end event for walk test and invisible walk test.

  • Extra Point: Reports extra point event.

  • Send Point Text: Reports point text. Point text is always sent when using NetCom applications.

  • RF Low Battery: Reports RF point low battery conditions.

  • RF Low Battery Restore: Reports restoral from RF point low battery conditions.

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

IMPORTANT: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

User Change Reports

Default:

  • Date Changed: Yes

  • Time Changed: Yes

  • Delete User: Yes

  • User Code Change: Yes

  • Area Watch: Yes

  • Card Assigned: Yes

  • Change Level: Yes

Selections: Yes/No

Parameter Options

  • Date Changed: Reports date change event.

  • Time Changed: Reports time change event.

  • Delete User: Reports delete user code event.

  • User Code Change: Reports user passcode add or change event.

  • Area Watch: Reports area watch start and watch end.

  • Card Assigned: Reports card assigned to user event.

  • Change Level: Reports access control level change event.

Programming Instructions

Click below to learn how to program this parameter from RPS.


To set all events in this report group, click the report cell corresponding to the Route Group # you are programming and select Yes or No in the programming window. To set events individually, select the reports group in the Tree pane and set each item separately.

Select Yes to send a report when its corresponding event occurs.

important: If some items are set to Yes and some items are set to No in this report group, "Custom" appears in the corresponding cell.

Access Reports

Default:

  • Access Granted: Yes

  • No Entry: Yes

  • Door Left Open: Yes

  • Cycle Door: Yes

  • Door Unlocked: Yes

  • Door Secure: Yes

  • Door Request: Yes

  • Door Locked: Yes

Selections: Yes/No

Parameter Options

  • Access Granted*: Reports "access granted" event.

  • No Entry*: Reports "no entry" event.

  • Door Left Open: Reports "door left open" event.

  • Cycle Door: Reports "open door" event.

  • Door Unlocked: Reports "unlock door" event.

  • Door Secure: Reports "secure door" event.

  • Door Request*: Reports "request to enter" or "request to exit" event.

  • Door Locked: Reports "locked door" event.

* = "Access Granted," "No Entry," "Request to Enter" and "Request to Exit" events can be turned on or off by each individual D9210.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Enhanced Routing -- Overview

Enhanced Routing — Overview

Enhanced Routing allows the control panel to determine whether events will be routed over standard telephone lines and/or a Local/Wide Area Network. In order to send events over a LAN/WAN, a D9133TTL-E (SDI-Ethernet Interface Module) or DX4020 Network Interface Module is required.

In addition, Enhanced Routing enables/disables the panel’s ability to send events to a numeric pager. If the installation does not require these applications, you may skip this section.

Whether you use standard telephone lines or D9133TTL-E modules, routing lets you select full or partial groups of events to be reported up to four different destinations. Routing includes choosing which is the most important destination, whether events are reported to a single or duplicate(s) destinations and if the events fail, which backup destination is to be used.

Programming a Primary and Backup Destination

Each Route # has an R# Primary Device and R# Backup Device. With the addition of Enhanced Communications, the R# Primary Device destination can be either the Phone # or the Path # IP Address that the Route Group will attempt to send the event to first. If the R# Primary Device destination fails to connect to the central station receiver after one or two attempts (see also RG# 1 Attempt), then the R# Backup Device destination will be attempted.

Programming a Duplicate Report

To allow an event within a group to report to multiple groups, the event should be YES for each Route # available. For instance, programming Fire Alarms for Route Group 1 and Route Group 2 will result in the fire alarms first reporting to Route Group 1 followed by a duplicate report to Route Group 2.

The Enhanced Routing section determines which Route Groups and which destinations within the Route Groups will use D9133TTL-E/DX4020 modules for reporting purposes. A single D9133TTL-E/DX4020 module can be used to transmit events to up to four different destinations.

For example, if you wanted to send events using Route Group 1 over a Local or Wide Area Network as your Primary destination and use a standard telephone line as your Backup destination, you would need to program the following sections:

Step 1: Routing (in Panel Wide Parameters)

  1. Select Route Group 1

  2. Program a 1 for Primary Destination

  3. Program a 1 for Backup Destination

  4. Enable all applicable events to be included in Route Group 1

Step 2: Phone (in Panel Wide Parameters)

  1. Select Phone 1

  2. Program Phone 1 with the applicable central station receiver phone number

Step 3: Enhanced Routing (in Panel Wide Parameters)

  1. Program a YES for Route Group 1 Primary SDI (this tells the panel to send the events to the D9133TTL-E/DX4020 using IP Address 1)

  2. Program a NO for Route Group 1 Backup SDI (as this tells the panel to use the phone line to send events if the Primary destination fails after one or two attempts).

Since you are using an SDI Path to send events in the example above, you will also need to program the applicable items in Enhanced Communications, which can be found in the GV2AUX section.

IMPORTANT: If a D9133TTL-E/DX4020 is to be used as a Primary Device in any of the Route Groups, then the following programming rule must be adhered to:

  • Assign IP Address 1 as the Primary Device in Route Group 1.

  • Assign IP Address 2 as the Primary Device in Route Group 2.

  • Assign IP Address 3 as the Primary Device in Route Group 3.

  • Assign IP Address 4 as the Primary Device in Route Group 4.

IMPORTANT:

  • The Backup Device in any Route Group can use any Phone # or IP Address #.

  • If the External Modem Feature is used, RG# Primary SDI and RG# Backup SDI must be set to No. The control panel supports either Enhanced Communication or External Modem, but not both at the same time.

  • To comply with UL864 9th edition Central Station or Remote Station applications when using IP communication, assign both a primary device and backup device to Route Group 1, and set Route Group 1 Primary SDI and Route Group 1 Backup SDI to Yes. Also check the GV2AUX section for additional IP requirements.


Route Group 1 to 4 Primary SDI

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Route Group 1 to 4 Primary SDI

Default: No

Selections: Yes/No

Parameter Description

This item determines if the primary destination for Route Group 1 (2, 3, or 4) is sent to the D913TTL-E.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Route Group 1 to 4 Backup SDI

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Route Group 1 to 4 Backup SDI

Default: No

Selections: Yes/No

Parameter Description

This item determines if the backup destination for Route Group 1 (2, 3, or 4) is sent to the D913TTL-E.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Route Group 1 to 4 Primary Pager

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Route Group 1 to 4 Primary Pager

Default: No

Selections: Yes or No

Parameter Description

This item determines if this route group sends events to a numeric pager. To send events to a numeric pager, you must also program a Phone # in the Route Groups primary destination. Please review the 9000 Series Program Entry for additional information on Numeric Pager.

IMPORTANT:

  • When using the primary pager in a specific route group, backup and duplicate reports are no longer available.

  • If you are going to program the control panel to dial a numeric pager, carefully consider which route group you will use. If there are any events that are going to a central station, be sure to place those events in a lower numbered Route Group class than the events that are in the Route Group for the numeric pager.

  • The account number must contain four numeric digits. No alpha characters (B to F) are allowed when using the numeric pager.

When events are sent to a numeric pager, up to four fields can be displayed in the pager message. The four fields are as follows:

[1234-001-011-008] (Pager Display)

1. Account number (1234)

2. Event priority (001)

3. Event number (011) (fire alarm event)

4. User number, point number, or relay number (008)

Programming the Pager Phone Number

To program the pager phone number, enter the number used to reach the pager, followed by pauses. A three second pause is created by entering "C." (Example: 5552341CCC.)

You will have to experiment with the number of pauses you add after the page phone number. Each pause is equal to about three seconds. Try calling the pager yourself first and listening to the length of time it takes to get a beep allowing you to enter touch-tone information. This length is what you must program after the pager's phone number in the phone section of the Panel Wide Parameters. If you need a longer pause, enter "D" after the number. Each "D" is equal to seven seconds.

Using "#" characters in the phone number can affect how the event is displayed on the pager:

  • No "#" characters in phone number: dashes will appear in the display [1234-001-011-008]

  • One "#" character in phone number: dashes are replaced by zeros: [1234000100110008]

  • Two or more "#" characters in phone number: dashes will appear in the display: [1234-001-011-008]

For example, if the phone number "2773074#CC" (seven-digit pager phone number followed by "#" and two pauses), the pager message would be displayed as follows: [1234000100110008] (dashes are replaced by zeros).

If the "#" is not placed in the phone number, the message looks like this: [1234-001-011-008]

Also, a user may not want all four fields to be displayed in the pager message. "*" characters in the phone number allow the user to select the number of fields to be displayed in the pager message. To limit the number of fields shown in the pager message, enter the appropriate number of "*" characters in the phone number as shown below.

  • Zero "*" characters in phone number: All four fields are displayed.

  • One "*" character in phone number: First field only is displayed.

  • Two "*" characters in phone number: First two fields are displayed.

  • Three "*" characters in phone number: First three fields are displayed.

  • Four or more "*" characters in phone number: All four fields are displayed.

For example, the phone number "2773074***CC" (7 digit pager phone number followed by 3 asterisks and 2 pauses) would produce the pager display of: [1234-001-011] (3 fields are displayed at the pager).

The table below shows the description of each event, the corresponding event number, and the corresponding priority.

Event Description | Event Number | Event Priority | Event Description | Event Number | Event Priority
Fire Alarm | 011 | 001 | S: Door Left Open | n/a | n/a
Fire Restoral (After Alarm) | 014 | 005 | SDI Device Failure | 070 | 004
Fire Missing | 013 | 005 | SDI Device Restoral | 071 | 008
Fire Trouble | 012 | 005 | Watchdog Reset | 077 | 004
Fire Supervision | 124 | 005 | Parameter Checksum Fail | n/a | n/a
Fire Restoral (Aftr Trb/Msg/Sup/Bypass) | 015 | 005 | Reboot | 082 | 008
Fire Cancel | 027 | 004 | Phone Line Fail | 068 | 004
Fire Supervision Missing | 013 | 005 | Phone Line Restoral | 069 | 008
Alarm Report | 016 | 003 | AC Failure | 072 | 004
Burg Restore | 018 | 006 | AC Restoral | 073 | 008
Duress | 004 | 002 | Battery Missing | 074 | 004
Missing Alarm | 019 | 006 | Battery Low | 075 | 004
User Code Tamper | 055 | 008 | Battery Restoral | 076 | 008
Trouble Report | 017 | 006 | Route Comm Fail | 066 | 004
Missing Trouble | 020 | 008 | Route Comm Restore | 067 | 008
Non-Fire Supervision | 078 | 006 | Checksum Fail | n/a | n/a
Point Bus Fail | 024 | 006 | Sensor Reset | 031 | 007
Point Bus Restoral | 091 | 006 | Relay Set | 032 | 007
Non-Fire Cancel | 045 | 004 | Relay Reset | 033 | 007
Alarm Restore | n/a | n/a | Sked Executed | 057 | 007
Supervision Missing | 020 | 008 | Sked Changed | 058 | 007
Point Bypass/ Command Bypass | 007 | 007 | Fail to Execute | 151 | 008
Forced Point | 008 | 007 | Event Log Threshold | 052 | 008
Point Opening | 021 | 008 | Event Log Overflow | 053 | 008
Point Closing | 022 | 008 | Parameters Changed | 054 | 008
Was Force Armed | 034 | 007 | RAM Access OK | 064 | 008
Fail To Open | 040 | 008 | RAM Access Fail | 065 | 008
Fail To Close | 041 | 008 | Remote Reset | 079 | 008
Extend Close Time | 044 | 008 | Program Access OK | n/a | n/a
Opening Report | 047 | 008 | Program Access Fail | n/a | n/a
Forced Close | 048 | 007 | Service Start | 029 | 008
Closing Report | 050 | 008 | Service End | 030 | 008
Forced Close Perim Instant | 084 | 007 | Fire Walk Start | 036 | 008
Forced Close Perim Delay | 085 | 007 | Fire Walk End | 037 | 008
Perimeter Instant Armed | 088 | 008 | Walk Test Start | 038 | 008
Perimeter Delay Armed | 089 | 008 | Walk Test End | 039 | 008
Send User Text | n/a | n/a | Extra Point | 023 | 008
S: Alarm | n/a | n/a | Send Point Text | n/a | n/a
S: Trouble | n/a | n/a | Date Changed | 059 | 008
S: Supervision | n/a | n/a | Time Changed | 060 | 008
Status Report | 035 | 008 | Delete User | 090 | 008
S: Open | n/a | n/a | User Code Change | 056 | 008
S: Close | n/a | n/a | Area Watch | 042 | 008
Test Report | 051 | 008 | Card Assigned | 110 | 008
S: Perimeter Instant | n/a | n/a | Change Level | 061 | 007
S: Perimeter Delay | n/a | n/a | Access Granted | 003 | 008
S: Fire Supervision | n/a | n/a | No Entry | 115 | 008
S: Fire Alarm | n/a | n/a | Door Left Open | 116 | 008
S: Fire Trouble | n/a | n/a | Cycle Door | 112 | 008
S: Missing Fire (Trouble) | n/a | n/a | Door Unlocked | 113 | 008
S: Missing Burglary ((Trouble) | n/a | n/a | Door Secure | 114 | 008
S: Missing Burglary (Alarm) | n/a | n/a | Door Request | 117 | 008
S: Fire Supervision Missing | n/a | n/a | Door Locked | 145 | 008
S: Burglary Supervision Missing | n/a | n/a | User Alarm Command 7 User Alarm Command 9 | 005 006 | 002 002

Programming Instructions

Click below to learn how to program this parameter from RPS.


AC Fail Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

AC Fail Time

Default: 1

Selections: 1 to 90 (Blank and 0 are invalid)

Parameter Description

Amount of time that AC power must be off before the control panel responds to the AC failure. The response to restoral of AC power is delayed for the same amount of time. The control panel always monitors AC power.

AC Fail Time (second digit) | AC Failure Result | AC Restoral Result
1, 2, 3, 4, 5, 6 | The control panel annunciates an AC failure after the AC Fail Time limit ends. | The control panel annunciates an AC restoral after the AC Fail Time limit ends.
7, 8 | The control panel annunciates an AC failure after the AC Fail Time limit ends, AND The control panel annunciates the same AC failure after 6 hours elapses.1 | The control panel annunciates an AC restoral after the AC Fail Time limit ends.
9, 0 | The control panel annunciates an AC failure after the AC Fail Time limit ends, AND The control panel annunciates the same AC failure after 12 hours elapses.1 | The control panel annunciates an AC restoral after the AC Fail Time limit ends.
AC Fail/ Restoral Report | AC Tag Along | AC Failure Result | AC Restoral Result
No | No | The AC Fail event is not sent when the control panel annunciates an AC failure.2 | The AC Restoral event is not sent when the control panel annunciates an AC restoral.
 | Yes | The AC Fail event is not sent until another event occurs while AC is off-normal.
Yes | No | The AC Fail event is sent after the AC Fail Time limit ends. | The AC Restoral event is sent when the control panel annunciates an AC restoral.
 | Yes | Two AC Fail events are sent after the AC Fail Time limit ends.

1 = If a control panel is programmed to annunciate an AC failure or restoral after 6 or 12 hours, an AC Fail event or AC Restoral event is sent even if AC Fail/Restoral Report and AC Tag Along are both set to No.

2 = To eliminate all AC reporting, AC Fail/Restoral Report and AC Tag Along must both be set to No, and the AC Fail Time (this parameter) value must end with a digit in the range of 1 through 6.

IMPORTANT: To meet UL864, the following conditions must be met:

  • Set AC Tag Along to Yes.

  • Set AC Fail/Restoral Report to No.

  • Enter an odd-numbered value in AC Fail Time (this parameter) in the range of 61 through 89 minutes (for example, 61, 63...87, 89).

Programming Instructions

Click below to learn how to program this parameter from RPS.


AC Fail Display

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

AC Fail Display

Default: 60

Selections: 10 to 300 seconds (increments of 5)

Parameter Description

Enter the amount of time in seconds the system waits before sounding a local AC Failure annunciation.

important:

  • To comply with UL standards, the entry for this parameter should not exceed 200 seconds.

  • When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to 60 seconds.

Programming Instructions

Click below to learn how to program this parameter from RPS.


AC Fail/Restoral Report

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

AC Fail/Restoral Report

Default: No

Selections: Yes/No

Parameter Description

AC Power Supervision reports are sent to the central station and local printer at the time programmed for AC Fail Time.

IMPORTANT: To comply with NFPA standards and UL 864 requirements for Commercial Fire Systems, set this parameter to No, and set AC Tag Along to Yes.

Parameter Options

  • Yes: Send AC Fail and AC Restoral reports.

  • No: Do not send AC Fail and AC Restoral reports.

Programming Instructions

Click below to learn how to program this parameter from RPS.


AC Tag Along

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

AC Tag Along

Default: Yes

Selections: Yes/No

Parameter Description

Send AC reports only if any other event occurs while AC is off-normal.

IMPORTANT: AC Tag along is required for NFPA and UL 864 Commercial Fire Systems. Set AC Fail/Res Report to No if this parameter is set to Yes.

Parameter Options

  • Yes: Send AC messages as tag along events.

  • No: Do not send AC messages as tag along events.

Programming Instructions

Click below to learn how to program this parameter from RPS.


AC/Battery Buzz

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

AC/Battery Buzz

Default: No

Selections: Yes/No

Parameter Description

Initiate a panel-wide trouble tone at keypads when AC fails or battery is low or missing. This parameter does not prevent SERVC AC FAIL or SERVC BATT LOW displays.

IMPORTANT:

  • To comply with NFPA standards and UL 864 requirements for commercial fire systems, set this parameter to Yes.

  • Panel-wide trouble tones for individual keypads (based on their CC# 1 through 8) can be turned off by setting CC# Trouble Tone to No.

Parameter Options

  • Yes: Initiate panel-wide trouble tone at all keypads.

  • No: Do not Initiate panel-wide trouble tone at keypads.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Battery Fail/Restoral Report

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Battery Fail/Restoral Report

Default: Yes

Selections: Yes/No

Parameter Description

This parameter determines if a report is sent if the battery is low or missing.

The battery must be discharged below 12.1VDC for 16 seconds before the control panel responds to a low battery. It takes between 10 and 60 seconds for a missing battery to be detected.

IMPORTANT: To comply with NFPA standards and UL 864 requirements for commercial fire systems, set this parameter to Yes.

Parameter Options

  • Yes: Battery failure and restoral reports are sent to the central station. They are routed to the telephone number programmed for Power/Phone events.

Modem reports: Missing or shorted BATTERY MISSING; discharged below 12.1VDC BATTERY LOW

BFSK reports: Missing, shorted, low battery TROUBLE ZONE 9

  • No: Battery failure and restoral reports are NOT sent to the central station.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Area Assignment

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area Assignment

Default: 1

Selections:

  • D9412GV2 and D7412GV2: 1 to 8

  • D7412GV2: 1 to 4

Parameter Description

Assign an area (1 to 8) to the printer programmed in the printer address.

important: The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Supervision

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Supervision

Default: No

Selections: Yes/No

Parameter Description

Supervise this SDI address and generate TROUBLE SDI ## reports and local trouble annunciation if a problem occurs with this printer or the SDI bus.

IMPORTANT:

  • Unsupervised printers sharing the same address setting print the same text.

  • TROUBLE SDI ## reports are always reported as Area 1, Account 1 events regardless to which area the SDI device is assigned.

Parameter Options

  • Yes: Only one printer can be installed for this P## SDI address.

  • No: More than one unsupervised printer can be installed using this P## SDI address using the same address DIP switch setting.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Scope

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Scope

Default: No Printer

Selections:

  • No Printer

  • Panel Wide

  • Account Wide

  • Area Wide

  • Custom

Parameter Description

Use this parameter to determine how events are printed.

IMPORTANT: This parameter must be set to Custom in order to program the P## A1 [through A8] In Scope parameters.

Parameter Options

  • No Printer: No printer installed at this address. Data does not print out If a printer is connected.

  • Panel Wide: Printer prints all designated events that occur panel-wide. A panel-wide printer can cross account boundaries.

  • Account Wide: Printer prints all designated events that occur within any area that has the same account number in which this printer is assigned.

  • Area Wide: Printer prints all designated events that occur in the area to which this printer is assigned.

  • Custom: Printer prints all events occurring in areas that are set to Yes for this parameter regardless of any boundary restrictions.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Area(s) In Scope

Double-click the cell to open the RPS programming window.

This cell uses the Areas in Scope window.

Field/Button

Description

Area Checkboxes

Events occurring in the areas selected here are printed at the assigned printer. To select an area, click its corresponding checkbox. Then click OK. The area number then appears in the appropriate Area(s) In Scope field.

important: The D9412GV2 and D7412GV2 both support up to 8 areas. The D7212GV2 only supports up to 4 areas.

OK

Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.

Cancel

Click this button to close the window without saving any settings.

Area(s) In Scope

Default: ------ (blank)

Selections:

  • D9412GV2 and D7412GV2: Area 1 - Area 8

  • D7212GV2: Area 1 - Area 4

Parameter Description

This parameter determines whether events occurring in the areas will be printed at this printer.

IMPORTANT:

  • In order to program this parameter, Printer Scope must be set to "Custom."

  • A dash indicates that no printer is assigned. For example, a value of - 2 - 4 5- - - indicates that only printers 2, 4, and 5 are included in the scope of this command center.

  • Refer to the routing report groups to identify the events that print. Routing events set to No in Routing still print at the local printer. Individual events within the report group cannot be suppressed for events printed at the local printer.

  • The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Parameter Options

  • Yes: Include Area # events in the scope of this printer.

  • No: Do not include Area # events in the scope of this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Fire Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Burglar Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Burglar Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Access Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Access Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


User Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

User Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Test Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Test Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Diagnostic Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Diagnostic Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Auto Function Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Auto Function Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


RPS Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

RPS Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Relay Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Relay Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Point Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


User Change Events

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

User Change Events

Default:

  • Printer Address #17: Yes

  • Printer Address #18 (D9412GV2 only): No

  • Printer Address #19 (D9412GV2 only): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether these events print at this printer.

Parameter Options

  • Yes: All events in this group print at this printer.

  • No: Events in this group print at this printer.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screenshot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Printer Description

Default: Blank

Selections: Up to 24 alphanumeric characters

Parameter Description

Enter up to 24 characters of text to describe the printer. This is for informational purposes only and is not sent to the control panel.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

RPS Passcode

Default: 999999

Selections: 0 to 9, A to F (6 characters required)

Parameter Description

Enter six characters. Do not use SPACE in the passcode.

The RPS passcode verifies that the RPS operator has valid access to connect to the control panel.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Log % Full

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Log % Full

Default: 0

Selections: 0 to 99

Parameter Description

This parameter determines how full the memory log should be before initiating a call to RPS at the central station. This allows the central station to call the control panel and copy the memory log before messages could be overwritten.

An entry of 0 (zero) disables the LOG THRESHOLD and LOG OVERFLOW events. These events are not put in the log nor reported to the D6500/D6600 or to the local printer.

The control panel continues to log events after the LOG THRESHOLD report is sent. When it reaches 100% capacity (memory logger is full and previously stored events will be overwritten), the control panel generates a local LOG OVERFLOW event.

The control panel does not call RPS again until it downloads the log and the Log % Full percentage is again reached. These events are also sent to the control panel's event log and to the local printer(s) if installed.

IMPORTANT: The log overflow event is not sent to the central station unless Expand Test Rpt is set to Yes.

Programming Instructions

Click below to learn how to program this parameter from RPS.


RPS Call Back

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

RPS Call Back

Default: No

Selections: Yes/No

Parameter Description

Using this function allows the control panel, after it has verified the RPS passcode, to provide an additional level of security by hanging up and dialing the RPS phone number to call RPS at the central station prior to allowing any upload or download.

important: When using the RPS Callback function, enter a "C" as the last digit in the RPS phone number if DTMF dialing is used.

Parameter Options

  • Yes: When the control panel hears the proper RPS passcode, it hangs up the phone, seizes the phone line, then dials the programmed RPS phone number (see RPS Ph ). This ensures that only the control panel communicates with the RPS PC connected to the dialed phone number.

  • No: The RPS session is initiated immediately; no call back is required. The control panel engages in RPS sessions when called from any phone number and a proper RPS passcode is identified.

Programming Instructions

Click below to learn how to program this parameter from RPS.


RPS Line Monitor

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

RPS Line Monitor

Default: Yes

Selections: Yes/No

Parameter Description

This program item enables a control panel that shares a phone line with an answering machine to communicate with RPS at the central station even though the answering machine has answered the phone. You must set Answer Armed and/or Answer Disarmed, and the control panel must be in the proper armed state.

IMPORTANT:

  • If RPS Call Back is set to Yes, the control panel hangs up the phone after the RPS tone and a proper RPS passcode is identified, then it calls the RPS phone number.

  • Set this parameter to No if it causes false seizures of the phone line, or if you are not using RPS. This would indicate that a device using the same frequency tone is also using the phone line to which the control panel is connected.

Parameter Options

  • Yes: Allow the control panel to communicate with RPS after the answering machine has answered the phone.

  • No: This item should be set to No if the control panel is not sharing the phone line with an answering machine.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Answer Armed

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Answer Armed

Default: 7

Selections: 0 to 15

Parameter Description

Set the telephone ring counter to answer when all areas are master armed. If any area in the control panel is perimeter-armed or disarmed, the Answer Disarmed ring counter is used.

IMPORTANT: RPS considers Perimeter Armed as a disarmed state.

Parameter Options

  • 0 (zero): No answer

  • 1 to 15: The control panel answers the phone after the specified number of rings when all areas are master armed

Programming Instructions

Click below to learn how to program this parameter from RPS.


Answer Disarmed

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Answer Disarmed

Default: 7

Selections: 0 to 15

Parameter Description

Set the telephone ring counter to answer when any area is in a perimeter armed or disarmed state.

IMPORTANT: RPS considers Perimeter Armed as a disarmed state.

Parameter Options

  • 0 (zero): No answer

  • 1 to 15: The control panel answers the phone after the specified number of rings when all areas are master armed

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

RPS Phone #

Default: Blank

Selections: Up to 24 characters

Parameter Description

Enter in this parameter the phone number the control panel dials to contact RPS. The control panel dials the programmed number using Phone #5 (RPS Phone #) as a result of the following events:

  • Log % Full threshold is achieved

  • The control panel is contacted by RPS and RPS Call Back is programmed Yes

  • Command 43 is initiated and the user selects CALL RPS option

If this parameter is left empty (blank), the control panel does not dial a phone number for RPS.

IMPORTANT:

  • See Phone 1,2,3,4 when programming this parameter.

  • When an RPS phone number is entered, the user can call RPS by pressing COMMAND 43, then pressing the NEXT key until CALLRPS? is displayed, then pressing ENTER. When performing this function, only one attempt is made to contact RPS.

  • If you enter a value from 1 to 99 in Log % Full and you enter an RPS phone number in this parameter, the control panel dials the RPS phone number when the log threshold is reached. This function is not available in RPS. Do not enter a value in Log % Full and enter an RPS phone number in the same control panel account.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Duress Type

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Duress Type

Default: 0

Selections: 1, 2, or 3

Parameter Description

This parameter determines whether users add one (+1) or two (+2) to the last digit of the passcode. To activate a duress alarm, the user increases the value of the last digit of their passcode when entering it at the command center.

important:

  • Duress is enabled or disabled by area in Area Parameters.

  • The duress alarm is activated when a user enters the duress combination followed by the termination keys (ESC or ENT).

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter to 3. See SIA CP-01 Verification for more information.

  • When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to 1.

Parameter Options

Option

Description

0

Disabled.

1

Increase the last digit by 1 to generate an alarm.

For example:

  • If the passcode is 6123, 6124 activates a duress alarm.

  • If the last digit of the passcode is 0, a duress alarm occurs when the user enters 1 as the last digit of the passcode.

  • If the last digit of the passcode is 9, a duress alarm occurs when the user enters 0 as the last digit of the passcode.

2

Increase the last digit by 2 to generate an alarm.

For example:

  • If the last digit of the passcode is 8, a duress alarm occurs when the user enters 0 as the last digit of the passcode.

  • If the last digit of the passcode is 9, a duress alarm occurs when the user enters 1 as the last digit of the passcode.

3

Send a Duress event when any user passcode entered with Send Duress set to Yes.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Cancel Reports

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Cancel Reports

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether or not CANCEL and FIRE CANCEL reports are sent.

A CANCEL and FIRE CANCEL report is created when a passcode is entered to silence an Alarm Bell or a Fire Bell before the bell time expires.

important: To comply with SIA CP-01 False Alarm Reduction, set this parameter to Yes. See SIA CP-01 Verification for more information.

Parameter Options

  • Yes: Send CANCEL and FIRE CANCEL reports according to Routing.

  • No: Do not send CANCEL and FIRE CANCEL reports.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Area On

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area On

Default:

  • Area 1: Yes

  • Area 2: No

  • Area 3: No

  • Area 4: No

  • Area 5 (D9412GV2 and D7412GV2 only): No

  • Area 6 (D9412GV2 and D7412GV2 only): No

  • Area 7 (D9412GV2 and D7412GV2 only): No

  • Area 8 (D9412GV2 and D7412GV2 only): No

Selections: Yes/No

Parameter Description

IMPORTANT:

  • Area 1 must be enabled. System events such as power and phone supervision do not report correctly if Area 1 is disabled.

  • The D9412GV2 and D7412GV2 support up to eight areas. The D7412GV2 supports up to four areas.

  • To meet UL864 requirements, set this parameter to Yes.

Use this parameter to enable or disable the specified area.

When an area is set to No, the following conditions occur:

  • Points assigned to this area do not generate events.

  • Keypads with Area scope that are assigned to this area display [AREA # DISABLED].

  • When arming and disarming, this area number is not displayed at keypads with the scope to view this area.

  • Status for this area is not reported with status reports.

  • All user authority in this area is turned off while the area is disabled.

Parameter Options

  • Yes: Area is enabled.

  • No: Area is disabled.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Account Number

Default: 0000

Selections:

  • BFSK: 0000 – 0999 – 0BBB – 0FFF

  • Modem IIIa2: 0000000000 - 9999999999, BBBBBBBBBB - FFFFFFFFFF

Parameter Description

This parameter determines the account number reported for this area. An account number must be assigned to each active area.

Account numbers are used to group areas together. Each area can have a different account number, or several areas may share the same account number. The control panel uses the account number as a reference for arming and command center text displays.

  • BFSK: Only the last three digits are sent. Insert a 0 as the first digit of the account number. Example: 0 2 3 4.

  • Modem IIIa2: Enter a maximum of 10 characters.

IMPORTANT: Only 4 or 10 digit account numbers are supported.

    • 4-Digit Account Numbers: Enter four digits (0-9, B-F)

    • 10-Digit Account Numbers: All 10 digits must be entered. For example, if the account number is 123456, it must be entered as 0000123456 in the Account Number window.

CAUTION: Make sure your automation software is compatible with 10-digit account numbers before programming a 10-digit account number in a D9000GV2 Series control panel.

To properly enter 1234 as a 10-digit account number in the D5200 Hand-held Programmer, you must enter 0’s (zeroes) in Digits 1-6, and then enter “1234” (one number per digit entry) into Digits 7-10. See the following figure:

The D5200 account number entry shown above appears in RPS as shown below:

Programming Instructions

Click below to learn how to program this parameter from RPS.


Force Arm/Bypass Max

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Force Arm/Bypass Max

Default: 1

Selections: 0 to 99

Parameter Description

Specify the maximum number of combined controlled points that can be faulted or in a bypassed state when arming this area.

See FA Returnable and BA Returnable in the Point Index for returning a point to the system when the point returns to normal or when the area is disarmed.

IMPORTANT: Points must have Bypassable set to Yes to be bypassed or force armed. Force arming does not bypass 24-hour points.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Delay Restorals

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Delay Restorals

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to delay restoral reports until bell time expires.

Parameter Options

  • Yes: Point restoral reports are be sent until the bell time expires or user acknowledges alarm condition.

  • No: Restoral reports are sent when point restores, regardless of bell time.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Exit Tone

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Exit Tone

Default: Yes

Selections: Yes/No

Parameter Description

This parameter sounds an exit tone during exit delay at all keypads assigned to this area.

IMPORTANT: Exit tones for individual keypads (based on their CC# 1 through 8) can be turned off by setting CC# Exit Tone to No.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Exit Delay Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Exit Delay Time

Default: 60

Selections: 0 to 600 (in 5 second increments)

Parameter Description

Set the exit delay time for this area when Master Exit or Perimeter Exit arming is used.

important:

  • Points programmed for instant alarms generate alarms immediately, even during exit delay. To prevent instant alarms on points when leaving the building, the user must cause a fault. Program P### Type in the Point Index as 3 (Interior Follower).

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter between 45 and 255 seconds. See SIA CP-01 Verification for more information.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Auto Watch

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Auto Watch

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to automatically put the area in Watch Mode when the control panel is disarmed.

IMPORTANT: Controlled points programmed as P## Watch Point , automatically send a watch tone. When the control panel is perimeter armed, only interior points activate the watch tone when Watch Mode is turned on. Perimeter points still report as alarms or troubles.

Parameter Options

  • Yes: When the area is disarmed, Watch Mode is turned on automatically.

  • No: When the area is disarmed, Watch Mode must be turned on or off manually.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Verify Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Verify Time

Default: 60

Selections: 10 to 60 seconds (in 1 second increments)

Parameter Description

Alarm verification is designed for use with smoke detectors to reduce the number of false fire alarms. When this parameter is programmed, the control panel double-checks smoke detector point activations before generating alarm signals.

IMPORTANT:

  • Do not enable the Cross Point Feature in Point Indexes that are designated for fire points.

  • To meet UL864 requirements, set this parameter to 60 seconds.

Check with your Authority Having Jurisdiction (AHJ) to determine the maximum verification time allowed.

Points are programmed individually to activate the verification feature. See Point Index . Any resettable fire point can activate alarm verification for the area to which it is assigned. Bosch recommends using separate area alarm verification relays.

To enable alarm verification on a point, set Point Index Fire Point , Alarm Verify and Resettable to Yes.

When an alarm verification point is faulted, the control panel automatically removes power to all resettable points connected to the areas Reset Sensors relay. The sensor reset removes power to the sensors for the amount of time programmed in Verify Time. When power is reapplied, a 60 second confirmation window begins. If the detector is still in alarm, or faults again during the confirmation window, or if a different resettable verification point in the area faults, an alarm is generated.

Example: Verify Time is set for 20 seconds. The alarm verification cycle starts when the detector faults. No report is generated. Immediately after the detector faults, the areas sensor reset relay interrupts power to points connected to it for the time in Verify Time.

When power is restored to the points, the 60 second confirmation window is established. If any detector that was reset during the verification time is faulted again during the confirmation window, an alarm is generated. If no activity occurs during this period, no alarm is generated and the verification window ends. If a verification point faults again after the window ends, a new verification cycle begins.

 | Verification Point Activation | Verify Time/ Reset Sensors | 60 Second Confirmation | No Second Alarm or New Alarm
 |  | Power removed, ignore activity. | Generate alarm if additional activity received. | Restart alarm verification timer if an alarm verification point activates.
Example: Total cycle time 80 seconds | Verification timer starts | 20 seconds | 60 seconds |

Programming Instructions

Click below to learn how to program this parameter from RPS.


Duress Enable

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Duress Enable

Default: No

Selections: Yes/No

Parameter Description

This parameter determines if this area allows duress alarms to be generated. See Duress Type an explanation of Duress.

IMPORTANT:

  • If you set the parameter to No in a particular area, the passcode you normally enter for Duress is no longer valid in that area.

  • If this parameter is set to No, and a passcode with the appropriate disarm authority is used to duress-disarm the area, NO AUTHORITY appears in the keypad display.

  • If [COMMAND][5][0] is used to move the keypad display to an area where this parameter is set to No, a valid duress disarm passcode does not send a duress report.

Parameter Options

  • Yes: Enable Duress alarm for this area.

  • No: Disable Duress alarm for this area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Area Type

Shared Area Characteristic | Description
Arming a Shared Area | Requires all Associate areas to be armed. As soon as the last Associate area is armed, the Shared area begins its arming sequence automatically. Shared areas can not be armed by passcode, keyswitch, sub-controls or Remote Account Manager. To allow faulted points to be displayed at associated areas, the shared and associate areas must share the same account number.
Disarming a Shared Area | Shared areas automatically disarm when any Associate area in the panel is disarmed. Shared areas can not be disarmed by passcode, tokens/cards, keyswitch, sub-controls or Remote Account Manager.
Shared Area Arming Sequence | When Shared areas automatically begin to arm, the arming is based on the A# Exit Dly Time programmed for the Area # where the command center has been assigned.
Shared Area Not Ready | If a point is faulted in the Shared area, [CHK AREA] will display on the Associate command center that is arming the last Associate area. Associate area Command centers can display faults from Shared areas as long as the Shared areas fall within the scope of the Associate area.
Force Arming a Shared Area | When [CHK AREA] is displayed, pressing the CLEAR key will display [FORCE ARM?] at the Associate command center. Pressing the ENTER key will force arm the Shared area if: the user has authority to bypass points, the point is bypassable, AND the number of faulted points does not exceed the force arm max amount for the Shared area. Remember to include the Shared area in the Associate area's scope.
Viewing Shared Area Armed Status | [VIEW AREA STATUS] can be used from a command center outside of the Shared area to view the Shared areas armed state.
Silencing Sounders in the Shared Area | Shared area alarms and troubles can be silenced from any command center. To silence sounders, the user must have an authority level assigned to the Shared area. If the user also has the authority to arm/disarm the area, then [ALREADY ARMED] or [ALREADY DISARMED] will momentarily display.
Access Control Readers Assigned to the Shared Area | The Shared area will momentarily disarm then begin the exit delay sequence to allow a user to walk to an Associate area and disarm. If the token/card reader assigned to the Shared area includes any Associate area in the D## CC# Scope (in the RADXAXS handler), both the Associate area and Shared area will disarm when the token/card is presented.
Closing Reports for Shared Areas | If closing reports for Shared areas are required, Passcodes must also have a valid authority level assigned in the Shared area.

Shared Area Characteristic | Description
Arming a Shared Area | Requires all Associate areas to be armed. As soon as the last Associate area is armed, the Shared area begins its arming sequence automatically. Shared areas can not be armed by passcode, keyswitch, sub-controls or Remote Account Manager. To allow faulted points to be displayed at associated areas, the shared and associate areas must share the same account number.
Disarming a Shared Area | Shared areas automatically disarm when any Associate area in the panel is disarmed. Shared areas can not be disarmed by passcode, tokens/cards, keyswitch, sub-controls or Remote Account Manager.
Shared Area Arming Sequence | When Shared areas automatically begin to arm, the arming is based on the A# Exit Dly Time programmed for the Area # where the command center has been assigned.
Shared Area Not Ready | If a point is faulted in the Shared area, [CHK AREA] will display on the Associate command center that is arming the last Associate area. Associate area Command centers can display faults from Shared areas as long as the Shared areas fall within the scope of the Associate area.
Force Arming a Shared Area | When [CHK AREA] is displayed, pressing the CLEAR key will display [FORCE ARM?] at the Associate command center. Pressing the ENTER key will force arm the Shared area if: the user has authority to bypass points, the point is bypassable, AND the number of faulted points does not exceed the force arm max amount for the Shared area. Remember to include the Shared area in the Associate area's scope.
Viewing Shared Area Armed Status | [VIEW AREA STATUS] can be used from a command center outside of the Shared area to view the Shared areas armed state.
Silencing Sounders in the Shared Area | Shared area alarms and troubles can be silenced from any command center. To silence sounders, the user must have an authority level assigned to the Shared area. If the user also has the authority to arm/disarm the area, then [ALREADY ARMED] or [ALREADY DISARMED] will momentarily display.
Access Control Readers Assigned to the Shared Area | The Shared area will momentarily disarm then begin the exit delay sequence to allow a user to walk to an Associate area and disarm. If the token/card reader assigned to the Shared area includes any Associate area in the D## CC# Scope (in the RADXAXS handler), both the Associate area and Shared area will disarm when the token/card is presented.
Closing Reports for Shared Areas | If closing reports for Shared areas are required, Passcodes must also have a valid authority level assigned in the Shared area.

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area Type

Default: Regular

Selections:

  • Regular

  • Master

  • Associate

  • Shared

Parameter Description

This parameter is used to define boundaries between areas. Boundaries are defined in terms of whether an area can be armed while a user is in another area, whether an area automatically arms when another area is armed, or whether an area requires other areas be armed before it is armed.

important: The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Parameter Options

  • Regular: Will arm or disarm as an independent area.

  • Master: Will not allow arming for this area unless all Associate areas with the same A# Acct Number are Master exit delay arming or Master armed. [CHK AREA] displays if the Associate areas have not yet been armed. EXCEPTION: RPS allows Master areas to be armed without all Associate areas being in the armed state. A Master area can be disarmed regardless of the armed state of the other areas in the account. Multiple Master areas can be programmed in a single account.

Area: A Master Area that has a CC# Scope Area requires that the Associate areas are independently armed, or master exit delay before the Master area can arm.

Panel Wide/Account Wide: Upon arming the Master Area, all Associate areas within the CC# Scope of the Master area will begin to Master exit delay arm. The Shared area will begin its arming sequence once all Associate areas are armed.

  • Associate: Will allow arming and disarming regardless of the armed state of the other areas with the same A# Acct Number . This type of area is used with a Master Area and is associated by having the same account number.

Using the arming Sked (S## Function 1 ) requires that you first use an arming Sked to arm the Associate areas before using an arming Sked to arm the Master area.

Command Centers assigned to Associate areas, when used in conjunction with Shared areas, should have the CC# Scope programmed to encompass the Shared Area.

  • Shared: Shared areas cannot be armed using a passcode, keyswitch, sub-control, Sked or by the remote account manager.

The scope of all Associate areas must include the Shared area(s) in order to view faulted points.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Two Man Rule

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Two Man Rule?

Default: No

Selections: Yes/No

Parameter Description

Set this parameter to Yes to require that two valid passcodes are entered, using the same keypad, to disarm the area. It is recommended that you use this parameter in an area that is disarmed from Master Armed using a keypad with Area Wide scope. An alarm condition occurs if entry delay ends before the second valid passcode is entered.

If the area is already in an alarm condition, the first passcode entry silences the alarm. The second passcode entry disarms the area.

If the second passcode is entered using a different keypad than the first passcode, the second keypad displays a warning that the Two Man Rule is already running. Enter both passcodes using the same keypad.

The area scope that is disarmed is determined by the first passcode that starts the Two Man Rule. A single area keypad (with Area Wide scope) is recommended for this feature.

If a multi-area keypad is used from an area with this parameter enabled, the Two Man Rule applies to all areas that should disarm.

If you use a multi-area keypad and move to an area (using Command 50) with this parameter enabled, the Two Man Rule applies to all areas that should disarm. If you use a multi-area keypad and move to an area (using Command 50) with this parameter disabled, then all areas are disarmed normally when you enter the first passcode.

You can create a custom function that will disarm the area using passcode disarm.

Set this parameter to Yes in facilities that require a higher level of security to gain access to the secured area. For example, a bank might enable this parameter to gain access to the vault.

important:

  • If this parameter is enabled, keypads in the affected areas should have their Scope parameter set to "Area Wide."

  • You should not set Two Man Rule to Yes in an area that also has Early Ambush set to Yes.

  • This function only works when you use passcode disarm.

  • The D720 Keypad does not support the Two-Man Rule feature.

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter to No for all enabled areas. See SIA CP-01 Verification for more information.

Parameter Options

  • Yes: Two valid and unique passcodes, entered using the same keypad, are required to disarm the area.

  • No: One passcode with a valid authority level can disarm the area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Early Ambush

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Early Ambush?

Default: No

Selections: Yes/No

Parameter Description

Set this parameter to Yes to require two valid passcodes to disarm the area within the time limit set in the Early Ambush Time parameter. The first passcode entry disarms the area, and the second passcode entry validates the disarm command. The passcodes can be entered from any two keypads in the area.

It is recommended that you use this parameter when disarming from a Master Armed area, or during the entry delay period for Master arming.

You can create a custom function that will disarm the area using passcode disarm.

important:

  • If the second passcode is not entered before the Early Ambush Time ends, the control panel generates a duress event based on the primary user.

  • You should not set Early Ambush to Yes in an area that also has Two Man Rule set to Yes.

  • This function only works when you use passcode disarm.

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter to No for all enabled areas. See SIA CP-01 Verification for more information.

Parameter Options

  • Yes: Two valid passcodes are required to disarm the area within the time limit set in the Early Ambush Time.

  • No: One passcode with a valid authority level can disarm the area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Fire Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Time

Default: 6

Selections: 1 to 90 minutes (in one minute increments)

Parameter Description

Enter the number of minutes the bell rings for fire alarm points. The relay activated for this time is programmed in A# Fire Bell.

The bell output starts as soon as the fire alarm occurs. It shuts off the bell when the programmed number of minutes expires.

If programmed for 1 minute, the output might last anywhere from 0 to 60 seconds of bell time. Set this parameter for two minutes or more to ensure you have ample output time.

IMPORTANT:

  • Check with your Authority Having Jurisdiction (AHJ) to determine the appropriate bell time for your geographical area.

  • To meet UL864 requirements, set this parameter to at least 5 minutes. Verify with the Authority Having Jurisdiction for local requirements.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Fire Pattern

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Pattern

Default: Pulsed

Selections:

  • Steady

  • Pulsed

  • CA Standard

  • TempCode3

Parameter Description

Select the bell pattern this area uses to signal an alarm on a fire point.

IMPORTANT: When two fire points sharing the same relay go into alarm, the bell pattern of the most recent fire event takes precedence.

Parameter Options

  • Steady: Steady Output.

  • Pulsed: Pulsed March Time. 120 beats per minute at an even tempo.

  • Ca Standard (California Standard): 10 seconds audible + 5 seconds silent + 10 seconds audible + 5 seconds silent. This sequence repeats until bell time expires.

  • TempCode3 (Temporal Code 3): 0.5 seconds On, 0.5 seconds Off, 0.5 seconds On, 0.5 seconds Off, 0.5 seconds On, 1.5 seconds Off; pattern repeats. This sequence repeats for a minimum of 3 minutes with ± 10% timing tolerance. (1999 NFPA standards allow automatic silencing as permitted by the Authority Having Jurisdiction (AHJ), and carry a minimum ring time of 5 minutes.).

Programming Instructions

Click below to learn how to program this parameter from RPS.


Burg Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Burg Time

Default: 6

Selections: 1 to 90 minutes (in one minute increments)

Parameter Description

Enter the number of minutes the bell rings for burglary alarm points. The relay activated for this time is programmed in A# Alarm Bell.

The bell output starts as soon as the burglary alarm occurs. It shuts off the bell when the programmed number of minutes expires.

When the control panel's internal clock begins a new minute, it considers the first minute expired. Set this parameter for two or more minutes.

IMPORTANT:

  • Check with your Authority Having Jurisdiction (AHJ) to determine the appropriate bell time for your geographical area.

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter to 6 minutes or higher in all enabled areas. See SIA CP-01 Verification for more information.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Burg Pattern

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Burg Pattern

Default: Steady

Selections:

  • Steady

  • Pulsed

  • CA Standard

  • TempCode3

Parameter Description

Select the bell pattern this area uses to signal an alarm on a non-fire point.

Parameter Options

  • Steady: Steady Output.

  • Pulsed: Pulsed March Time. 120 beats per minute at an even tempo.

  • CA Standard (California Standard): 10 seconds audible + 5 seconds silent + 10 seconds audible + 5 seconds silent. This sequence repeats until bell time expires.

  • TempCode3 (Temporal Code 3): 0.5 seconds On, 0.5 seconds Off, 0.5 seconds On, 0.5 seconds Off, 0.5 seconds On, 1.5 seconds Off; pattern repeats. This sequence repeats for a minimum of 3 minutes with ± 10% timing tolerance. (1999 NFPA standards allow automatic silencing as permitted by the Authority Having Jurisdiction (AHJ), and carry a minimum ring time of 5 minutes.).

Programming Instructions

Click below to learn how to program this parameter from RPS.


Single Ring

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Single Ring

Default: No

Selections: Yes/No

Parameter Description

This parameter determines if an alarm from a non-fire point can restart the alarm bell time with each alarm event, or only initiate alarm output once per arming period.

This parameter does not silence the keypad alarm bell tone, nor prevent any reports. This parameter does not affect fire points. Fire points restart bell time with each new alarm.

important:

  • If an alarm occurs on a 24-hour point while the area is disarmed, arming that area with a keyswitch does not clear the Single Ring flag.

  • Silencing the bell resets Single Ring.

Parameter Options

  • Yes: One bell output per arming period. After one alarm, alarms on non-fire points in the same area can not restart the bell until the armed state changes.

  • No: Restart bell output with each alarm event.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Bell Test

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Bell Test

Default: No

Selections: Yes/No

Parameter Description

Provide alarm output from the relay programmed at A# Alarm Bell after the closing report has been confirmed or the exit delay time has expired.

Bell Test After Closing Confirmation

In areas that report opening and closing activity, the bell test occurs after the control panel sends the closing report and receives the acknowledgment from the central station receiver. For proper operation of the bell test after closing confirmation, the following rules apply:

  • The control panel must report opening and closings to the central station.

  • Restricted openings and closings, and opening and closing windows, should not be used.

Area Armed Confirmation

In areas that do not report opening and closing activity, the alarm bell relay output for this area is activated for two seconds after exit time expires.

IMPORTANT: When more than one area is armed at the same time (for example, ARM ALL AREAS? function is used), the bell sounds for two seconds with a two-second pause between each bell activation if all areas have the same exit delay time programmed. Otherwise, the bell test occurs as each area is armed and it complete its exit delay time. When areas are armed simultaneously and report to the central station, the bell test occurs as each area is confirmed by the central station receiver.

Parameter Options

  • Yes: Initiate bell test.

  • No: Do not initiate bell test.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Account O/C

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Account O/C

Default: No

Selections: Yes/No

Parameter Description

This parameter determines if account opening and closing reports are generated by this area. Set this parameter the same for all areas in the account.

IMPORTANT: Account numbers are sent over the network to the central station receiver.

Parameter Options

  • Yes: Send opening and closing reports by account.

Use this selection if the control panel sends reports to an automation system that cannot interpret multiple area opening/closing reports, or if Modem format is set to No (BFSK format is in use and opening and closing reports are enabled).

An account opening report is generated when the first area in an account is opened (disarmed). After the account opening report is sent, disarming other areas in the account does not generate another account opening report. An account closing report is generated only when the last area in an account is closed (armed). Account opening and closing reports do not contain any area information.

IMPORTANT: If an account opening or closing is generated while an opening or closing window for this area is in effect, and Disable O/C in Window is set to Yes, the report is not sent. Bosch recommends that all areas sharing the same account number use the same opening and closing window times.

  • No: Do not send opening and closing reports by account.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Area O/C

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area O/C

Default: Yes

Selections: Yes/No

Parameter Description

This parameter determines if the area number and the account number are sent upon arming and disarming. As long as A# Acct O/C is set to No, the account number is sent when arming this area individually. If A# Acct O/C is set to Yes, all areas with the same account number must also be armed.

An area opening report is generated when each individual area is opened (disarmed). An area closing report is generated when each individual area is closed (armed).

IMPORTANT: Do not set this parameter to Yes if the control panel sends reports to an automation system that cannot interpret multiple area opening/closing reports.

Parameter Options

  • Yes: Include the area number and generate opening and closing reports for this area when it is armed.

  • No: Do not include the area number or generate opening and closing reports for this area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Disable O/C in Window

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Disable O/C in Window

Default: Yes

Selections: Yes/No

Parameter Description

This parameter determines if opening and closing activity is reported when it occurs inside an opening or closing window as programmed in O/C Windows .

Reports are always logged and printed on a local printer, if installed.

Parameter Options

  • Yes: Do not send opening and closing reports to the central station if they occur inside an active window.

If an opening or closing report occurs outside of a window, send it with an early or late modifier. See O/C Windows.

The active window must be a closing window for closing reports. It must be an opening window for opening reports.

  • No: Send opening and closing reports to the central station even when they occur inside a programmed window. If an opening or closing occurs outside of the appropriate window, it reports but does not have an early or late modifier.

If you want to monitor all opening and closing activity, but you also want to use features provided by opening and closing windows, set this parameter to No, and program appropriate O/C windows.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Auto Close

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Auto Close

Default: No

Selections: Yes/No

Parameter Description

With this parameter, the control panel can automatically Master-arm the area at the end of the closing window regardless of the previous armed state.

IMPORTANT: Regardless of A# Force Arm Max or P## Bypassable , an unconditional force arm occurs resulting in faulted points left out of the system until they return to normal.

Parameter Options

  • Yes: The area automatically Master-arms at the end of the close window.

When the area automatically arms, the control panel sends a closing report if area and/or account reports are programmed to do so.

  • No: Do not automatically arm the area at the end of the close window.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Fail To Open

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fail To Open

Default: No

Selections: Yes/No

Parameter Description

This parameter allows you to determine if a FAIL TO OPEN report is sent for this area. This parameter can also be used to determine if a user failed to disarm the area before the opening window expired. Normal opening and closing reports do not need to be programmed to use this parameter.

Parameter Options

  • Yes: A FAIL TO OPEN report is sent for this area if the area is not disarmed when the opening window stop time occurs.

  • No: A FAIL TO OPEN report is not sent for this area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Fail To Close

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fail To Close

Default: No

Selections: Yes/No

Parameter Description

This parameter allows you to determine if a FAIL TO CLOSE report is sent for this area. This parameter can also be used to determine if a user failed to arm the area before the closing window expired. Normal opening and closing reports do not need to be programmed to use this parameter.

If A# Auto Close is set to Yes, a FAIL TO CLOSE report is sent because it occurs when the closing window stop time occurs.

If A# Disable O/C in Window is set to Yes, the FAIL TO CLOSE report is followed by CLOSING LATE or F(orce) CLOSE LATE report.

IMPORTANT: An exit delay time must be programmed in A# Exit Dly Time.

Parameter Options

  • Yes: A FAIL TO CLOSE report is sent for this area if the area is not armed when the closing window stop time occurs.

  • No: A FAIL TO CLOSE report is not sent for this area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Restricted O/C

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Restricted O/C

Default: No

Selections: Yes/No

Parameter Description

This parameter determines if this area can restrict opening and closing report activity.

A restricted opening report means the control panel sent an area opening report only when the area is disarmed after a non-fire alarm.

A restricted closing report means the control panel sent an area closing report only when the area has been master armed with controlled points that were faulted during the arming sequence. The sequence of reports generated by a restricted closing are: WAS FORCE ARMED, FORCED POINT, FORCED CLOSE, then CLOSING REPORT.

Windows do not prevent restricted opening and closing reports from being sent. Early or late designations are not added to opening/closing reports when they are sent according to the rules for restricted opening/closing reports.

Parameter Options

  • Yes: Restrict opening and closing reports for this area. A# Area O/C must be set to Yes to generate restricted opening and closing reports.

IMPORTANT: If a passcode is not required for arming or disarming and this parameter is set to Yes, the area only sends restricted opening and closing reports. In this case, restricted reports are sent without user ID.

  • No: Do not restrict opening and closing reports for this area. Regardless of programming in L## Restricted O/C , reports are not restricted in this area when this item is set to No.

IMPORTANT: WAS FORCE ARMED and FORCED CLOSE events are still sent to the central station if enabled in Phone Routing when force arming the system.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Perimeter O/C

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Perimeter O/C

Default: No

Selections: Yes/No

Parameter Description

This parameter determines if this area can send perimeter instant and perimeter delay closing reports and normal opening reports to the central station. This event is not suppressed by opening/closing windows.

IMPORTANT: Modem format reporting is required. Some automation systems can not process these reports.

Parameter Options

  • Yes This area can send perimeter opening and closing reports.

  • No This area cannot send perimeter opening and closing reports.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Latest Close Time

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Latest Close Time

Default: Disabled

Selections:

  • Disabled

  • 00:30 to 23:30 (half-hour increments)

  • Midnight

Parameter Description

Use this parameter to set a latest close time boundary when an open/close window is assigned to the selected area.

If you select Disabled, RPS sends 0:00 to the control panel.

If you select Midnight, RPS sends 24:00 to the control panel.

important: The Extend Close parameter setting cannot be equal to or exceed the setting entered in this parameter if this parameter's setting is a non-zero value. For example, if the Latest Close Time setting is 5:30 PM, the Extend Close setting cannot be set to as late as 5:29 PM.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Exit Delay Restart

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Exit Delay Restart

Default: Yes

Selections: Yes or No

Parameter Description

When this parameter is set to Yes, it activates when a controlled point with delay alarm response changes from normal to faulted and back to normal during Exit Delay.

When activated, if any controlled point in the same area with delay alarm response is faulted, Exit Delay restarts. Exit Delay continues until it expires or the area changes arming states. This operation can occur only once in an arming cycle.

important: When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No.

Parameter Options

  • Yes: Delay armed points in this area restart Exit Delay on time.

  • No: Delay armed points continue to count down normally if faulted during Exit Delay.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Master Arm - No Exit

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Master Arm - No Exit

Default:Yes

Selections:Yes or No

Parameter Description

Select whether or not the arming state for an area changes from Master Armed to Perimeter Armed if no perimeter points with delay response are faulted during Exit Delay.

Only the final armed state is reported and displayed at the keypads.

important: When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No.

Parameter Options

  • Yes: Switch the arming state to Perimeter if no Perimeter Delay point faults occurred.

  • No: Keep the are in Master Arm if no Perimeter Delay point faults occurred.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Exit Delay Warning

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Exit Delay Warning

Default: Yes

Selections: Yes or No

Parameter Description

When this parameter is set to Yes, the alarm bell pulses on and off every two seconds for the remaining 10 sec of Exit Delay.

important: To comply with SIA CP-01 False Alarm Reduction, set this parameter to Yes. See SIA CP-01 Verification for more information.

Parameter Options

  • Yes: Pulse the alarm output for the last 10 sec of Exit Delay

  • No: Do not pulse the alarm output during Exit Delay

Programming Instructions

Click below to learn how to program this parameter from RPS.


Entry Delay Warning

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Entry Delay Warning

Default: Yes

Selections: Yes or No

Parameter Description

When this parameter is set to Yes, the alarm bell pulses on and off every two seconds for the remaining 10 sec of Entry Delay.

important:

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter to Yes. See SIA CP-01 Verification for more information.

  • When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No.

Parameter Options

  • Yes: Pulse the alarm output for the last 10 sec of Entry Delay

  • No: Do not pulse the alarm output during Entry Delay

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area Descriptions

Default:

  • Area 1: AREA 1

  • Area 2: AREA 2

  • Area 3: AREA 3

  • Area 4: AREA 4

  • Area 5 (D9412GV2 and D7412GV2 only): AREA 5

  • Area 6 (D9412GV2 and D7412GV2 only): AREA 6

  • Area 7 (D9412GV2 and D7412GV2 only): AREA 7

  • Area 8 (D9412GV2 and D7412GV2 only): AREA 8

Selections: Up to 24 alphanumeric characters

Parameter Description

Enter up to 24 characters of text to describe the area.

This is for informational purposes only and is not sent to the control panel.

important: The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Parameter Options

Click below to learn how to program this parameter from RPS.


Supervision

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Supervision

Default (CC Addresses 1 to 8): No

Selections: Yes/No

Parameter Description

Supervise this SDI address and generate TROUBLE SDI ## reports and local trouble annunciation if a problem occurs with this command center or the SDI bus.

IMPORTANT:

  • Command centers sharing the same address setting display the same text and sound the same tones regardless of which command center keys are being pressed.

  • TROUBLE SDI # reports are always reported as Area 1, Account 1 events regardless to which area the SDI device is assigned.

  • To meet UL864 requirements, set this parameter to Yes for the command center used for fire annunciation.

  • When a D1260 Alpha V Keypad is assigned to a keypad address, you must set this parameter to Yes.

Parameter Options

  • Yes: Only one command center can be installed for this CC# SDI address.

IMPORTANT: When this parameter is set to Yes, you cannot have duplicate DIP switch settings.

  • No: More than one command center can be installed using this CC# SDI address using the same address DIP switch setting.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Area Assignment

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area Assignment

Default (CC Addresses 1 to 8): 1

Selections:

  • D9412GV2 and D7412GV2: 1 to 8

  • D7212GV2: 1 to 4

Parameter Description

Enter the area number in which you are installing this command center or command centers with this address and the same DIP switch settings.

important: The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Scope

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Scope

Default:

  • CC Address 1: Panel Wide

  • CC Addresses 2-8: No Keypad

Selections:

  • No Keypad

  • Area Wide

  • Account Wide

  • Panel Wide

  • Custom

Parameter Description

Use this parameter to define what areas are affected when this command center is armed, what areas can be viewed with this command center, and what areas this command center can move to.

Parameter Options

  • No Keypad: No command center installed at this address. CALL FOR SERVICE displays indicating that this address is not being polled by the control panel.

  • Area Wide: An area command center is restricted to the viewing information and arming/disarming functions for the area to which it is assigned.

  • Account Wide: An account command center can view information, and perform arming and disarming functions for all areas that have the same A# Acct Number. This is normally used for an associate area. See A# Area Type for information on associate areas.

  • Panel Wide: A panel wide command center can view information and perform arming and disarming functions for all areas in the control panel. A panel wide command center can cross account boundaries. This is normally used with a Master area.

  • Custom: A custom command center has no command center restrictions.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This parameter uses the Areas In Scope window.

Field/Button | Description
Area Checkboxes | Events occurring in the areas selected here are printed at the assigned printer. To select an area, click its corresponding checkbox. Then click OK. The area number then appears in the appropriate Area(s) In Scope field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area(s) In Scope

Default:

  • CC Address 1: 12345678

  • CC Addresses 2-6: --------

  • CC Addresses 7-8: 1-------

Selections:

  • D9412GV2 and D7412GV2: 1 - 8

  • D7212GV2: 1 - 4

Parameter Description

IMPORTANT:

  • CC## Scope must be set to Custom in order to program this parameter. If the scope was previously programmed to something other than No Keypad, default settings based on the previous scope appear. Prior to exiting a custom program, check each area and ensure they are properly enabled and disabled.

  • The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

This parameter determines whether any of the eight areas (Area 1 to 8), and doors (Door 1 to 8) are included in the scope of this command center for viewing status, arming or disarming and controlling doors from the command center.

A dash indicates that no area has been assigned. For example, a value of - 2 - 4 5- - - indicates that only areas 2, 4, and 5 are included in the scope of this command center.

Parameter Options

  • Yes: Include this area in the scope of this command center.

  • No: Do not include this area in the scope of this command center.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Passcode Follows Scope

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Passcode Follows Scope

Default: Yes

Selections: Yes/No

Parameter Description

Use this parameter to determine whether this command center follows Scope, or whether it only arms or disarms the area to which it is assigned. Users must have authority enabled in Passcode Arm and Passcode Disarm. This parameter does not affect the Function List arming and disarming parameters.

important:

  • Cards and tokens disarm according to this parameter. If this parameter is set to No, cards and tokens disarm only the area to which the command center is assigned. The user must have disarming rights for cards and tokens programmed at the disarm level, but does not need disarming and arming authority for the command center.

  • You can use this parameter to create a group of account-wide command centers that arm only the area to which they are assigned, even if the user has a passcode with arming authority rights in all areas.

Parameter Options

  • Yes: Master arming allows a user to change the armed state of the areas within the scope of this command center. If the areas in the scope are already at the intended armed state, they remain in that state.

important:

    • If the area to which this command center is assigned is armed, entering a valid passcode disarms this area and all other areas assigned to the scope of this command center.

    • If the area to which this command center is assigned is disarmed, entering a valid passcode disarms this area and all other areas assigned to the scope of this command center.

  • No: Allows a user to view areas within the programmed scope, but only arm or disarm the area programmed in Area Assignment when a passcode is entered.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Enter Key Relay

Default (CC Addresses 1 to 8): 0

Selections:

  • D9412GV2: 0 to 128, A, B, C

  • D7412GV2: 0 to 64, A, B, C

  • D7212GV2: 0 to 24, A, B, C

Parameter Description

Enter the relay number that momentarily activates for 10 seconds when a user enters a valid passcode and presses the [ENTER] on the command center. Two events are generated when this function is used: Relay ### Set with User ID and, Relay ### Reset without User ID.

Entering a valid code and pressing the [ENTER] silences the bell tone.

Use this parameter to provide a low-level access control strike on a door. This parameter does not shunt a point.

This action is logged as two events: Relay Set and Relay Reset.

IMPORTANT: When programmed to activate a relay, the command center's [ENTER] key cannot be used for any other function. Relays used for this function must not be shared with any other point, sensor reset, control panel or bell functions. Doing so can cause erroneous relay operation.

Parameter Options

  • 0 (zero): The [ENTER] key is not used to cycle a relay.

  • 1 to 128, A, B, C: Assign the relay number that activates when the [ENTER] key is pressed at this command center after the user enters a valid passcode.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Enter Key Cycle Door

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Enter Key Cycle Door

Default (CC Addresses 1 to 8): No

Selections: Yes/No

Parameter Description

IMPORTANT: This parameter only applies to the D9412GV2 and the D7412GV2 control panels.

Set this parameter to Yes to initiate the door cycle sequence (this includes shunting the point assigned to the door) for the door number entered in CC# Assign Door when a user enters a valid passcode then presses [ENTER] on the command center. ACCESS GRANTED is sent to the local printer and at the central station receiver, if programmed.

The door does not cycle if CC# Entr Key Rly is programmed.

9210 NOT READY appears at this command center when you press [ENTER] if the D9210B is not programmed with a D# Entry Area (in the RADAXS handler) or if CC# Assign Door does not have a door number assigned.

IMPORTANT:

  • The service passcode cannot be used to operate the Enter Key Cycle Door function.

  • When programmed to activate a door controller or relay, the command center's [ENTER] key cannot be used for any other function.

  • Relays used for this function must not be shared with any other point, sensor reset, control panel, or bell functions. Sharing can cause errors in relay operation.

  • The door does not cycle if this parameter is not programmed.

  • "9210 NOT READY" appears at this command center when you press [ENTER] if Entry Area is not programmed for the appropriate D9120B, or if the appropriate door number is not entered in Assign Door.

Parameter Options

  • Yes: The [ENTER] key is used to cycle the door programmed for CC# Assign Door .

  • No The [ENTER] key is not used to cycle the door.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Assign Door

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Assign Door

Default (CC Addresses 1 to 8): No Door

Selections: No Door, 1 to 8

Parameter Description

IMPORTANT: This parameter only applies to the D9412GV2 and the D7412GV2 control panels.

Enter the door number that is used by this command center for adding tokens/cards and displaying the CC# Close Door display.

9210 NOT READY appears at this command center when you are attempting to add a user if a door is not entered in this parameter and a door is not assigned to the area using the D# Entry Area in the RADAXS handler. This indicates that the Add User mode cannot be initiated by the control panel until a door is assigned to this command center.

A door does not need to be assigned to a command center for the user to control the door(s) using the DOOR CONTROL function. Any door that is active can be controlled by a user who has the door control authority enabled at a command center with the doors area, assigned in the RADXAXS handler, within its scope.

important: During the ADD USER? mode, token/cards, door control requests and RTE/REX do not function. If there is heavy activity for this door, set the door mode into an unlocked state before adding users.

Parameter Options

  • No Door: No door controller is assigned for adding tokens or the CLOSE DOOR # display on the command center.

  • 1 - 8: Assign the door controller that enters the Add User? mode when initiated. This door activates the CLOSE DOOR # display at this command center if CC# Close Door is set to Yes.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Trouble Tone

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Trouble Tone

Default (CC Addresses 1-8): Yes

Selections: Yes/No

Parameter Description

Use this parameter to determine whether this command center or any command center with the same address setting, sounds the panel wide trouble tones (power, phone, SDI bus and Zonex bus).

Panel wide trouble tones do not include point troubles, buzz on fault, or close door now.

Assign two command center numbers to the same area to have one command center sound the tone while another does not.

important: To meet UL864 requirements, set this parameter to Yes.

Parameter Options

  • Yes: Panel wide trouble tones sound and visual displays show at this command center.

  • No: Panel wide troubles do not sound. Visual displays still show.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Entry Tone

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Entry Tone

Default (CC Addresses 1 to 8): Yes

Selections: Yes/No

Parameter Description

Use this parameter to determine whether this command center or any command center with the same address setting, sounds the DISARM NOW entry delay tone. Any delay point within the area scope of this command center initiates the entry sequence.

This parameter allows you to manage the tone by command center. Entry tone can also be turned off when programming your P## Ent Tone Off in Point Index.

Assign two CC#'s to the same area and have one CC# sound the tone while the other does not.

Parameter Options

  • Yes: This command center sounds entry tones.

  • No: This command center does not sound entry tones.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Exit Tone

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Exit Tone

Default (CC Addresses 1 to 8): Yes

Selections: Yes/No

Parameter Description

Use this parameter to determine whether this command center or any command center with the same address setting, sounds the EXIT NOW exit delay tone during the delay arming of an area(s). Any command center that has a scope to arm this area can initiate the exit tone sequence.

This parameter allows you to manage the tone by command center. Exit tone can also be turned off when programming your A# Exit Tone in Area Parameters.

Assign two CC#'s to the same area and have one CC# sound the tone while the other not.

Parameter Options

  • Yes: This command center sounds exit tones.

  • No: This command center does not sound exit tones.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Arm Area Warning Tone

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Arm Area Warning Tone

Default (CC Addresses 1 to 8): No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether this command center sounds an audible tone and displays the PLEASE CLOSE NOW warning on the command center when a closing window has activated.

Parameter Options

  • Yes: This command center activates a tone and display PLEASE CLOSE NOW.

  • No: This command center does not activate the tone or display PLEASE CLOSE NOW.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Close Door Warning Tone

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Close Door Warning Tone

Default (CC Addresses 1 to 8): No

Selections: Yes/No

Parameter Description

IMPORTANT: This parameter only applies to the D9412GV2 and the D7412GV2 control panels.

Use this parameter to determine whether this command center sounds an audible tone and displays the CLOSE DOOR # warning on the command center when the door is physically held open past the Shunt Time, and Extend Time has a value greater than zero (see RADXAXS) for the door assigned to this area in CC## Assign Door.

Parameter Options

  • Yes: This command center sounds a tone and display CLOSE DOOR #.

  • No: This command center does not sound the tone or activate the display.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Enhanced Command Center

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Enhanced Command Center

Default:

  • CC Address 1-6, 8: No

  • CC Address 7: Yes

Selections: Yes/No

Parameter Description

Use this parameter to identify that a D1260 Alpha V Command Center is installed at this address. You must reboot the control panel after enabling a D1260 Alpha V Command Center. Reboot the control panel by checking the Reset Panel option when ending the RPS session.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Scroll Lock

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Scroll Lock

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to enable a special non-scrolling option for the idle system status display text on a keypad. This keypad mode requires the user to press the PREV or NEXT key on the keypad to unlock the display and begin scrolling through the system status displays.

Parameter Options

  • Yes: Prevents the idle system status text from scrolling automatically. Requires user intervention to advance.

  • No: Allows the idle system status text to scroll automatically without user intervention.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Menu Key Lock

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Menu Key Lock

Default: No

Selections: Yes/No

Parameter Description

This parameter determines if the Menu key, when pressed, requires a passcode to access functions.

Parameter Options:

  • Yes: The user is prompted to enter their passcode when they press the Menu key on the command center. The items programmed in the menu list for this specific command center are filtered by the user's authority level. Only those items for which the user has authority appear in the list. If a function in the menu list is passcode protected, the use does not need to enter the passcode again.

  • No: When a user presses the Menu key, all items that are programmed in the menu list for the command center address appear regardless of the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Abort Display

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Abort Display

Default: Yes

Selections: Yes or No

Parameter Description

Select whether or not the keypad shows ALARM NOT SENT if the alarm is aborted before an event report is sent to the central station.

important: When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No.

Parameter Options

  • Yes: This keypad shows ALARM NOT SENT for all aborted alarms within its scope

  • No: This keypad does not show ALARM NOT SENT for all aborted alarms within its scope

Programming Instructions

Click below to learn how to program this parameter from RPS.


Cancel Display

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Cancel Display

Default: Yes

Selections: Yes or No

Parameter Description

Select whether or not the keypad shows Cancel Rpt Sent if an alarm is canceled after the control panel sends an alarm report to the central station.

To show this message, Cancel Reports must be set to Yes.

important: When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

"Area # Is On" Text

Default:

  • Area 1 Text: A1 AREA 1 IS ON

  • Area 2 Text: A2 AREA 2 IS ON

  • Area 3 Text: A3 AREA 3 IS ON

  • Area 4 Text: A4 AREA 4 IS ON

  • Area 5 Text (D9412GV2 and D7412GV2 only): A5 AREA 5 IS ON

  • Area 6 Text (D9412GV2 and D7412GV2 only): A6 AREA 6 IS ON

  • Area 7 Text (D9412GV2 and D7412GV2 only): A7 AREA 7 IS ON

  • Area 8 Text (D9412GV2 and D7412GV2 only): A8 AREA 8 IS ON

Selections: Blank or 16 alphanumeric characters

  • Valid characters: A-Z, 0-9, ?, &, @, -, *, +, $, #, _, /

  • Invalid characters: Period (.) comma (,) percent (%), parenthesis [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), colon (:), brackets ([]), forward slash (\), vertical bar (|)

Parameter Description

Enter the text for this area that displays when the area is master armed or master instant armed and there are other areas that share the same account number that are not yet master armed. This display does not appear when the area is Perimeter armed.

important: The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

"Area # Not Ready" Text

Default:

  • Area 1 Text: A1 NOT READY

  • Area 2 Text: A2 NOT READY

  • Area 3 Text: A3 NOT READY

  • Area 4 Text: A4 NOT READY

  • Area 5 Text (D9412GV2 and D7412GV2 only): A5 NOT READY

  • Area 6 Text (D9412GV2 and D7412GV2 only): A6 NOT READY

  • Area 7 Text (D9412GV2 and D7412GV2 only): A7 NOT READY

  • Area 8 Text (D9412GV2 and D7412GV2 only): A8 NOT READY

Selections: Blank or 16 alphanumeric characters

  • Valid characters: A-Z, 0-9, ?, &, @, -, *, +, $, #, _, /

  • Invalid characters: Period (.) comma (,) percent (%), parenthesis [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), colon (:), brackets ([]), forward slash (\), vertical bar (|)

Parameter Description

Enter the text for this area that displays when the area is disarmed but points are faulted.

important: The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

"Area # Is Off" Text

Default:

  • Area 1 Text: A1 AREA 1 IS OFF

  • Area 2 Text: A2 AREA 2 IS OFF

  • Area 3 Text: A3 AREA 3 IS OFF

  • Area 4 Text: A4 AREA 4 IS OFF

  • Area 5 Text (D9412GV2 and D7412GV2 only): A5 AREA 5 IS OFF

  • Area 6 Text (D9412GV2 and D7412GV2 only): A6 AREA 6 IS OFF

  • Area 7 Text (D9412GV2 and D7412GV2 only): A7 AREA 7 IS OFF

  • Area 8 Text (D9412GV2 and D7412GV2 only): A8 AREA 8 IS OFF

Selections: Blank or 16 alphanumeric characters

  • Valid characters: A-Z, 0-9, ?, &, @, -, *, +, $, #, _, /

  • Invalid characters: Period (.) comma (,) percent (%), parenthesis [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), colon (:), brackets ([]), forward slash (\), vertical bar (|)

Parameter Description

Enter the text for this area that displays when the area is disarmed and no points are faulted.

important: The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

"Area # Account Is On" Text

Default:

  • Area 1 Text: A1 ACCOUNT IS ON

  • Area 2 Text: A2 ACCOUNT IS ON

  • Area 3 Text: A3 ACCOUNT IS ON

  • Area 4 Text: A4 ACCOUNT IS ON

  • Area 5 Text (D9412GV2 and D7412GV2 only): A5 ACCOUNT IS ON

  • Area 6 Text (D9412GV2 and D7412GV2 only): A6 ACCOUNT IS ON

  • Area 7 Text (D9412GV2 and D7412GV2 only): A7 ACCOUNT IS ON

  • Area 8 Text (D9412GV2 and D7412GV2 only): A8 ACCOUNT IS ON

Selections: Blank or 16 alphanumeric characters

  • Valid characters: A-Z, 0-9, ?, &, @, -, *, +, $, #, _, /

  • Invalid characters: Period (.) comma (,) percent (%), parenthesis [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), colon (:), brackets ([]), forward slash (\), vertical bar (|)

Parameter Description

Enter the text that displays when all areas sharing the same account number have been Master armed. The Acct Is On text appears at all command centers that are assigned to this area if more than one area has the same account number. The Acct Is On text also appears if only one area in the system is used. See Area Assignment and Account Number for more information.

When all areas in the account are master armed, the Area # Is On text is replaced by the Account Is On text if the area was armed prior to all the areas with the same account number being armed.

A blank entry disables the Account Is On display for this area allowing an account wide area to display the Area # Is On text instead of the Account Is On text.

Each area can have unique Account Is On text, or you can program the same text in each area of the account so that when all the areas in the account are armed, they all show the same text.

Although it is not programmed in this section, the D1260 Command Center has the capability of displaying up to 16 characters for an Area Name on line 1 of its display. The Area Text (Area # is Off, Area # Not Ready, Area # is On, and Acct # is On) programmed in this section appears on line 2 of the D1260 Command Center. Therefore, consideration should be given when programming this text so it makes sense to the end user when viewing it on the D1260. For example, the Area Name Text could be programmed to display Front Office and the Area # is Off text could be programmed to display Ready To Arm. The D1260 would then show Front Office on line 1 and Ready To Arm on line 2.

important: The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Custom Functions -- Overview

Custom Functions are a way to simplify use of complex keystroke sequences that can be entered at the command center. These items are similar to "speed dialing" on a telephone – in other words, a custom function can automatically initiate an end user request with one push of the ENTER key once the custom function text is displayed on the command center. You can have up to 16 Custom Functions and restrict the use of these by area and authority level.

Each Custom Function ### item has a 16 character programmable text (CF### Text ). When the custom function is assigned to the menu M## Function (see the Function list section) the user can user the PREV or NEXT key to scroll to the CF### Text . (The user accesses the menu by entering their passcode then pressing the ENTER key at the command center).

The user must have the appropriate authority level enabled for the L## C Function 128-143 in the User Interface section, to be capable of using the custom function.

The Scope of the command center used to access the Custom Function item must also be considered. Each Custom Function is enabled in the function menu by Area, M# CC Address 1 [through 8] . If the Custom Function is not assigned to the Scope of the command center, it will not appear in the menu.

Click the button below for information on each custom function parameter.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Custom Function Text

Default: Blank

Selections:

  • Valid characters: A-Z, 0-9, ?, &, @, -, *, +, $, #, _, /.

  • Invalid characters: Period (.) comma (,) percent (%), parenthesis [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), colon (:), brackets ([]), forward slash (\), vertical bar (|)

Parameter Description

This entry determines the menu text displayed at the command center for the Custom Function item. Use this text to represent the functions performed by this menu item.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Custom Function Key Strokes

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Custom Function Keystrokes

Default: Blank

Selections: Up to 32 characters: 0 to 9, A, B, C, D, and E

Parameter Description

The key strokes simulate any sequence of key strokes the user can perform at a command center. You can program up to 32 key strokes for each custom function. Use the table below to enter appropriate key strokes.

Selection | D1255 Key | D1255 Faceplate Label | D1260 Key
0 to 9 | 0 to 9 |  | 0 to 9
A | [COMMAND] |  | [COMMAND*]
B | [PREV] |  |
C | [ESC] | MENU |
D | [NEXT] |  |
E | [ENT] | YES | [# ENTER]
C1 |  |  | Soft key 1
C2 |  |  | Soft key 2
C3 |  |  | Soft key 3
C4 |  |  | Soft key 4
C5 |  |  | Soft key 5
C6 |  |  | Soft key 6
C7 |  |  | Soft key 7
C8 |  |  | Soft key 8

The Scope of the command center where the Function List is accessed can affect the way the Custom Function operates.

important:

  • The D9000GV2 control panel uses separate keystrokes to program the custom functions that accurately represent the two separate user interfaces: the D1255 and D1260 keypads. Custom functions written for the D1255 that use the [PREV], [ESC], and [NEXT] keys do not work on the D1260. Custom functions written for the D1260 that use the softkeys (located on the sides of the keypad display) do not work when executed from a D1255 keypad.

  • Single-digit commands must be programmed with 9 as the second digit. For example, A0 (Bypass) should be entered as A09 in order to bypass the intended point.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Master Arm Delay

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Master Arm Delay

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#2 Master Arm Delay, [CMD 1]. This arming function allows a user to Master arm areas that are disarmed. If Enabled, the following arming choices are available to the user with this authority.

See below for an example of how these items are programmed and how it will affect the end user:

  • Passcode (P): Will be required for all users that have Master Arm Delay enabled for their authority level.

  • Enable (E): Does not require a user to have a passcode to use CMD 1.

  • Disable (-): Master Arm Delay can not be accessed in the function menu nor initiated with a Command regardless if the user has this function enabled for their authority level.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Mstr Arm Inst

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Master Arm Instant (Cmd 11)

Default: Disabled (-)

Selections: Disabled (-), E, or P

Parameter Description

#3 Master Arm Instant, [CMD 11]. This arming function allows a user to Master arm instant areas that are disarmed. If enabled, the arming choices below are available to the user with this authority.

important:

  • Entry and Exit Delays are not provided with this arming function. This causes perimeter and interior delay points to act as instant points.

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter to Disabled (-). See SIA CP-01 Verification for more information.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays NO AUTHORITY.

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Perim Instant

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Perimeter Instant (Cmd 2)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#4 Perimeter Instant Arm, [CMD 2]. This function Instant arms all perimeter points that have a P## Pt Response that initiates an instant alarm (see Point Index ) in the area where the command center is assigned.

important:

  • Entry and Exit Delays are not provided with this arming function. This causes perimeter and interior delay points to act as instant points.

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter to Disabled (-). See SIA CP-01 Verification for more information.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays NO AUTHORITY.

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Perim Delay

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Perimeter Delay (Cmd 3)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#5 Perimeter Delay Arm, [CMD 3]. This function Delay arms all perimeter points in the area where the command center is assigned. Entry and exit delays are provided with this arming function. This will not cause a perimeter instant point to act as a delay point.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Watch Mode

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Watch Mode (Cmd 6)

Default: E

Selections: Disabled (-), E, or P

Parameter Description

#6 Watch Mode, [CMD 6]. This function lets you know when a perimeter and interior point programmed as P## Watch Point has faulted while the point is disarmed. This function provides command center audible/visual and optional relay activation (see A # Watch Mode in the Area relays section).

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Perim Partial

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Perimeter Partial (Cmd 8)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#7 Perimeter Partial Arm, [CMD 8]. This function arms only normal perimeter points while other faulted perimeter points programmed as P## Bypassable are ignored. Entry and exit delays are provided with this arming function.

No closing report is sent to the central station, but a PERIMETER DELAY closing event is generated in the event log.

This function ignores the A# FA Bypass Max entry in Area Parameters.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


View Area Stat

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

View Area Status

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#8 View Area Status, [MENU FUNCTION]. This function allows the user to view the armed status of all areas within the scope of the command center assigned to this area. The armed states include; A#_AREA_#_IS_OFF (disarmed), A#_AREA_#_IS ON (master delay armed), ALL_ON_INSTANT (master instant armed), and AREA_#_PERIM_ON (perimeter instant armed or perimeter delay armed). All area types, Master, Associate, Regular and Shared can be viewed using this function.

important: The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


View Memory

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

View Memory (Cmd 40)

Default: E

Selections: Disabled (-), E, or P

Parameter Description

#9 View Event Memory, [CMD 40]. This function allows the user to view prior alarm, trouble, and supervisory activity that occurred since the last time the system was armed. Event memory is not cleared until the area is re-armed.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


View Pt Status

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

View Point Status

Default: E

Selections: Disabled (-), E, or P

Parameter Description

#10 View Point Status, [MENU FUNCTION]. This function allows the user to view points assigned to the area where the command center is assigned. This function shows point text and the electrical condition (normal, open, short and missing) of each point in the area.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Walk Test

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Walk Test (Cmd 44)

Default: E

Selections: Disabled (-), E, or P

Parameter Description

#11 Walk Test, [CMD 44]. This function allows the user to test controlled points in areas within the command center's scope without sending reports to the central station. 24 hour points cannot be tested using this walk test mode.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Fire Test

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Test (Cmd 58)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#12 Fire Test, [CMD 58]. This function allows the user to test 24-hour points in areas within the Scope of the command center where the function is entered. Controlled points, P## Type 1, 2, 3 , can not be tested using the fire walk test mode.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Send Report

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Send Report (Cmd 41, 42)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#13 Send Report, [CMD 41/42]. This function allows the user to test the communication link between the panel and the central station receiver(s). It can send a test report or a status report to the phone numbers as programmed in Phone Routing. The test report includes additional information if Expand Test Rpt is enabled in the Phone section.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Door Control

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Door Control (Cmd 46)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#14 Door Control, [CMD 46]. This is a top level display which must be enabled for the user to access the cycle door, unlock door, and secure door functions (see Authority Levels ). Use this item when programming door control in your function menu.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Access Ctl Level

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Access Control Level

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#37 Access Control Levels, [MENU FUNCTION].This function shows the current on/off state of control levels 1 through 14 pertaining to Access Control Only, (L## Access Level and L## Disarm Level ). It allows the user to toggle levels on and off and prevent access control levels from be valid during an extended period.

IMPORTANT: This change only affects the user's token/cards, it does not affect command center door control functions.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Chg Display

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Change Display (Cmd 49)

Default: E

Selections: Disabled (-), E, or P

Parameter Description

#15 Change Display, [CMD 49]. This function allows the user to select either a bright or dim display with loud or soft command center warning tones. It also allows the user to choose the time/date display.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Chg Time/Date

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Change Time/Date (Cmd 45)

Default: E

Selections: Blank (-), E, or P

Parameter Description

#16 Change Time and Date, [CMD 45]. This function allows the user to set the time and date in the panel.

Parameter Options

  • Blank (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Chg Passcode

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Change Passcode (Cmd 55)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#17 Change Passcodes, [CMD 55]. This function allows the user to change their passcode. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority.

IMPORTANT: Regardless of whether an E or a P is placed here and a CMD55 is performed, the command center will prompt the user to enter their existing passcode first.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Add User

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Add User (Cmd 56)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#18 Add User, [CMD 56]. This function allows a user to add/change passcodes, add/change tokens/cards and sub-users, and add/change panel authority levels (L##) by area.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Del User

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Delete User (Cmd 53)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#19 Delete User, [CMD 53]. This function allows a user to delete a user's passcode and tokens/cards. It does not delete user names.

IMPORTANT: This function deletes the passcode, Master User, and all sub-users associated with the user number.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Extend Close

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Extend Close (Cmd 51)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#20 Extend Close, [CMD 51]. This function allows the user to change the expected closing time for the area. The window cannot be adjusted until the Close Early Begin time has passed and the closing window is active.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


View Log

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

View Log (Use 99 + Enter Key)

Default: E

Selections: Disabled (-), E, or P

Parameter Description

#21 View Log, [MENU FUNCTION]. This function allows the user to view all of the main events [DOOR CYCLE] and the main event modifiers [BY USER] in the event log memory. [USER NAME] and [POINT TEXT] are NOT stored in the event log but will appear when the panel matches them with the user ID ### and the point ### (respectively).

Each main event takes up one line in the log. Each modifier also takes up a line in the log.

The log in the panel can store between 500 and 1,000 events in the panel log.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Print Log

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Print Log (Use 99 + Enter Key)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#22 Print Event Log, [MENU FUNCTION]. This function allows the user to print all of the events stored in the panel starting with a start date and ending with the last event in the log.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


User Cmd 7

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

User Command 7

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#23 User Command 7, [CMD 7]. This function allows the user to activate an alarm programmed in Cmd 7 in the RADXPNTS handler.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


User Cmd 9

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

User Command 9

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#24 User Command 9, [CMD 9]. This function allows the user to activate an alarm programmed in Cmd 9 in the RADXPTS handler.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Bypass a Pt

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Bypass a Point (Cmd 0)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#25 Bypass a Point, [CMD 0]. This function allows the user to bypass individual points that are P## Bypassable. Points within the Scope of the command center can be bypassed where the function is entered (see Cmd Cntr Assignment ).

The panel will ignore alarms/troubles and not display point faults when a point is bypassed.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Unbypass a Pt

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Unbypass a Point (Cmd 00)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#26 Unbypass a Point, [CMD 00]. This function allows the user to unbypass individual points that are programmed either P## FA Returnable or P## Bypass Returnable. Points within the Scope of the command center can be unbypassed where the function is entered (see Cmd Cntr Assignment ).

The panel will respond to alarms/troubles and display point faults when a point is unbypassed.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Reset Sensors

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Reset Sensors (Cmd 47)

Default: E

Selections: Disabled (-), E, or P

Parameter Description

#27 Reset Sensors, [CMD 47]. This function allows the user to activate the Reset Sensors function for fire or intrusion points programmed as P## Resettable in the point index section. Points within the Scope of the command center where the function is entered will be reset (see Cmd Cntr Assignment ).

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Change Relay

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Change Relays (Cmd 54)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#28 Change Relays, [CMD 54]. This function allows the user to manually set and reset relays 1 through 128 (1 through 64 in a D7412/D7212) installed in the system.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Remote Program

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Remote Program (Cmd 43)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#29 Remote Programming, [CMD 43]. This function allows the user to initiate Remote Account Manager sessions. When the phone is ringing at the panel, the user initiates this function to have the panel seize the line.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Move to Area

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Move to Area (Cmd 50)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#30 Move to Area, [CMD 50]. This function allows the user to temporarily switch the command center's assignment to a different area. This can be used to perform any function that can be performed by a command center assigned to the area in programming.

Users are limited to performing functions enabled by the authority level they have in the area that the command center is moved to. After fifteen (15) seconds of no activity at the keypad, the command center reverts back to the originally programmed area.

important: The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Display Rev

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Display Revision (Cmd 59)

Default: E

Selections: Disabled (-), E, or P

Parameter Description

#32 Display Software Revision, [CMD 59]. This function allows the user to show the panel's software revision number in the command center display.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Service Walk

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Service Walk (Use 99 + Enter Key)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#33 Service Walk Test, [MENU FUNCTION]. This function allows a user to walk test all 246 points in the entire panel regardless of the P## Type.

IMPORTANT: This function is available on the D9412GV2 using the Service Menu (99+ENT). The D7412GV2 does not include the Service Walk Test in the Service Menu. In the D7412GV2, you must enable the Service Walk Test function in the Function List in order to access the Service Walk Test.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Default Text

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Default Text (Cmd 57)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#34 Default Text, [CMD 57]. It may be difficult to determine the armed state of an area using the programmed custom text. This function allows the user to temporarily switch to the panel default text, shown on the program record sheet.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Change Skeds

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Change Skeds (Cmd 52)

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#35 Change Skeds, [CMD 52]. This is a panel-wide function that can be executed from any command center assigned to an area where the user has authority. This function allows the user to change the S## Time from the command center to make adjustments to Skeds.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Invisible Walk

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Invisible Walk

Default: P

Selections: Disabled (-), E, or P

Parameter Description

This parameter allows a user with Invisible Walk Test authority to test invisible interior or perimeter controlled points that are within the scope of the command center without sending a report to the central station.

Invisible points must have the Invisible Point parameter set to Yes.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


C Function 128 [through 143]

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Custom Functions 128 to 143

Default: P

Selections: Disabled (-), E, or P

Parameter Description

#128 - #143 Enable Custom Function 128 through 143, [MENU FUNCTION] This function determines whether a passcode will be required (or not) when attempting to access a Custom Function from the menu list. [ENTER PASSCODE] will be displayed when this function is passcode protected. If a command within the Custom Function is passcode protected, the command center will display [ENTER PASSCODE] and wait for the user to enter a valid passcode before proceeding with the rest of the Custom Function. If a passcode is not entered within 10 seconds, the Custom Function times out and the display returns to idle text.

important: The D9412GV2 supports Custom Functions 128 to 143. The D7412GV2 and D7212GV2 support Custom Functions 128 to 131.

Parameter Options

  • Disable (-): Disable the function panel wide. Accessing the function using a command or the Function List displays "NO AUTHORITY."

  • Enable (E): Enable the function panel wide. The function can be performed without entering a passcode.

  • Passcode (P): Passcode required. When the passcode is entered at the command center, the control panel checks the user's authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Disarm

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Disarm

Default:

  • Authority Levels 1-5, 14: Enabled (E)

  • Authority Levels 6-13, 15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

The disarming function allows a user to disarm areas that are master armed or perimeter armed. If enabled, the following disarming choices are available to the user with this authority.

  • DISARM ALL?: Disarms all areas within the scope of the command center being used by accessing the function menu and the Authority Level of the user performing the function.

  • DISARM AREA #?: Disarms only the area that is displayed.

There are many options available on how a user can arm and disarm. This is dependent upon Area Type and Scope .

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Duress Disarm Profile

User Authority Level 14 is programmed by default as a Duress disarm profile. When Duress Type is set to 3, the SIA CP-01 compliant Duress Passcode feature is enabled. Duress Types 1 and 2 are not allowed in SIA CP-01 compliant installations.

With Authority Level 14 assigned to a user passcode in an area, that user has the authority to disarm and send a Duress event from that area.

All Duress-capable passcodes must be unique and cannot be derived from other passcodes. To facilitate this uniqueness, User Authority Level 14 is pre-programmed from the factory as an example of Duress Disarm authority.

A Duress Disarm user authority level requires:

  • Disarm (this parameter) set to E

  • Send Duress set to E

  • Passcode Disarm set to E

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Master Arm Delay

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Master Arm Delay

Default:

  • Authority Levels 1-5: Enabled (E)

  • Authority Levels 6-15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#2 Master Arm Delay, [CMD 1]

Master arms areas based on the scope of the command center being used with an exit delay time.

When this item is accessed through the Function List [MASTER ARM ALL?] allows the user to arm all areas according to the Authority Level of the user and within the scope of the command center being used with an exit delay time.

"ARM AREA #?" arms only the area displayed.

If Command 1 is used, it arms only the area to which the command center is assigned.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Mstr Arm Inst

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Master Arm Instant

Default:

  • Authority Levels 1 & 2: Enabled (E)

  • Authority Levels 3-15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#3 Master Arm Instant, [CMD 11]

When this item is accessed through the Function List, "MASTER ARM INST?" allows the user to arm all areas according to the Authority Level of the user and within the scope of the command center being used with no exit delay time by accessing the function menu.

"ARM AREA #?" arms only the area to which the command center is assigned.

If Command 1 is used, it arms only the area to which the command center is assigned.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Perim Instant

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Perimeter Instant

Default:

  • Authority Levels 1-4: Enabled (E)

  • Authority Levels 5-15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#4 Perimeter Instant Arm, [CMD 2]

"PERIMETR INST?" allow the user with this authority level to instant-arm all perimeter points, including delayed points, only in the area to which the command center is assigned.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Perim Delay

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Perimeter Delay

Default:

  • Authority Levels 1-4: Enabled (E)

  • Authority Levels 5-15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#5 Perimeter Delay Arm, [CMD 3]

"PERIMETR DELAY?" allows the user with this authority level to delay arm all perimeter delay point responses only in the area to which the command center is assigned.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Watch Mode

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Watch Mode

Default:

  • Authority Levels 1-3, 15: Enabled (E)

  • Authority Levels 4-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#6 Watch Mode, [CMD 6]

"WATCH MODE?" allows the user with this authority level to initiate the watch mode in the area to which this command center is assigned.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Perim Partial

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Perimeter Partial

Default:

  • Authority Levels 1-4: Enabled (E)

  • Authority Levels 5-15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#7 Perimeter Partial Arm, [CMD 8]

"PERIMETR PART?" allows the user with this authority level to partial arm only the area to which the command center is assigned.

This function ignores the A# FA Bypass Max parameter.

No closing report is sent to the central station, but a PERIMETER DELAY closing event is generated in the event log.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## View Area Stat

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

View Area Status

Default:

  • Authority Levels 1, 2, 15: Enabled (E)

  • Authority Levels 3-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#8 View Area Status, [MENU FUNCTION]

"VIEW AREA STAT?" allows the user with this authority level to view the current arm/disarm and not ready to arm status of all areas within the scope of the command center in this area. The user must have arming/disarming authority.

important:

  • The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## View Memory

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

View Memory

Default:

  • Authority Levels 1-3, 15: Enabled (E)

  • Authority Levels 4-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#9 View Event Memory, [CMD 40]

"VIEW MEMORY?" allow the user with this authority level to view all memory events that have occurred since the last time the system was armed for all areas within the scope of the command center in this area.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## View Pt Status

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

View Point Status

Default:

  • Authority Levels 1-3, 15: Enabled (E)

  • Authority Levels 4-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#10 View Point Status, [MENU FUNCTION]

"VIEW PT STATUS?" allow the user with this authority level to view the current status of all points in the area to which this command center is assigned.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Walk Test

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Walk Test

Default:

  • Authority Levels 1, 2, 15: Enabled (E)

  • Authority Levels 3-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#11 Walk Test, [CMD 44]

"WALK TEST?" allows the user with this authority level to initiate a walk test for all interior/perimeter controlled points in the area to which this command center is assigned.

The following features are provided with the Walk Test Mode:

  • During this test, the panel is being powered by the battery only. A battery test is initiated during the full duration of the test to ensure the battery capacity is capable of supporting the full load of the panel while AC is failed.

  • This test includes an initial 2 second bell test when starting the walk test.

  • The test ends once all points are tested or until the test times out in 20 minutes of no activity.

  • Local alarm annunciation and event printing without reporting to the central station receiver.

  • D1255 command center displays a sequential count after each point is activated and restored as well as the text for the point.

  • The command center displays [ALL PTS TESTED] and an ALL POINTS TESTED event is reported to the central station receiver (if programmed) when the last point is tested.

  • WALK START and WALK END are reported at the central station receiver for the beginning and end of the test.

To walk test a door point, the door must be opened without activating the door sequence or allowed to time out past the extended shunt time.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Fire Test

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Test

Default:

  • Authority Levels 1, 2, 15: Enabled (E)

  • Authority Levels 3-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#12 Fire Test, [CMD 58]

"FIRE TEST?" allows the user with this authority level to initiate a Fire walk test for all 24 hour points in the area to which this command center is assigned.

When a Fire Test is initiated one person can typically test a fire system without assistance. The following features are provided with the Fire Test Mode:

  • During this test, the panel is being powered by the battery only. A battery test is initiated during the full duration of the test to ensure the battery capacity is capable of supporting the full load of the panel while AC is failed.

  • This test includes a two-second bell test (fire bell relay) for each fire point that is tested.

  • The test ends once all points are tested or until the test times out in 20 minutes of no activity.

  • Local alarm annunciation and event printing without reporting to the central station receiver.

  • Automatic smoke detector reset [SENSORS RESETTING] for all fire points programmed with P## Resettable as YES.

  • D1255 command center displays a sequential count after each point is activated and restored as well as the text for the point.

  • FIRE WALK START and FIRE WALK END are reported at the central station receiver for the beginning and end of the test.

IMPORTANT:

  • A# Verify Time for fire points programmed with P## Alarm Verify as Yes is ignored during the Fire walk test.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Send Report

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Send Report

Default:

  • Authority Levels 15: Enabled (E)

  • Authority Levels 1-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#13 Send Report, [CMD 41/42]

"SEND REPORT?" allows the user with this authority level to send a test report from any command center assigned to an area where the user has authority.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Door Control

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Door Control

Default:

  • Authority Levels 1, 2, 15: Enabled (E)

  • Authority Levels 3-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#14 Door Control, [CMD 46]

IMPORTANT:

  • This parameter is only available on the D9412GV2 and D7412GV2 control panels.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

This parameter only allows programming access to the three sub-items below. It does not have any affect the user's access to Cycle Door, Unlock Door, and Secure Door.

Cycle Door, Unlock Door and Secure door cannot be accessed through the function list. Door Control must be added to the function list in order to access the door control functions, or a CMD 46 may be used.

The following prompts are sub-functions of Door Control. They become visible in the D5200 Programmer when you Enable Door Control and press the ENTER key on the D5200:

  • Cycle Door

  • Unlock Door

  • Secure Door

Currently, Cycle Door must be enabled for all three sub-functions to operate. If Cycle Door is disabled, all three sub-functions do not operate.

Door State | Definition
Lock Door | Normal Door: When a door is in the Lock Door state, one can initiate the door sequence using Skeds, [CYCLE DOOR?] command center functions, door requests, and valid token/card requests.
Secure Door | No Access Allowed: When a door is in the Secure Door state, no access is allowed through the door until it is returned to the Lock Door state. This includes Sked and command center functions.
Unlock Door | Free Access: When a door is in the Unlocked Door state, the door is already shunted and the strike does not prevent the door from opening. In this state, the user does not need to activate a door request or present a valid token/card.
Cycle Door | Momentary Access: This is a temporary door mode in which the door initiates the door sequence as if a valid token/card was read. This state occurs using the command center and RAM. This state cannot be activated by a Sked.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Cycle Door

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Cycle Door

Default:

  • Authority Levels 1, 2, 15: Enabled (E)

  • Authority Levels 3-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

Cycle Door, [MENU FUNCTION]

IMPORTANT:

  • This parameter is only available on the D9412GV2 and D7412GV2 control panels.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Press the command center number keys [1 through 8] that correspond to the door number to cycle doors. For example, pressing the 2 and the ENTER keys cycles door number 2, which is indicated by "C" in the display.

[CYCLE DOOR?] allow the user with this L## to access the [CYCLE? 12345678] function.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Unlock Door

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Unlock Door

Default:

  • Authority Levels 1, 2, 15: Enabled (E)

  • Authority Levels 3-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

Unlock Door, [MENU FUNCTION]

IMPORTANT:

  • This parameter is only available on the D9412GV2 and D7412GV2 control panels.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Press the command center number keys [1 through 8] that correspond to the door number to unlock/relock doors. For example, pressing the 2 and the ENTER keys unlocks door number 2, which is indicated by "U" in the display.

[UNLOCK DOOR?] allow the user with this L## to access the [UNLOCK? 12345678] function.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Secure Door

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Secure Door

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

IMPORTANT:

  • This parameter is only available on the D9412GV2 and D7412GV2 control panels.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Secure Door, [MENU FUNCTION]

Press the command center number keys [1 through 8] that correspond to the door number to secure/unsecure doors. For example, pressing the 2 and the ENTER keys secures door number 2, which is indicated by an "X" in the display.

[SECURE DOOR?] allow the user with this L## to access the [SECURE? 12345678] function.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Access Ctl Lvl

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Access Control Level

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#37 Access Control Levels, [MENU FUNCTION]

IMPORTANT:

  • Changing the Access Control Level in any area affects all users and all doors associated with that level for all areas.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

[ACCESS LEVEL CTL?] allows the user with this authority level to enable/disable access control levels for all doors activated in the panel regardless of the area the doors are assigned to.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Chg Display

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Change Display

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#15 Change Display, [CMD 49]

[CHG DISPLAY?] allows the user with this authority level to change the display (bright display, dim display, time display) in the area to which this command center is assigned.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Chg Time/Date

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Change Time/Date

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#16 Change Time and Date, [CMD 45]

[CHG TIME/DATE?] allows the user with this authority level to change the date and time for the control panel in this area.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Chg Passcode

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Change Passcode

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#17 Change Passcodes, [CMD 55]

[CHG PASSCODE?] allows the user with this authority level to change a user passcode.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Add User

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Add User

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#18 Add User, [CMD 56]

[ADD USER?] allows the user with this authority level to add/change users

[9210 NOT READY] appears if a door controller is not assigned, (see Assign Door ) to the command center being used to add/change tokens/cards.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Del User

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Delete User

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#19 Delete User, [CMD 53]

[DELETE USER?] allows the user with this L## to add/change users.

IMPORTANT:

  • Although an individual user (001 through 249) can be deleted separately, caution should be taken. User passcode, token/cards can not be deleted individually within a group (for example, User 001 has three additional sub-users that use the same authority levels for that group). When dealing with an individual user, it is recommended that you change that users token/passcode so other users in the group do not have to be re-added.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Extend Close

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Extend Close

Default:

  • Authority Levels 15: Enabled (E)

  • Authority Levels 1-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#20 Extend Close, [CMD 51]

[EXTEND CLOSING?] allows the user with this authority level to change the closing time in the area where the function is entered.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## View Log

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

View Log

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#21 View Log, [MENU FUNCTION]

[VIEW LOG?] allows the user with this authority level to view all panel wide events in the control panel's memory log.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Print Log

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Print Log

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#22 Print Event Log, [MENU FUNCTION]

[PRINT LOG?] allows the user with this authority level to print all panel wide events from the log to the printer in the area from which the user is executing this function.

This item can also be accessed using the Service Menu (99+ENT).

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## User Cmd 7

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

User Command 7

Default:

  • Authority Levels 15: Enabled (E)

  • Authority Levels 1-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#23 User Command 7, [CMD 7] Cannot be used in Function Menu.

[USER CMD 7?] allows the user with this authority level to generate the alarm programmed at CMD 7 in the RADXPNTS handler.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## User Cmd 9

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

User Command 9

Default:

  • Authority Levels 15: Enabled (E)

  • Authority Levels 1-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#24 User Command 9, [CMD 9] Cannot be used in Function Menu.

[USER CMD 9?] allows the user with this authority level to generate the alarm programmed at CMD 9 in the RADXPNTS handler.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Bypass a Pt

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Bypass a Point

Default:

  • Authority Levels 1-4, 15: Enabled (E)

  • Authority Levels 5-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#25 Bypass a Point, [CMD 0]

[BYPASS A POINT?] allows the user with this authority level to bypass points.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Unbypass a Pt

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Unbypass a Point

Default:

  • Authority Levels 1-4, 15: Enabled (E)

  • Authority Levels 5-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#26 Unbypass a Point, [CMD 00]

[UNBYPAS A POINT?] allows the user with this authority level to unbypass points.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Reset Sensors

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Reset Sensors

Default:

  • Authority Levels 1-4, 15: Enabled (E)

  • Authority Levels 5-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#27 Reset Sensors, [CMD 47]

[RESET SENSORS?] allows the user with this authority level to reset sensors.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Change Relay

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Change Relays

Default:

  • Authority Levels 1, 2, 15: Enabled (E)

  • Authority Levels 3-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#28 Change Relays, [CMD 54]

[CHG RELAYS?] allows the user with this authority level to set [RELAY ON?] and reset [RELAY OFF?] relays in the panel.

IMPORTANT:

  • Do not use the [CHG RELAYS?] function to toggle relays reserved for special functions. Special function relays are Area and Panel Wide relay functions as well as relays assigned to Enter Key Relay.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Remote Program

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Remote Program

Default:

  • Authority Levels 1-4, 15: Enabled (E)

  • Authority Levels 5-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#29 Remote Programming, [CMD 43]

[REMOTE PROGRAM?] allows the user with this authority level to initiate an RPS session when the phone rings at the control panel.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Move to Area

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Move to Area

Default:

  • Authority Levels 1, 2, 15: Enabled (E)

  • Authority Levels 3-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#30 Move to Area, [CMD 50]

[MOVE TO AREA?] allows the user with this authority level to temporarily switch to a different area and perform command center functions related to the area to which the command center is switched.

important:

  • The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Display Rev

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Display Revision

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#32 Display Software Revision, [CMD 59]

[DISPLAY REV?] allows the user with this authority level to display the control panel firmware revision [9412 REV ##.##].

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Service Walk

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Service Walk

Default:

  • Authority Levels 15: Enabled (E)

  • Authority Levels 1-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#33 Service Walk Test, [MENU FUNCTION]

[SERVICE WALK?] allows the user with this authority level to initiate a service walk test for all 24 hour interior/perimeter controlled points in the panel.

Points will not be included in this test if points are in an area that is already in any walk test mode. Points are assigned to an area that is not enabled, Area On . Points are in an area that is Master or Perimeter armed.

When a Service Walk Test initiated, one person can test all the points in the panel without assistance. The following features are provided with the Service Test Mode:

  • Display tells you exactly how many points can be tested.

  • A Battery and Bell test does not occur during this walk test.

  • The test ends once all points are tested or until the test times out in 20 minutes of no activity.

  • Local event printing without alarm annunciation or reporting to the central station receiver.

  • D1255 command center displays a sequential count after each point is activated and restored as well as the text for the point.

  • The D1255 command center displays [ALL PNTS TESTED].

  • SERVICE START and SERVICE END are reported at the central station receiver for the beginning and end of the test.

Point 128 and Point 248 will appear as missing. This is normal. These points are used for supervising the Zonex bus 1 (PT 128) and Zonex bus 2 (248). Should these points indicate a short, the Zonex bus has a fault.

Extra points can be viewed using this function. Extra Points occur under two conditions. An extra point is a point wired electrically to the Zonex bus with a blank P### Point Index and two Zonex devices exist for the same Zonex address.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Default Text

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Default Text

Default:

  • Authority Levels 15: Enabled (E)

  • Authority Levels 1-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#34 Default Text, [CMD 57]

[DEFAULT TEXT?] allows the user with this authority level to temporarily display the armed state of the area using control panel default text, [A# AREA # IS ON], [A# NOT READY], [A# AREA # IS OFF], and [A# ACCOUNT IS ON].

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Change Skeds

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Change Skeds

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#35 Change Skeds, [CMD 52].

[CHG SKEDS?] allows the user with this authority level to change skeds that can be edited.

Skeds can be restricted from being edited by setting Time Edit to No.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Invisible Walk

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Invisible Walk

Default:

  • Authority Levels 1, 15: Enabled (E)

  • Authority Levels 2-14: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

This parameter allows the user to test all points that are programmed to be invisible and that are within the scope of the command center without sending a report to the central station.

"INVISIBLE WALK?" allows a user with this authority level to start an invisible walk test for all 24-hour interior and exterior controlled points in the area to which this command center is assigned. The user does not need help from another person to conduct an invisible walk test.

Invisible points must have the Invisible Point parameter set to Yes.

The Invisible Walk test provides the following features:

  • The display indicates exactly how many invisible points are assigned to the area.

  • A battery and bell test does not occur during this test.

  • The command center displays point text when invisible points are tested.

  • The test ends when all points are tested, or until the test times out after ten minutes of no activity.

  • Local event printing occurs without alarm annunciation or reports sent to the central station receiver.

  • The D1255 Keypad shows a sequential count and text related to the point after each point is activated and restored.

  • The keypad shows "ALL PTS TESTED." An All Points Tested event is sent to the central station receiver (if programmed) when the last point is tested.

  • Walk Test and Walk End reports are sent to the central station receiver for the beginning and end of the test (if programmed in phone routing).

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## C Function 128 [through 143]

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Custom Functions 128 to 143

Default:

  • Authority Level 1: Enabled (E)

  • Authority Levels 2-15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

#128 - #143 Enable Custom Function 128 through 143, [MENU FUNCTION]

Allow the user with this authority level to execute the desired Custom Function.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Force Arm

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Force Arm

Default:

  • Authority Levels 1-6: Enabled (E)

  • Authority Levels 7-15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

Allow a user with this authority level to force arm the control panel.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Area O/C

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area Open/Close

Default: Blank (-) for all authority levels

Selections: Blank (-) or Enabled (E)

Parameter Description

Allow a user with this authority level to generate opening and closing reports if the area to which this authority level is assigned sends opening and closing reports.

important:

  • The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Restricted O/C

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Restricted Open/Close

Default: Blank (-) for all authority levels

Selections: Blank (-) or Enabled (E)

Parameter Description

Allow a user with this authority level to initiate an opening report if a bell is ringing or a closing report when force/bypass arming. The area to which this authority level is assigned must be programmed for restricted openings and closings (see Restricted O/C).

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Perimeter O/C

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Perimeter Open/Close

Default: Blank (-) for all authority levels

Selections: Blank (-) or Enabled (E)

Parameter Description

Allow a user with this authority level to report perimeter opening and closing reports if the area to which this authority level is assigned sends perimeter opening and closing reports.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Send Duress

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Send Duress

Default:

  • Authority Level 14: Enabled (E)

  • Authority Levels 1-13, 15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

Allow a user with this authority level to send duress report if the area to which this authority level is assigned sends duress. See Duress Enable for more information.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Duress Disarm Profile

User Authority Level 14 is programmed by default as a Duress disarm profile. When Duress Type is set to 3, the SIA CP-01 compliant Duress Passcode feature is enabled. Duress Types 1 and 2 are not allowed in SIA CP-01 compliant installations.

With Authority Level 14 assigned to a user passcode in an area, that user has the authority to disarm and send a Duress event from that area.

All Duress-capable passcodes must be unique and cannot be derived from other passcodes. To facilitate this uniqueness, User Authority Level 14 is pre-programmed from the factory as an example of Duress Disarm authority.

A Duress Disarm user authority level requires:

  • Disarm set to E

  • Send Duress (this parameter) set to E

  • Passcode Disarm set to E

Parameter Options

  • - (Blank): This function is not authorized for the user who is assigned this authority level.

  • E (Enabled): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Passcode Arm

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Passcode Arm

Default:

  • Authority Levels 1-6: Enabled (E)

  • Authority Levels 7-15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

Allow a user with this authority level to arm an area by entering their passcode, then pressing the [ENTER] key.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Passcode Disarm

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Passcode Disarm

Default:

  • Authority Levels 1-5: Enabled (E)

  • Authority Levels 6-15: Blank (-)

Selections: Blank (-) or Enabled (E)

Parameter Description

Allow a user with this authority level to disarm an area by entering their passcode, then pressing the [ENTER] key.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Duress Disarm Profile

User Authority Level 14 is programmed by default as a Duress disarm profile. When Duress Type is set to 3, the SIA CP-01 compliant Duress Passcode feature is enabled. Duress Types 1 and 2 are not allowed in SIA CP-01 compliant installations.

With Authority Level 14 assigned to a user passcode in an area, that user has the authority to disarm and send a Duress event from that area.

All Duress-capable passcodes must be unique and cannot be derived from other passcodes. To facilitate this uniqueness, User Authority Level 14 is pre-programmed from the factory as an example of Duress Disarm authority.

A Duress Disarm user authority level requires:

  • Disarm set to E

  • Send Duress set to E

  • Passcode Disarm (this parameter) set to E

Parameter Options

  • Blank (-): This function is not authorized for the user who is assigned this authority level.

  • Enabled (E): This function is authorized for the user who is assigned this authority level.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Security Level

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Security Level

Default:

  • Authority Levels 1, 2: Master Armed (M)

  • Authority Levels 3-5: Perimeter Armed (P)

  • Authority Level 6: Disarmed (D)

  • Authority Levels 7-15: No Access (-)

Selections:

  • Master Armed (M)

  • Perimeter Armed (P)

  • Disarmed (D)

  • No Access (-)

Parameter Description

Security Level, [TOKEN FUNCTION]. When the user presents a token/card at the reader, access is granted only when the user has the authority to enter the area under certain armed conditions.

important: Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Master Armed (M): Users have access rights for this area when the area in any armed state.

  • Perimeter Armed (P): Users have access rights for this area when the area is perimeter armed or disarmed, but not when the area is Master Armed.

  • Disarmed (D): Users have access rights for this area only when it is disarmed.

  • No Disarm Rights (-): Users do not have access rights to this area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


L## Disarm Level

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Disarm Level

Default:

  • Authority Levels 1: Master or Perimeter Arm to Perimeter Instant (I)

  • Authority Levels 2-5: Disarm (D)

  • Authority Levels 6-15: No Disarm Rights (-)

Selections:

  • Master or Perimeter Arm to Perimeter Instant (I)

  • Disarm (D)

  • No Disarm Rights (-)

Parameter Description

Disarm Level, [TOKEN FUNCTION]. When the user presents a token/card door reader, the panel checks the L## Access Level and enables area disarm functions as programmed.

Opening and Closing reports are sent to the central station receiver if programmed.

For more information on programming this prompt for a Shared area, see the Access Control Readers Assigned to the Shared Area paragraph for the A# Area Type prompt in Area Parameters.

IMPORTANT:

  • Burglar bells are silenced in the local area when a user disarms with a token/card, or presents the token/card during an alarm. The user must use a passcode to silence a fire bell. Cancel reports are sent after a valid passcode or token/card has silenced the bell.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Parameter Options

  • Master or Perimeter Arm to Perimeter Instant (I): Users change the Master Armed state and Perimeter Armed state to [PERIMETER INSTANT]. The armed state does not change in other areas, and the armed state does not change if the area is already in the perimeter instant or disarmed state. User must have Access Level for Master Armed (M) state.

  • Disarm (D): Users change the local area's Master Armed state and Perimeter Armed state to the disarm state. User must have Access Level for Master Armed (M) or Perimeter Armed (P) state. All areas within the scope of the command center assigned to the D# CC# Scope in the Access handler and areas to which the user has disarm rights disarm as programmed.

  • No Disarm Rights (-): Users do not have disarm rights in this area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Function Level

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Function Level

Default:

  • Authority Level 1: Disarmed (D)

  • Authority Levels 2-15: No Function Level (-)

Selections:

  • Master Armed (M)

  • Disarmed (D)

  • Master Armed and Disarmed (C)

  • No Function Level (-)

Parameter Options

  • Master Armed (M): Activate the custom function assigned to the door in this area when the area is Master armed or Perimeter armed.

  • Disarmed (D): Activate the custom function assigned to the door in this area when the area is disarmed.

  • Master Armed and Disarmed (C): Users can activate the custom function assigned to the door in this area regardless of the area's arming state.

  • No Function Level (-): Users cannot activate a custom function in this area.

important:

  • When a token or card can also disarm an area, the custom function starts after the area disarms.

  • A user does not require Security Level or Disarm Level authority to activate a custom function with a token or card.

  • Tokens or cards that are used to execute custom functions must have a passcode assigned to the corresponding user.

  • Authority Level 15 is reserved for the Service Passcode (User 0). You cannot change any settings in the Authority Level 15 column.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Function #

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Function #

Default:

  • Menu Item 1: 6

  • Menu Item 2: 27

  • Menu Item 3: 29

  • Menu Item 4: 11

  • Menu Item 5: 15

  • Menu Item 6: 16

  • Menu Item 7: 17

  • Menu Item 8: 18

  • Menu Item 9: 19

  • Menu Item 10: 25

  • Menu Item 11: 26

  • Menu Item 12: 9

  • Menu Item 13: 10

  • Menu Item 14: 8

  • Menu Item 15-32: 0

Selections: 0 (No Function), 1 to 30, 32 to 35, 37, 128 to 143

Parameter Description

Enter the function number indicated in the "#" column of the program record sheet and next to the function in the User Interface section.

Function numbers 128 to 143 are custom functions and will display the text programmed for Custom Function Text.

There is no restriction on how many times you may assign a specific function to the menu. By doing so, you can assign the same function at different command centers so they appear differently in some areas than they would in others.

Programming Instructions

Click below to learn how to program this parameter from RPS.


CC Address 1 to 8

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

CC Address 1 to 8

Default:

  • Menu Item 1, 13:

    • CC Address 1: Yes

    • CC Addresses 2 to 8: No

  • Menu Items 2 to 12, 14 to 32: No (CC Addresses 1 to 8)

Selections: Yes/No

Parameter Description

This parameter determines at which command center address setting this menu item appears.

Parameter Options

  • Yes: This menu item appears at this command center address.

  • No: This menu item does not appear at this command center address.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Relay Parameters -- Overview

Relay Parameters — Overview

Relays provide dry contact (normally open/closed) outputs for LED annunciation and other applications as well as wet (12vdc on/off) voltage outputs for basic alarm system functions (such as Bell output, Reset Sensors, etc.). The applications are endless, but primarily, relays are used to enhance a systems capability to perform output functions.

Relay Types

  • Panel Wide Relays: These relays are used to provide an output related to a "panel wide" indication. For annunciation, these relays can be used to indicate "system wide" troubles for power, phone and overall panel summary of alarms, troubles and supervisory conditions.

  • Area Relays: These relays are used to provide an output "by the area" that the relay is assigned to. An area can have its own bell and sensor reset indications. Relays can also be used to indicate the area armed state and whether any off normal conditions such as a force arm have occurred.

  • On Board Relays: There are 3 on board 12VDC voltage-outputs which provide power when activated on the panel. These outputs are default programmed from the factory as relays A, B and C. Typically, relay A (terminal 6) is used for the Bell, relay B (terminal 7) is used for an alternate alarm output (such as another bell) and relay C (terminal 8) is used for Sensor Reset. (Relay B and C require the optional D136 Relays.)

  • Off Board Relays: The panel can also control 128 dry contact form "C" relays when up to 16 optional D8129 OctoRelay Modules are installed. These relays are used for Area Relay, Panel Wide Relay, and Individual Point Fault Relays.

Relay Follows Point

Relays can also be used to activate when a point programmed for, P## RlyResp Type (in the point index section), is off normal or in alarm condition.

Relay Reports

When relay activity is reported to the receiver (see Phone Routing ), on-board relays are reported as follows: A = 253, B = 254, C = 255, and others report as 001 to 128. The relay report is RELAY SET RELAY # rrr when the relay is turned ON and RELAY RESET RELAY # rrr when the relay is turned off. Relay reports are also printed on the local printer and stored in the panel memory log.

Controlling Relays

As mentioned, relays can be activated depending upon conditions that exist with the panel. In addition, relays can be controlled by the user using the [CHG RELAY?] function, Relay On/Relay Off skeds, and the Remote Account Manager.

The following programming tips, notes and applications are important for you to review prior to programming your relays.

IMPORTANT: Do not attempt to use the CHG RELAYS? function to toggle relays reserved for special functions. Special function relays are Area and Panel Wide relay functions as well as relays assigned to CC# Entr Key Rly and P## RlyResp Type? .

Relay C is always powered ON. Assigning any other relay (1 - 128, A or B) deactivates Relay C so this output can be used for other functions. When Relay C is programmed for A# Reset Sensors , power is always supplied from terminal 8 of the panel.

Check relay status after reprogramming or resetting the panel. All relays are turned off after the panel is reset. Certain relay functions are checked by the panel each minute and will resume the correct state after the reset. Other relays must be manually set to the correct state using the Change Relay function (Command 54).

These relay functions resume the proper state within one minute:

Alarm Bell | Fire Bell | Area Fault | Perimeter Fault
Battery Trouble | Summary Fire | Summary Alarm | AC Fail
Summary Fire Tbl | Summary Trouble | Phone Fail | Communications Fail
Area Armed | Silent Alarm | Watch Mode | Reset Sensors
Summary SupBurg | Summary SupFire |  |

These relay functions need to be manually reset with Change Relay function (Command 54):

Fail To Close | Force Armed
Duress | Log % Full


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Alarm Bell

Default: A

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This voltage output relay activates and provides 12 VDC output when a non-fire point (Fire Point is set to No) assigned to this area goes into alarm.

Burg Time and Burg Pat must be programmed. This relay activates according to the bell pattern and remains active until the bell time expires. Silent Bell must be set to No in order for the bell to ring upon alarm.

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT:

  • For the D7412GV2 control panel, valid entries include relays A, B, C and 0 to 64.

  • For D7212GV2 control panel, valid entries include relays A, B, C and 0 to 24.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter to a value other than 0 for each enabled area. See SIA CP-01 Verification for more information.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Bell

Default: A

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This voltage output relay activates and provides 12 DC output when a fire point (Fire Point is set to Yes) assigned to this area goes into alarm.

Fire Time and Fire Pat must be programmed in Bell Parameters. This relay activates according to the bell pattern and remains active until the bell time expires. Silent Bell must be set to No in order for the bell to ring upon alarm.

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT:

  • For the D7212GV2 control panel, valid entries include relays A, B, C and 0 to 24.

  • For the D7412GV2 control panel, valid entries include relays A, B, C and 0 to 64.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

  • To meet UL864 requirements, set this parameter to a value other than "Blank."

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Reset Sensors

Default: C

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

Unlike the default relay for Alarm Bell and Fire Bell, this voltage output (relay C) relay de-activates for five seconds when the RESET SENSORS? function is initiated from the command center or during a FIRE WALK? test.

The Reset Sensor time converts from the five second default time to the time programmed in Verify Time (Area parameters section) when a point programmed for Alarm Verify (Point Index Section) goes into an alarm condition.

When sharing one relay to reset sensors in two or more areas you must program the following. Failure to do so can cause TROUBLE PT ### for all point types programmed as Resettable:

  • Scope must include all the areas that are sharing the relay.

  • Reset Sensors for the user initiating the sensor reset must be enabled in all the areas that are sharing the relay.

  • Verify Time must be the same number of seconds for all the areas that are sharing the relay.

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT:

  • For D7212GV2 and D7412GV2 control panels, valid entries include relays A, B, C and 0 to 64.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

  • To meet UL864 9th edition requirements, set this parameter to a value other than "Blank."

Programming Instructions

Click below to learn how to program this parameter from RPS.


A# Fail To Close

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fail To Close/Perimeter Armed

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

NOTE:

To change between the Fail To Close and Perimeter Armed relay functions described below, configure the GV2AUX >> Misc >> Perimeter Armed Relay parameter.

Parameter Description for Fail To Close Operation

This relay activates when the closing window expires for the specified area. It remains activated until midnight, or until another closing window starts, or the panel is reset, whichever occurs first.

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT:

  • For D7212GV2 and D7412GV2 control panels, valid entries include relays A, B, C and 0 to 64.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

Parameter Description for Perimeter Armed Operation

This relay activates when all areas assigned to the same relay are armed Perimeter Instant or Perimeter Delayed.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Force Armed

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This relay activates when this area is force armed. It remains activated until the area is disarmed or the control panel is reset.

This relay does not activate when perimeter force arming.

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT:

  • For D7212GV2 and D7412GV2 control panels, valid entries include relays A, B, C and 0 to 64.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Watch Mode

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This relay activates when a controlled point programmed for Watch Point is tripped in the specified area while the area is in Watch Mode and the point is not armed. It remains activated for two seconds after each point is faulted.

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT:

  • For D7212GV2 and D7412GV2 control panels, valid entries include relays A, B, C and 0 to 64.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area Armed

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

The relay activates when the specified area becomes master armed (exit delay must expire before the relay activates). The relay remains activated until the area is disarmed, it does not deactivate during the entry delay time.

If multiple areas use the same relay, the relay activates when all areas are armed. It deactivates when the first area disarms.

  • Silent Alarm Relay: Programming a 64 in Area 8’s Silent Alarm Relay causes Area Armed Relay to energize at the beginning of the exit delay.

  • Keyswitch area armed status with LED's. Use a D8129 module and connect an LED to display the armed state.

  • Alternate communication trigger: This output relay can be used to trigger the input zone of a device being used as a slave to report panel arming status.

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT:

  • For D7212GV2 and D7412GV2 control panels, valid entries include relays A, B, C and 0 to 64.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area Fault

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

The relay activates whenever a controlled (Type 1, 2, 3, only ) perimeter or interior point is faulted. The relay remains activated until all perimeter and interior points in the area are normal.

Keyswitch area armed status with LED's: Use a D8129 module and connect an LED to illuminate when this relay is activated indicating that the area is not ready to arm.

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT:

  • For D7212GV2 and D7412GV2 control panels, valid entries include relays A, B, C and 0 to 64.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Duress Relay

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

The relay activates when a duress alarm is generated from a command center assigned to the specified area.

Burg Time must have a bell period programmed and Duress Enable must be set to Yes. This relay activates "steady" regardless of bell pattern and remains active until the bell time expires.

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT:

  • For D7212GV2 and D7412GV2 control panels, valid entries include relays A, B, C and 0 to 64.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Perimeter Fault

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

The relay activates when a controlled perimeter point (Type 1) assigned to the specified area is faulted. This relay activates regardless of the areas armed state. This relay provides a steady output until all perimeter points in the area return to normal.

This relay does not activate on interior faults. To detect all area point faults, program all points as perimeter points in the area to which this relay is assigned.

Each area can be assigned a unique relay number for each of the events listed in this section.

IMPORTANT:

  • For D7212GV2 and D7412GV2 control panels, valid entries include relays A, B, C and 0 to 64.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Silent Alarm

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B, or C

  • D7412GV2: Blank, 0 to 64, A, B, or C

  • D7212GV2: Blank, 0 to 24, 60, 63, 64, A, B, or C

Parameter Description

This relay activates when a point assigned to the specified area and programmed for Silent Bell goes into alarm.

Use this relay for invisible/silent bell 24-hour panic/hold up applications.

Alternate Functions

  • Area 4: For time control, entering any value other than 60 in this parameter for Area 4 enabled AC (traditional) time control. Entering a value of 60 for Area 4 disables AC time control and switches the time control to the on-board crystal.

  • Area 5: Entering a non-zero value in this parameter for Area 5 enables ground fault detection on D9412GV2 and D7412GV2 control panels with firmware version 7.01 installed. This function is not available in firmware versions 7.02 or higher. For more information on ground fault detection, refer to the D9412GV2/D7412GV2 Operation and Installation Guide (P/N: F01U003641).

important: To meet UL864 9th edition requirements, enable ground fault detection.

  • Area 7: Perimeter Armed Relay, when enabled, turns the Fail to Close relay function into a Perimeter Armed relay function.

To change the Fail to Close relay function into a Perimeter Armed relay function:

  1. Enter 63 in this parameter for Area 7.

  2. Set Fail To Close to Perimeter Armed.
    Refer to Area 8 function description below for more information.

  • Area 8: Entering a value of 64 in this parameter for Area 8 activates the Area Armed or Perimeter Armed relay function at the start of Exit Delay time.

IMPORTANT:

  • For D7212GV2 and D7412GV2 control panels, valid entries include relays A, B, C and 0 to 64.

  • The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

  • To meet UL864 requirements, set this parameter to a value other than "Blank."

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

AC Failure

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This relay activates when the control panel responds to an AC power failure as programmed in AC Fail Time. This relay automatically resets when AC power is restored.

Connect a separate sounder to this relay to create an audible annunciation from the command centers for all applications excluding commercial fire systems.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Battery Trouble

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This relay activates when battery voltage falls below 85% of capacity (12.1 VDC) for a fully charged (13.8 VDC) battery, or when the battery is in a missing condition. This relay automatically resets when battery power is restored.

Connect a separate sounder to this relay to create an audible annunciation from the command centers for all applications excluding commercial fire systems.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Phone Fail

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This relay activates when a telephone line failure alarm is generated. A time must be entered in Phone Supervision Time in order for this relay to activate.

This relay automatically resets when a valid passcode is entered at the command center.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Comm Fail

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This relay activates when the control panel is unable to send a report after 10 attempts are made to each routing destination. At the same time, COMM FAIL RT ## displays on the command center.

This relay automatically resets when a report is sent successfully.

Use this relay to report primary digital report failure to an alternate communication device.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Log % Full (Relays)

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

Enter the number of the relay that activates when the log has reached the programmed percentage of its capacity as programmed in Log % Full.

This relay provides a steady output until the RPS pointer is set. See Get History for more information.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Summary Fire

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

Enter the number of the relay that activates when any fire point in the system (Type 0 and Fire both are set to Yes) goes into alarm.

This relay provides a steady output until all fire points in the system are returned to normal.

important: This parameter only functions as described when Fire Summary Sustain (GV2AUX®Misc) = No.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Summary Alarm

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

Enter the number of the relay that activates when a non-fire point goes into alarm. This relay provides a steady output until the alarm is acknowledged by a valid passcode then cleared from alarm memory with an acknowledgment at the command center.

This relay does not activate for silent alarms.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Summary Fire Trouble

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This relay activates when any fire point on the control panel is in trouble. This relay provides a steady output until all fire points have restored to a normal condition.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Summary Supervisory Fire

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This relay activates when any fire supervisory point on the control panel is in a supervisory condition (off normal).

This relay provides a steady output until all fire supervisory points are restored to a normal condition.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Summary Trouble

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This relay activates when any non-fire point on the control panel is in a trouble condition.

This relay provides a steady output until the trouble is acknowledged by the user at the command center.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Summary Supervisory Burg

Default: 0

Selections:

  • D9412GV2: Blank, 0 to 128, A, B or C

  • D7412GV2: Blank, 0 to 64, A, B or C

  • D7212GV2: Blank, 0 to 24, A, B or C

Parameter Description

This relay activates when any non-fire supervisory point on the control panel is in a supervisory condition.

This relay provides a steady output until it is acknowledged at the command center.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Relay Descriptions

Default:

  • D9412GV2:

    • Relay A: RELAY A

    • Relay B: RELAY B

    • Relay C: RELAY C

    • Relays 1 to 128: Blank

  • D7412GV2:

    • Relay A: RELAY A

    • Relay B: RELAY B

    • Relay C: RELAY C

    • Relays 1 to 64: Blank

  • D7212GV2:

    • Relay A: RELAY A

    • Relay B: RELAY B

    • Relay C: RELAY C

    • Relays 1 to 24: Blank

Selections: Up to 24 alphanumeric characters

Parameter Description

Enter up to 24 characters of text to describe the relay.

This is for informational purposes only and is not sent to the control panel.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

User Name

Default:

  • User 0: SERVICE PASSCODE

  • Users 1 to 249 (D9412GV2 only): USER 1 - USER 249

  • Users 1 to 99 (D7412GV2/D7212GV2 only): USER 1 - USER 99

Selections: 16 alphanumeric characters (enter using capital letters)

Parameter Description

Invalid Characters: Period (.) comma (,) percent (%), parenthesis [()], equal (=), greater/less than (<>), exclamation (!), braces ({}), apostrophe ('), carat (^), grave accent (`), tilde (~), semi-colon (;), brackets ([]), forward slash (\), vertical bar (|), and colon (:).

Enter up to 16 characters of text for this user group.

Programming this group with a departmental, team or function name identifies all the users in this group in a function-related manner (for example, ENGINEERING).

D1260 Alpha V Command Center:

  • D9412GV2: Enter the “Contact Us at” text in the User 249 User Name field.

  • D7412GV2/D7212GV2: Enter the “Contact Us at” text in the User 99 User Name field.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Passcode

Default:

  • D9412GV2:

    • User 0: 123

    • User 1: 1234(56)

    • Users 2-249: Blank

  • D7412GV2 & D7212GV2:

    • User 0: 123

    • User 1: 1234(56)

    • Users 2-99: Blank

Selections: Enter a 3-to-6-digits based on the entry made in Passcode Length.

Parameter Description

Enter a value from three to six digits in length to enable a passcode for the Master User in this group.

User ID Code 000 is the Service Authority Level. The default passcode is 123.

The programmer does not allow you to enter any passcode number that could conflict with a duress passcode. Regardless of the Duress Type setting, passcodes within a range of 2 for existing passcodes cannot be entered. This rule applies even if duress is disabled. For example, once a passcode of 654327 is entered, 654325, 654326, 654328, and 654329 cannot be entered.

A silence bell authority is built into all authority levels, even if they are default and none of the available programmable functions are enabled. A user passcode can silence a Fire/Burg bell as long as any authority level is assigned to the area where the bell can be silenced from.

important: To meet UL864 requirements, enter at least one passcode when installing a commercial fire alarm system.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

User Group

Default: 0

Selections: 0 to 8

Parameter Description

Use this parameter to create a group of up to 249 users whose combinations can be enabled/disabled using an automatic user window. This is the number that is entered into the User Group (Schedules→User Group Windows) for any active user window.

Multiple windows can be programmed for one user group (up to eight) within one 24 hour period. For example, if User Group 1 has a window running from 8:00 AM (start time) to 4:00 PM (stop time), the users for that group can use their passcodes only between 8:00 AM and 4:00 PM. Between 4:00 PM and 8:00 AM the next day, the users cannot use their passcodes.

To enable this user's passcode at all times, leave this item blank.

important: User Group Window times cannot be changed from the command center. Once a window is assigned to a user group, the users in that group rely on the window to be active (within the start and stop times) for their passcodes to function. The only way to disable the window is by reprogramming the control panel from the D5200 or RPS.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area 1 to Area 8 Authority

Default:

  • User 0: 15 (A1 to A8 Authority)

  • User 1:

    • D9412GV2: A1 Authority = 1, A2 to A8 Authority = 0

    • D7412GV2: A1 Authority = 1, A2 to A8 Authority = 0

    • D7212GV2: A1 Authority = 1, A2 to A4 Authority = 0

  • Users 2 to 249 (D9412GV2 only): 0 (A1 to A8 Authority)

  • Users 2 to 99:

    • D7412GV2: 0 (A1 to A8 Authority)

    • D7212GV2: 0 (A1 to A4 Authority)

Selections: 0 (No Authority), 1 to 14

Parameter Description

Assign an authority level to the user for this area.

0 (zero) means the user has no authority in this area.

important:

  • The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

  • To meet UL864 requirements, assign a valid authority level to the passcode used to silence bells.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Master Site Code

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Master Site Code (Mstr Site)

Default: 255

Selections: 0 to 255 (255 = disabled)

Parameter Description

Enter the first three decimal numbers on the back of the token/card. This is the first byte (bits 2 through 9) of data for a 26-bit Wiegand card. This is called the site number.

Converting hexadecimal to decimal: If your card label has alphabetical as well as decimal numbers, then a conversion process using a calculator must be done. If you cannot convert them in this way, use the reader and the ADD/CHG USER? function to add the tokens/cards.

The following test confirms you can convert properly:

  1. On your calculator, press <HEX>.

  2. Enter all hexadecimal characters into the calculator.

  3. Press <DEC> and your hexadecimal characters should be converted to eight digits as follows:

Sample card number: 03251888. "032" is the site number; enter it in the appropriate Mstr Site parameter. "51888" is your card data; enter it in the appropriate Mstr Card Data parameter.

IMPORTANT:

  • Always pre-tag your tokens prior to adding them to the system so you do not mix them up. Use the CRD ID ###-# number to index them.

  • To delete a card, enter "255" in this parameter.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Master Card Data

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Master Card Data (Mstr Card Data)

Default: Blank

Selections: 00000=(0) to 65534, or Blank (65535)

Parameter Description

Enter the five remaining decimal numbers on the back of the token/card. This is the second and third byte (bits 10 through 25) of data for a 26 bit Wiegand card. This is called the card data.

You must program the appropriate Mstr Site parameter before programming this parameter.

IMPORTANT: To delete a card, enter "255" in this parameter.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Sub-User 1 to 3 Site Code

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Sub-User 1 to 3 Site Code (SU1 to SU3 Site)

Default: 255

Selections: 000=(0) to 254, or Blank (255)

Parameter Description

Enter the first three decimal numbers on the back of the token/card. This is the first byte (bits 2 through 9) of data for a 26-bit Wiegand card. This is called the site number.

Converting hexadecimal to decimal: If your card label has alphabetical as well as decimal numbers, then a conversion process using a calculator must be done. If you cannot convert them in this way, use the reader and the ADD/CHG USER? function to add the tokens/cards.

The following test confirms you can convert properly:

  1. On your calculator, press <HEX>.

  2. Enter all hexadecimal characters into the calculator.

  3. Press <DEC> and your hexadecimal characters should be converted to eight digits as follows:

Sample card number: 03251888. "032" is the site number; enter it in the appropriate SU Site parameter. "51888" is your card data; enter it in the appropriate SU Card Data parameter.

IMPORTANT:

  • Always pre-tag your tokens prior to adding them to the system so you do not mix them up. Use the CRD ID ###-# number to index them.

  • To delete a card, enter "255" in this parameter.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Sub-User 1 to 3 Card Data

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Sub-User 1 to 3 Card Data (SU1 to SU3 Card Data)

Default: Blank

Selections: 00000=(0) - 65534, or Blank (65535)

Parameter Description

Enter the five remaining decimal numbers on the back of the token/card. This is the second and third byte (bits 10 through 25) of data for a 26 bit Wiegand card. This is called the card data.

You must program the appropriate SU Site parameter before programming this parameter.

IMPORTANT: To delete a card, enter "255" in this parameter.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point Type

A 24-hour point is not turned on and off from a command center. 24 hour points are armed all the time, and can be used for fire protection (see Fire Point) , panic, medical, and police alerts.

24-hour points can be programmed as bypassable. However, the application should be carefully considered before using the bypassable option. Bypassable 24-hour points should be programmed to Buzz on Fault.

When a 24-hour point is bypassed, the report should be sent as it occurs. If the area contains all 24-hour points, the area is never armed or disarmed; therefore, a deferred bypass report is not sent.

24-hour protection for fire doors, roof hatches, etc. Instead of programming this type of protection as a 24-hour point, consider using a perimeter point type with a Point Response of 9 to E. 24-hour points do not show faults when an arming function is entered, but perimeter points do. When programming for this type of protection, you should consider using the Buzz On Fault and Local While Disarmed options.

Perimeter points are armed with all arming functions. Points programmed as perimeter can also be armed as a group (using perimeter arming functions) separately from points programmed as interior. This lets the user partially arm the system to establish perimeter protection and still occupy the interior of the protected premises.

Perimeter points can be programmed to initiate entry delay time. If the point initiates entry delay, it can also initiate an entry tone.

When a Perimeter Point is programmed for entry delay, entry delay time is always provided. If the area is in entry delay when a second Perimeter Point trips, the panel compares the remaining entry delay time to the time programmed for the second Perimeter Point. If the second Perimeter Point's entry delay time is less than the remaining time, it shortens the entry delay time.

Perimeter Points programmed for an instant Point Response , generate an alarm immediately when tripped, even during entry or exit delay.

Interior points are armed only by master arming the area. They are not armed when using perimeter arming functions. These points are typically used to monitor interior detection devices such as interior doors, motion detectors, photoelectric beams, and carpet mats.

Interior points can be either Instant or Delayed:

  • Instant: Interior points are usually programmed for an instant alarm (see Point Response ). Points programmed for instant alarms generate alarms immediately, even during entry or exit delay.

  • Delayed: Interior Points can be programmed for a delayed Point Response . A delayed response means that if the point is tripped while the area is armed, it initiates entry delay. It does not generate an alarm until entry delay expires.

When an interior point is programmed for entry delay, entry delay time is always provided. If the area is in entry delay when the interior point trips, the control panel compares the remaining entry delay time to the time programmed for the interior point. If the interior point's entry delay time is less than the remaining time, it shortens the entry delay time.

Delayed points can also initiate an entry tone at the command center (see Entry Tone Off ).

important: In some cases, you might need to create an interior point that causes an instant alarm only if entry delay protection is not tripped first. Use Interior Follower to create this type of protection.

Interior follower points are armed only by master arming the area. They are not armed when using perimeter arming functions.

An interior follower point does not create an alarm if it trips while the area is in entry delay. An interior follower does not change the amount of remaining entry delay time.

If no entry delay is in effect when the interior follower trips, it creates an instant alarm.

You must program a delayed Point Response (4, 5, 6, 7, or 8) for an interior follower point. The control panel ignores the entry in Entry Delay for an interior follower point.

IMPORTANT: It might be necessary to increase the Debounce count for interior follower points to prevent interior follower points from going into alarm before the control panel recognizes that a Perimeter delay point has been faulted. Program the interior follower point's Debounce for one number higher than the debounce count on Perimeter delay points.

Program Point Response as 1. Do not connect initiating devices to a keyswitch point.

  • Normal: The area is disarmed.

  • Open: When this point changes from normal to open, the area arms.

  • Short: A short is a trouble while the area is disarmed. A short is an alarm while the area is armed. When this point changes from shorted to normal or open, it restores.

If you program Point Response as 2, the point responds as follows:

  • Normal: When this point changes from open to normal, the area arms.

  • Open: The area is disarmed.

  • Short: A short is a trouble while the area is disarmed. A short is an alarm while the area is armed. When this point changes from shorted to normal or open, it restores.

Trouble and restoral reports are not sent if Local Disarmed is set to Yes.

Alarm and restoral reports are not sent if Local Armed is set to Yes.

IMPORTANT: Point Response 2 is required for Inovonics FA113 Wireless Keyfobs.

Used for area arming and disarming. Point Response must be programmed 1. Do not connect initiating devices to a keyswitch point.

  • N–>S–>N: When this point momentarily changes from normal to shorted to normal, it toggles the armed state of the area.

  • Open: An open is a trouble while the point is disarmed. An open is an alarm while the point is armed.

When this point changes from open to normal, it restores.

Trouble and restoral reports are not sent if Local Disarmed is set to Yes.

Trouble and restoral reports are not sent if Local Armed is set to Yes.

Used for point arming and disarming. Point Response must be programmed 1. Local bells are silenced through the command center.

  • Normal: The point is armed and sends a POINT CLOSING. Point Closing is not sent if Local Armed is set to Yes.

  • Open: An open is an alarm while the point is armed. An open is a trouble while the point is disarmed. ALARM and RESTORAL reports are not sent if Local Disarmed is set to Yes.

  • Short: The point is disarmed and sends a POINT OPENING. A Point OPening is not sent if Local Armed is set to Yes.

The D279 provides point arming and disarming independent of the area arm state. A non-priority D279 point arm state does not affect area arm state. Point Response must be programmed 1. Local bells are silenced through the command center. For bell control at the D279, use Point Type 8 (D279 O/C Priority) .

Cut the W1 jumper on the D279 to send point opening and point closing reports. If the D279's W1 jumper is not cut, no open or close report is sent regardless of control panel programming.

  • Normal: The point is armed and sends a point closing. Point Closing is not sent if Local Armed is set to Yes.

  • Open: The point is disarmed and sends a point opening. Point OPening is not sent if Local Armed is set to Yes.

  • Short: A short is an alarm when the point is armed. A short is a trouble when the point is disarmed. ALARM and RESTORAL reports are not sent if Local Disarmed is set to Yes.

The D279 provides point arming and disarming independent of the area arm state. A priority D279 point must be armed before an area can be armed. Program Point Response as 2.

Cut the W1 jumper on the D279 to send area opening and closing reports and to provide bell control. If the D279's W1 jumper is not cut, no area open or area close report is sent and alarm bells can only be silenced from a command center regardless how the control panel is programmed.

  • Normal: When this point changes from open to normal, the area arms.

  • Open: The area is disarmed. The alarm bell silences if an alarm had occurred while the area was armed.

  • Short: A short is a trouble while the area is disarmed. A short is an alarm while the area is armed. When this point changes from shorted to normal or open, it restores.

This point is programmed for access. Program Point Response as 1.

If the system is Master Armed or Perimeter Armed, with or without delays, presenting a valid token to the Easikey reader shorts the point and turns the system off. Presenting a valid token in a disarmed state does not clear trouble or alarm memory or rearm the area.

This point type monitors the AC power of an auxiliary power supply. When the point is in an off-normal state, the control panel waits for the time programmed in AC Fail Time before generating a Point Trouble. If Fire Point is set to Yes, the off-normal condition results in a Fire Trouble. This point type does not use Point Response; therefore, no alarm condition occurs.

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point Type

Default:

  • Point Indexes 1 to 6: 0

  • Point Indexes 7 to 9: 1

  • Point Indexes 10 to 12: 2

  • Point Index 13: 3

  • Point Index 14: 4

  • Point Index 15: 5

  • Point Index 16: 6

  • Point Index 17: 7

  • Point Index 18: 8

  • Point Index 19: 9

  • Point Index 20: 2

  • Point Index 21: 1

  • Point Indexes 22 to 23: 0

  • Point Indexes 24 to 25: 1

  • Point Indexes 26 to 31: 0

Selections: 0 to 9, 11

Parameter Description

This entry defines the point type. Click below for a definition of each type.

0 -- 24-Hour

1 -- Perimeter

2 -- Interior

3 -- Interior Follower

4 -- Keyswitch Maintained

5 -- Keyswitch Momentary

6 -- Open/Close Point

7 -- D279 (O/C Non-Priority)

8 -- D279 (O/C Priority)

9 -- Easikey

11 -- Aux AC Supervision

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point Responses -- Overview

Point Responses — Overview

Applications for Point Responses 9, D, and E

You can combine Point Responses 9, D and E with perimeter Point Types to create more flexible 24-hour protection. Unlike 24-hour points, a faulted perimeter point with a point Response of D and E displays at the command center when arming. Like a 24-hour point, a point programmed this way can generate alarms whether the area is armed or disarmed.

Combining Point Response 9 with the Local While Disarmed feature provides off-site reporting when the area is armed, but only local alarm annunciation when the area is disarmed.

Combining Point Response 9 with the Local While Armed feature provides off-site reporting when the area is disarmed, but only local alarm annunciation when the area is armed.

Point Response E Use this for Zonex/Asic motion detectors. This allows troubles to report while the panel is master armed.

Point Response F will not sound local command centers but will activate Relay Response Type and command center faults. To annunciate the off-normal state at a command center, set Display as Device to Yes, and/or Buzz On Fault as 1 or 2. This point response does not generate alarms or activate alarm relay.

Point Response 8, 9, A, B, and C provide supervisory (24 hour) reporting.

Fire Point Characteristics

  • Reporting: Fire reports are the first events that the control panel sends and prints out when a group of events occur.

  • Visual Annunciation: Fire Troubles continue to scroll until the trouble is cleared. Once acknowledged, a FIRE TROUBLE scroll lets the end user know that a fire point, or group of Fire points, is still in trouble. Panel Wide Relays Summary Fire and Summary Fire Trouble activate if a relay is assigned when any fire point goes into alarm or is in trouble.

  • Audible Annunciation: A Fire point activates the Fire Bell. The amount of time and pattern of the relay activation is programmed by area in Fire Time and Fire Pattern.

  • Supervisory: A Fire point can send a FIRE SUPERVISORY report and activate the Summary Supervisory Fire and Summary Fire Trouble panel wide relays with a Point Response of 8-9-A-B-C.

  • Alarm Verification: A Fire point can delay an alarm by the time programmed in Verify Time in the Area parameters. Combined with Resettable, a fire point also resets the electrical circuit for the amount of verify time.

  • Reset Sensor: A fire device that requires resetting can be manually reset using the reset sensor relay for the area it is assigned to.

  • Fire Walk: Use the Fire Walk function to test fire points in the system.

To provide an audible tone for a Fire Supervisory point that has been restored, use Relay Response Type and connect to a graphic annunciator.

You should dedicate a Fire annunciation device to all your fire points if they are assigned to a single area in a multiple area system. Special "red" command centers and annunciators with specific keys for fire systems are designed for this type of application (D1256 and D1257).


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point Response

Default:

  • Point Index 1: 0

  • Point Indexes 2-5: 1

  • Point Index 6: 3

  • Point Index 7: 1

  • Point Index 8: 7

  • Point Index 9: B

  • Point Index 10: 1

  • Point Index 11: 7

  • Point Index 12: B

  • Point Index 13: 7

  • Point Indexes 14-16: 1

  • Point Index 17: 1

  • Point Index 18: 2

  • Point Index 19: 1

  • Point Index 20-21: E

  • Point Indexes 22-23: 8

  • Point Index 24: F

  • Point Indexes 25: 4

  • Point Indexes 26-31: 0

Selections: 0 - 9, A - F

Parameter Description

Point Response defines the "Point Response to Opens and Shorts" for this point. The Point Response tables show each selection available for controlled (non-24-Hour) point types and 24-Hour point types.

Controlled (Non-24-Hour) Points
Point Response |  | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | A | B | C | D | E | F
Armed | Open | I | I | I | I | D | D | I | I | D | I | I | I | I | I | T |
Armed | Short | I | I | I | I | I | I | D | D | D | I | I | I | I | I | I |
Disarmed | Open |  | T |  | T |  |  |  | T |  | I | I | T | I |  | T |
Disarmed | Short |  |  | T | T |  | T |  |  |  | I | T | I |  | I |  |
Key: I = Instant Alarm D = Delayed Alarm T = Trouble S = Supervisory Blank = Audible/visual response

Example: Point Type = 1 and Point Response = 8. Perimeter point with delayed alarm response when armed (opened or shorted) and no response when disarmed.

24-Hour Points
Point Response | 0 | 1 | 2 | 3 | 4 | 5 | 6 | 7 | 8 | 9 | A | B | C | D | E | F
Open | I | T | I | T |  |  | I | T | S | T | S |  | S |  |  |
Short | I | I | T | T | I | T |  |  | T | S |  | S | S |  |  |
Key: I = Instant Alarm D = Delayed Alarm T = Trouble S = Supervisory Blank = Audible/visual response

Example: Point Type = 0 and Point Response = 8. 24-hour point with supervisory response when open and a trouble response when shorted.

When programming the Point Response for Inovonics Wireless Transmitters, remember that regardless of how the transmitter is programmed (Normally Open vs. Normally Closed), the D8125INV Wireless Interface always sends the off-normal state to the control panel as a short and a tamper condition as an open. As a result, typical Point Responses for the Inovonics transmitters would include 0, 1, 6, 7, and E for Controlled points and 0 and 1 for 24-hour burg points. When programming a transmitter as a fire point, a Point Response of 1 is recommended.

IMPORTANT: Wireless transmitters are not UL Listed with the D9412GV2 or D7412GV2 control panels in fire or burglary applications.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Entry Delay

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Entry Delay

Default: 30 seconds

Selections: 5 - 600 seconds (5-second increments)

Parameter Description

Use this option to enter the amount of entry delay time that a user has after faulting a controlled point ( Point Types 1, 2, or 3) with a delayed response (D) (Point Response) of 4, 5, 6, 7, or 8.

On the keypad's display, DISARM NOW appears for the duration of the time programmed when the point is faulted in the delay condition. The D1255 alternates between DISARM NOW and the point text of the point that caused the area to enter into Entry Delay.

If this time is allowed to expire before disarming or if the point is faulted to an instant response (I) an alarm occurs.

Make entries in five-second increments. The programmer does not allow off-increment entries.

Passcode Disarm activates when the last digit of the passcode is pressed. The [ENTER] key is allowed, but not required, when entering a passcode during Entry Delay.

If a subsequent perimeter or interior follower delay point trips while the area is already in entry delay, the control panel adjusts the delay time to the delay point with the least amount of delay time.

When a user enters an area, a perimeter point is faulted and Entry Delay starts. If an interior point must fault during Entry Delay to allow the user to disarm the area at a keypad, program Point Type as 3 (Interior Follower).

important:

  • To comply with UL standards, the total amount of time entered in Entry Delay and Alarm Event Abort must not exceed 1 minute.

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter between 30 and 240 seconds for all point indexes. See SIA CP-01 Verification for more information.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Entry Tone Off

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Entry Tone Off

Default: No (for all Point Indexes)

Selections: Yes/No

Parameter Description

This option enables/disables the entry delay warning tone for this point.

Entry Tone can also be turned off when programming your Entry Tone in the command center section which allows you to manage the tone by command center.

You might want to disable the entry tone in high security applications where you do not want to annunciate entry delay.

Parameter Options

  • Yes: Disable entry delay tone when this point is faulted to the delay response.

  • No: A tone sounds at command centers when this point initiates entry delay.

CAUTION: Do not set this parameter to No on points used to notify the user to disarm the system. The possibility of false alarms increases if the entry delay warning is not used.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Silent Bell

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Silent Bell

Default:

  • Point Index 1: No

  • Point Index 2: Yes

  • Point Indexes 3 to 31: No

Selections: Yes/No

Parameter Description

Use this parameter to determine whether the bell activates upon an alarm condition.

If you want this point to eventually ring the bell because the message failed to reach the central station receiver, set Audible After 2 Failures to Yes.

important: To meet UL864 requirements, set this parameter to No.

Parameter Options

  • Yes: Activate the Silent Alarm relay when this point goes into alarm. Command centers do not sound the alarm tone for non-fire points.

  • No: Activate either the Fire Bell or Alarm Bell relay and sound the alarm tone at command centers when this point goes into alarm. If this is a fire point, it activates the Fire Bell relay, otherwise, it activates the Alarm Bell relay. The amount of time and pattern of the relay activation is programmed by area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Ring Until Restored

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Ring Until Restored

Default: No (for all Point Indexes)

Selections: Yes/No

Parameter Description

Use this option to determine if the bell continues to ring until the Fire Bell time expires. The point is returned to a normal condition when the user can acknowledge the alarm to silence the bell.

Use this option for fire applications to meet the requirement that audible alarms cannot be silenced until the fault condition clears or the Fire Bell time expires.

IMPORTANT: If the point restores and the fire alarm is not silenced from the command center, the fire alarm output continues until Fire Bell time expires. If the point does not restore, the fire alarm output continues even after bell time expires.

Parameter Options

  • Yes: The relay programmed to provide fire alarm output for this point can not be de-activated until the point restores to normal.

  • No: The relay programmed to provide fire alarm output for this point can be de-activated before the point restores to normal.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Audible After 2 Fails

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Audible After 2 Fails

Default: No (for all Point Indexes)

Selections: Yes/No

Parameter Description

Use this option for reporting non-fire points programmed as Silent to eventually cause the alarm bell to ring if the control panel fails to report the alarm event at the end of two failed attempts to the remote central station receiver.

When a point programmed for Silent Bell is faulted, Burg Time starts even though the bell is not yet ringing. It could take up to three minutes before the second attempt has failed. Because of this, ensure Burg Time is set to provide the amount of bell time you would like, minus the three minutes it might take before the bell actually begins to ring.

Parameter Options

  • Yes: Alarm Bell relay activates after two failed attempts.

  • No: Silent Bell points does not cause the Alarm Bell relay to activate even if the report does not get to the central station receiver.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Invisible Point

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Invisible Point

Default:

  • Point Index 1: No

  • Point Index 2: Yes

  • Point Indexes 3 to 31: No

Selections: Yes/No

Parameter Description

Use this option to determine whether the point appears in the command center display upon an alarm condition. For LED command centers, the LED does not illuminate upon an alarm condition. Point text appears and annunciation is made for invisible points that are programmed for a trouble condition in point response.

To prevent the command center alarm tone and the Alarm Bell from sounding, this point must have Silent Bell set to Yes.

ALARM SILENCED displays at the command center if this invisible point causes a bell to ring upon an alarm and a valid passcode is entered.

important: To meet UL864 requirements, set this parameter to No.

Parameter Options

  • Yes: Command centers do not display alarm activity from this point.

  • No: Activity from this point is visible at the command centers.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Buzz On Fault

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Buzz On Fault

Default:

  • Point Indexes 1-5: 0

  • Point Index 6: 1

  • Point Indexes 7-8: 0

  • Point Index 9: 1

  • Point Indexes 10 to 31: 0

Selections: 0 to 3

Parameter Description

Use this option to generate a Trouble Buzz even if the point is not actually in trouble. This does not affect normal point trouble (T) buzz.

The buzz does not automatically stop once the point is restored when using Selections 1 or 2. The user must acknowledge the buzz prior to the buzz stopping. However, when using Selection 3, the trouble tone stops when the point restores to normal.

If the fault occurred while the system was armed or if it was a 24-hour point and in both cases an alarm occurred, the buzz follows the silencing of the bell or at the end of the bell time.

Parameter Options

Refer to the following table for Buzz on Fault controlled point operation and 24-hour point operation:

Selection | Operation for Controlled Points (Point Types 1, 2, and 3) | Operation for 24-Hour Points (Point Type 0)
Blank | The point buzzes at the command center only if it enters into the trouble condition indicated in Point Response. | Same operation as controlled points.
1 | The point generates a Buzz Until Restore at the command center for any fault condition while the point is disarmed. The buzz continues until the point restores and the user acknowledges the condition using a passcode or COMMAND 4. The point must be normal before the user can silence the buzz. | The point generates a Buzz Until Restore at the command center for any fault condition regardless of the armed state. The buzz continues until the point restores and the user acknowledges the condition using a passcode or COMMAND 4. The point must be normal before the user can silence the buzz.
2 | The point buzzes at the command center for any fault condition when the point is disarmed. The user can silence the buzz before the point returns to normal. | The point buzzes at the command center for any fault condition regardless of the armed state. The point does not need to be normal before the user can silence the buzz.
3 | The point buzzes at the command center for any fault condition when the area is disarmed. The user cannot silence this buzz, but it silences automatically when the point is restored. If the fault condition results in a trouble response, the command center continues to buzz even after the user acknowledges the condition if the fault is still present. | The point buzzes at the command center for any fault condition regardless of the armed state. The user cannot silence this buzz, but it silences automatically when the point is restored. If the fault condition results in a trouble response, the command center continues to buzz even after the user acknowledges the condition if the fault is still present.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Watch Point

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Watch Point

Default:

  • Point Indexes 1 to 6: No

  • Point Indexes 7 to 8: Yes

  • Point Indexes 9 to 31: No

Selections: Yes/No

Parameter Description

Use this option to allow a controlled point to generate a watch tone as long as the area is disarmed and not being faulted into a trouble or alarm condition.

Parameter Options

  • Yes: This point activates Watch Mode responses if it is faulted when the control panel is in Watch Mode.

  • No: Do not activate Watch Mode responses for this point.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Relay Response Type

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Relay Response Type

Default:

  • Point Indexes 1 to 23: 0

  • Point Index 24: 1

  • Point Indexes 25 to 31: 0

Selections: 0, 1, 2

Parameter Description

Use this option to cause a relay (1 to 127) to respond when a corresponding point with the same number (1 to 127) is faulted. This requires connecting D8129 OctoRelays to Zonex Bus 1 and/or Zonex Bus 2 (D9412GV2 only). See address settings on the back of the D9412GV2 or D7412GV2 Program Record Sheets.

Point 128 is reserved for use other than an actual point. Only the first 127 points can have an associated relay. Relays are not available for Points 129 to 247.

IMPORTANT: Do not use the CHG RELAYS? function to toggle relays reserved for special functions. Special function relays are Area and Panel Wide relay functions as well as relays assigned to Enter Key Relay and Relay Response Type.

Parameter Options

  • 0: Point state does not affect the operation of the corresponding relay.

  • 1 Relay Follow Point: The relay corresponding with this point activates when the point is faulted to any off normal condition. The relay automatically resets when the point is returned to normal.

  • 2 Relay Latches: The relay corresponding with this point latches when the point goes into an alarm condition. This relay provides a steady output until the alarm is acknowledged by a valid passcode then cleared from alarm memory with an acknowledgment at the command center.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Display as Device

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Display as Device

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to cause the command center to display CHECK DEVICE once a point is off normal or is acknowledged after going into alarm.

This parameter can be used for devices that have a dry contact output which faults a point once the device is in a trouble condition.

Parameter Options

  • Yes: Display [CHECK DEVICE] when this point is off normal.

  • No: Do not display [CHECK DEVICE] when this point is off normal.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Local While Disarmed

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Local While Disarmed

Default:

  • Point Indexes 1 to 8: No

  • Point Index 9: Yes

  • Point Indexes 10 to 11: No

  • Point Index 12: Yes

  • Point Indexes 13 to 31: No

Selections: Yes/No

Parameter Description

Use this parameter to allow a controlled point (P## Type 1, 2, 3 ), to report alarms, troubles and restoral reports only when the area is armed. This parameter does not affect local annunciation.

IMPORTANT:

  • This parameter suppresses all reports from 24-hour points. Do not use this parameter with Point Type 0. This parameter only works for disarmed points, and a Type 0 is a 24 hour "always armed" point. Instead, choose any type other than 0, and use a point response that sends an alarm whether the point is armed or not. For instance, Point Type 1 and Point Response 9 send an alarm on a trouble or a short (I) whether the area is armed or not.

  • This parameter affects keyswitch points and suppresses keyswitch (troubles/restorals) and D279 (alarms/troubles/restorals) Do not use this parameter for these applications.

  • To meet UL864 requirements for central station and remote station applications, set this parameter to No.

Parameter Options

  • Yes: Suppress alarm, trouble and restoral reports from this point while the area it is assigned to is disarmed.

  • No: Report events occurring from this point while the area is disarmed.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Local While Armed

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Local While Armed

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to allow a controlled point (Point Types 1, 2, or 3), to report alarms, troubles and restoral reports only when the area is disarmed. This parameter does not affect local annunciation.

IMPORTANT:

  • This parameter suppresses all reports from 24-hour points. Do not use this parameter with Point Type 0. This parameter only works for disarmed points, and a Type 0 is a 24 hour "always armed" point. Instead, choose any type other than 0, and use a point response that sends an alarm whether the point is armed or not. For instance, Point Type 1 and Point Response 9 send an alarm on a trouble or a short (I) whether the area is disarmed or not.

  • This parameter affects keyswitch points and suppresses keyswitch (alarms/troubles/restorals) and D279 (opening/closing/troubles/restorals) Do not use this parameter for controlled points that arm/disarm.

  • To meet UL864 requirements for central station and remote station applications, set this parameter to No.

Parameter Options

  • Yes: Suppress alarm, trouble and restoral reports from this point while the area it is assigned to is armed.

  • No: Report events occurring from this point while the area is armed.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Disable Restorals

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Disable Restorals

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to disable any restoral reports from this point after it returns to normal from an alarm or trouble condition.

important: To meet UL864 requirements for central station and remote station applications, set this parameter to No.

Parameter Options

  • Yes: Disable restoral reports for this point.

  • No: Enable restoral reports for this point.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Force Arm Returnable

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Force Arm Returnable

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to allow points which were force armed out of the area to return back to the armed state once they are normal again without needing to disarm the system.

Use this parameter on points assigned to loading dock doors that are required to be left open until loading is completed. Once the loading dock door is closed, it detects an opening and sends an alarm.

Parameter Options

  • Yes: This point automatically returns to the system when it restores to normal.

  • No: This point stays out of the system until the area is disarmed.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Bypass Returnable

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Bypass Returnable

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to return a point which has been bypassed, force armed or swinger bypassed back into the system once the area this point is assigned to is disarmed.

important: Set this parameter to No for interlock points.

When not allowed to return to the system through disarming, the point must be manually unbypassed using the UNBYPASS?, command center function, Sked functions 4 and 5, or remotely using RPS.

For force armed points to remain bypassed, ensure Force Arm Returnable is set to No.

Parameter Options

  • Yes: This point automatically returns to the system when the area is disarmed.

  • No: This point stays out of the system through arming and disarming cycles.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Bypassable

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Bypassable

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to allow this point to be bypassed and/or force armed.

When a 24-hour point or 24-hour supervisory point is bypassed, 24 HOUR BYPASS continuously scrolls on the command center. FIRE BYPASS scrolls to indicate a 24-hour fire point or a fire supervisory point is bypassed.

To have the alarm capability of a 24-hour point without the continuous scrolling, use a perimeter point with a Point Response of 9 to E.

Setting this parameter to Yes for cross points can cause missed cross-point alarms. For example, if Points 1 and 2 are programmed as cross points and Point 1 is bypassed or force armed, Point 2 is not able to generate an ALARM CROSS POINT event. However, Point 2 can generate an UNVERIFIED or ALARM event depending on how the point was tripped.

A point can be bypassed at the command center using the BYPASS? function, which reports as a COMMAND BYPASS. When bypassed by Sked function 3, the report is SKED BYPASS. When bypassed by RPS, RPS BYPASS is sent after RPS disconnects from the control panel. When swinger-shunted, a SWINGER SHUNT is sent.

If the point is not bypassable, it cannot be bypassed in any of the above cases.

important: To meet UL864 requirements, set this parameter to No.

Parameter Options

  • Yes: This point can be bypassed and force armed.

  • No: This point can not be bypassed or force armed from the command center or RPS. However, it can be force armed by automatic arming at the end of the closing window (see Auto Close ), or by a Sked programmed to arm the area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Swinger Bypass

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Swinger Bypass

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to allow the control panel to automatically bypass a point that erroneously reports a pre-determined number of alarm or trouble events within the same arm cycle:

  • For GV2-Series control panels with ROM versions 7.05 and higher, the Swinger Bypass Count parameter sets the maximum number of faults allowed on a point.

  • For GV2-Series control panels with ROM versions 7.03 or lower, the Swinger Bypass Count is 4.

The control panel reports a Swinger Bypass when the Swinger Bypass Count is reached and Report Bypass at Occurrence is set to Yes. If the point has a partial count (less than the Swinger Bypass Count number of events an hour), the count is reset to zero.

Bypassable does not need to be set to Yes for swinger bypass to work.

A swinger-shunted point returns to the system if Bypass Returnable is set to Yes. If not, return the point to the system as described in Bypass Returnable.

important: To meet UL864 requirements, set this parameter to No.

Parameter Options

  • Yes: Enable Swinger Bypass for this point.

  • No: Disable Swinger Bypass for this point.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Report Bypass at Occurrence

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Report Bypass at Occurrence

Default: No

Selections: Yes/No

Parameter Description

This parameter allows a point to generate a COMMAND BYPASS report as soon as a user bypasses the point from the command center. Enable this parameter for all bypassable 24-hour points. You can also report a bypassed point at the time the area is armed. See Defer Bypass Report.

Parameter Options

  • Yes: Send a COMMAND BYPASS report at the time that the point is bypassed.

  • No: Do not send a COMMAND BYPASS report at the time the point is bypassed.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Defer Bypass Report

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Defer Bypass Report

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to prevent (Point Types 0 to F) points that are bypassed by the user (COMMAND BYPASS)from occurring until the area is armed. Once the area is armed, the bypassed points as well as any point being bypassed during the arming sequence report as POINT BYPASS along with the closing report.

To report the bypass at occurrence and when the area is armed, set this parameter and Report Bypass at Occurrence to Yes. A COMMAND BYPASS report is sent as soon as it occurs, and a POINT BYPASS report is sent with the closing report.

WARNING:

  • Bypass reports do not occur when arming the area if the closing report is suppressed by Open/Close windows, or are not being reported.

  • Bypass reports for 24 hour points are not sent if this parameter and Report Bypass at Occurrence are both set to No.

Parameter Options

  • Yes: Send a POINT BYPASS report with the closing report instead of a COMMAND BYPASS when the point is bypassed by a user.

  • No: Do not defer bypass reports.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Cross Point

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Cross Point

Default: No

Selections: Yes/No

Parameter Description

IMPORTANT:

  • The Cross Point function is fixed to a maximum of two points per group. There are 31 available groups.

  • Only use this parameter with non-fire points.

The cross point option reduces false alarms. Points can be programmed so that the control panel needs to see an alarm condition within a programmed period of time (see Cross Point Timer) from at least two points within a cross point group (see table below) before the system sends cross point alarm events. This parameter must be set to Yes for points to generate cross point alarm events.

The D9000GV2 control panels support the following number of cross point groups:

  • D9412GV2: 31 groups

  • D7412GV2: 10 groups

  • D7212GV2: 3 groups

Each cross point group consists of eight points, and is identified by the point numbers in them (for example, Cross Points 1-8, Cross Points 9-16, and so on).

A maximum of two points must be programmed to meet the cross point criteria.

Point numbers from different cross point groups do not affect each other.

When a point with this parameter set to Yes detects an alarm, the control panel starts the cross point timer. If a second cross point in the same cross point group detects an alarm while the cross point timer is active, the control panel sends cross point alarm events for both points.

A cross point is considered to be in alarm when it meets the criteria for instant alarm response. The cross point index must have Point Response set to a value that generates an instant alarm.

If a single cross point detects an alarm and stays faulted throughout the cross point timer, the system sends a standard alarm report for that point.

If a single cross point detects an alarm, then restores, and does not detect any other condition, the system sends an unverified event for that point. A second alarm on the first point does not create an alarm event, but rather an unverified event.

The cross point function applies only to alarm conditions. It does not apply to supervisory or trouble conditions. Points programmed with point response D (Delayed) eventually enter into an alarm if the area is not disarmed in time.

The cross point function does not activate when a fault occurs on a controlled point (Point Types 1, 2, and 3) in the disarmed, Entry Delay, or Exit Delay states.

If an abort window delay is needed for the cross zone alarm, all cross points in the group must have Alarm Abort set to Yes.

Cross Point Group | Point Range | Cross Point Group | Point Range
1 | 1-8 | 17 | 129-136
2 | 9-16 | 18 | 137-144
3 | 17-24 | 19 | 145-152
4 | 25-32 | 20 | 153-160
5 | 33-40 | 21 | 161-168
6 | 41-48 | 22 | 169-176
7 | 49-56 | 23 | 177-184
8 | 57-64 | 24 | 185-192
9 | 65-72 | 25 | 193-200
10 | 73-80 | 26 | 201-208
11 | 81-88 | 27 | 209-216
12 | 89-96 | 28 | 217-224
13 | 97-104 | 29 | 225-232
14 | 105-112 | 30 | 233-240
15 | 113-120 | 31 | 241-247
16 | 121-127 |  |

Programming Instructions

Click below to learn how to program this parameter from RPS.


Fire Point

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Point

Default:

  • Point Indexes 1 to 2: No

  • Point Indexes 3 to 5: Yes

  • Point Indexes 6 to 21: No

  • Point Index 22: Yes

  • Point Indexes 23 to 31: No

Selections: Yes/No

Parameter Description

Use this parameter to turn a 24-hour point into a fire point. This makes this point the highest priority event in the control panel when an alarm occurs for both reporting and displaying on the command center.

IMPORTANT:

  • Do not enable the Cross Point function for fire points.

  • To meet UL864 requirements, set this parameter to Yes for all applicable fire points.

Characteristics of a Fire Point

  • Reporting: When a group of events occur, the control panel sends and prints fire reports first.

  • Visual Annunciation: Fire troubles continue to scroll until the trouble is cleared. Once acknowledged, a FIRE TROUBLE scroll lets the end user know that a fire point, or group of fire points, is still in trouble. Panel Wide Relays Summary Fire and Summary Fire Trouble activate if a relay is assigned when any fire point goes into alarm or is in trouble.

  • Audible Annunciation: A fire point activates the Fire Bell. The amount of time and pattern of the relay activation is programmed by area in Fire Time and Fire Pattern.

  • Supervisory: A fire point can send a FIRE SUPERVISORY report and activate the Summary Supervisory Fire and Summary Fire Trouble panel wide relays with a Point Response of 8-9-A-B-C.

  • Alarm Verification: A fire point can delay an alarm by the time programmed in Verify Time.

  • Reset Sensor: A fire device that requires resetting can be manually reset using the reset sensor relay for the area that it is assigned to.

  • Fire Walk: Fire points can be tested in the system using the Fire Walk Test that automatically resets each point for five seconds when it is activated and rings the fire bell for two seconds.

You should dedicate a fire annunciation device to all of your fire points if they are assigned to a single area in a multiple area system. Special "red" command centers and annunciators with specific keys for fire systems are designed for this type of application (D1256 and D1257).

Parameter Options

  • Yes: This is a fire point.

  • No: This is not a fire point.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Alarm Verify

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Alarm Verify

Default:

  • Point Indexes 1 to 4: No

  • Point Index 5: Yes

  • Point Indexes 6 to 31: No

Selections: Yes/No

Parameter Description

Use this parameter only with fire points to designate them for alarm verification.

When an alarm verification point goes into alarm, the control panel removes power to all resettable points for the duration programmed in Verify Time. If the point (or another resettable point in the area) is still in alarm, or goes back into alarm within 60 seconds after the initial verification time reset, an alarm is generated.

Alarm verification points must be programmed as Resettable.

During a Fire Walk Test, the reset time is 5 seconds. The time programmed in Verify Time is ignored.

Parameter Options

  • Yes: Enable alarm verification on this point.

  • No: Disable alarm verification on this point.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Resettable

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Resettable

Default:

  • Point Indexes 1 to 3: No

  • Point Indexes 4 to 5: Yes

  • Point Indexes 6 to 31: No

Selections: Yes/No

Parameter Description

Use this parameter if this is a powered point that requires interruption of power to reset a latched alarm condition. The resettable point function is typically used with smoke detectors and glass break detectors.

When initiated either through a Fire Walk Test or the command center function RESET SENSOR?, or by RPS, power is interrupted to the device for 5 seconds. SENSOR RESET is reported to the central station receiver.

IMPORTANT:

  • When a sensor reset is initiated, the control panel does not accept alarms from any points in which this parameter is set to Yes. During the five-second reset time, alarms from these points are ignored.

  • Do not mix fire and intrusion devices on the same powered loop.

  • To meet UL864 requirements, set this parameter to Yes for applicable resettable points.

Parameter Options

  • Yes: This point is reset by the RESET SENSORS? function and during the alarm verification sequence.

  • No: This point is not resettable.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Alarm Abort

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Alarm Abort

Default: Yes

Selections: Yes or No

Parameter Description

This parameter allows points with the associated point index to delay a burglar alarm (non-fire) event for the time period specified in Abort Window.

An alarm is aborted by performing an alarm silence operation before this time elapses at a keypad showing the burglar alarm condition. When an alarm is successfully aborted, the keypad shows an optional ALARM NOT SENT message. See Abort Display for more information.

important:

  • This parameter does not apply to fire alarms or invisible point alarms.

  • To comply with UL standards, the total amount of time entered in Entry Delay and Alarm Event Abort must not exceed 1 minute.

  • When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No.

Parameter Options

  • Yes: If the point goes into alarm, the system delays the alarm report for the amount of time specified in Abort Window.

  • No: If the point goes into alarm, the system immediately sends the alarm report.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point Index Descriptions

Default: Blank

Selections: Up to 24 alphanumeric characters

Parameter Description

Enter up to 24 characters of text to describe the point index.

This is for informational purposes only and is not programmed in the control panel.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point Text

Default: See Program Record Sheet

Selections: Up to 16 alphanumeric characters (enter alphabetic characters A to Z in capital letters)

Parameter Description

Enter up to 16 characters of text to describe the point. This point text is displayed at command centers (if the point is programmed as "visible") and reported to the D6500 when transmitting in Bosch Modem IIIa2™ format (if it is a reporting point).

Include the point number in custom point text. This helps the user when viewing events, initiating bypasses, etc. and can simplify troubleshooting.

D1260 Enhanced Command Center Requirements

Points 240 to 247 are labeled as follows on a D9412GV2 control panel:

  • Point 240/Area 1 Name Text

  • Point 241/Area 2 Name Text

  • Point 242/Area 3 Name Text

  • Point 243/Area 4 Name Text

  • Point 244/Area 5 Name Text

  • Point 245/Area 6 Name Text

  • Point 246/Area 7 Name Text

  • Point 247/Area 8 Name Text

The D7412GV2 and D7212GV2 control panels have the following added at the end of Point Assignments:

  • Area 1 Name Text

  • Area 2 Name Text

  • Area 3 Name Text

  • Area 4 Name Text

  • Area 5 Name Text

  • Area 6 Name Text

  • Area 7 Name Text

  • Area 8 Name Text

The D1260 Enhanced Command Center uses this point text as the area name text on the top line of the display while preventing the use of Points 240 to 247 in all eight areas.

IMPORTANT:

  • Do not set the point index to anything other than 0 for these points when using the D1260 Enhanced Command Center.

  • Points 128 and 248 are reserved for supervision of Zonex Buses 1 and 2.

  • The D9412GV2 supports Points 1 to 247. The D7412GV2 and D7212GV2 support Points 1 to 75.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point Index

  • Point 1: 3

  • Point 2: 1

  • Point 3: 25

  • Point 4: 13

  • Point 5: 7

  • Point 6: 7

  • Point 7: 7

  • Point 8: 7

  • Points 9 to 127: 0

  • Point 128 (Not Used): 31

  • Points 129 to 247: 0

  • Point 1: 3

  • Point 2: 1

  • Point 3: 25

  • Point 4: 13

  • Point 5: 7

  • Point 6: 7

  • Point 7: 7

  • Point 8: 7

  • Points 9 to 75: 0

  • Point 1: 3

  • Point 2: 1

  • Point 3: 25

  • Point 4: 13

  • Point 5: 7

  • Point 6: 7

  • Point 7: 7

  • Point 8: 7

  • Points 9 to 40: 0

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point Index

Default:

  • D9412GV2

  • D7412GV2

  • D7212GV2

Selections: 0 to 31

Parameter Description

This entry selects one of the 31 point index codes that define the points' characteristics and determine how the control panel responds to various point conditions.

0 (zero) disables the point.

MISSING POINT reports occur if a point address does not exists for a point that is assigned a point index. EXTRA POINT events occur if more than two devices have the same address.

When a POPIT goes missing, the control panel generates the following responses based on the point type:

  • Fire points generate Missing Trouble responses.

  • Non-fire 24-hour points generate Missing Alarm responses.

  • Non-fire, non- 24-hour points generate Missing Alarm responses while armed and Trouble responses while disarmed.

Exception: Non-fire, non-24-hour points that have a Point Response of 9 - D will generate a Missing Alarm response while disarmed.

POPIT modules monitor their sensor loops for three conditions, loop normal, loop open, and loop shorted. They report these three conditions to the control panel. The panel uses point programming to interpret the sensor loop information reported by the POPITs and make the appropriate system response.

IMPORTANT:

  • Do not set the point index to anything other than 0 for these points when using the D1260 Enhanced Command Center.

  • Points 128 and 248 are reserved for supervision of Zonex Buses 1 and 2.

  • The D9412GV2 supports Points 1 to 247. The D7412GV2 and D7212GV2 support Points 1 to 75.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point Index Description

Default: Blank

Selections: No selections – this field cannot be edited by the user

Parameter Description

This field displays a description of the point index that is entered in the Point Index Description field. It is a reference field only and the information displayed in it is not sent to the control panel.

IMPORTANT:

  • Points 128 and 248 are reserved for supervision of Zonex Buses 1 and 2.

  • The D9412GV2 supports Points 1 to 247. The D7412GV2 and D7212GV2 support Points 1 to 75.


Area Assign

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area Assign

Default: 1

Selections:

  • D9412GV2 and D7412GV2: 1 to 8

  • D7212GV2: 1 to 4

Parameter Description

The areas are numbered 1 to 8. Select the area number to which the point will be assigned.

IMPORTANT:

  • Points 128 and 248 are reserved for supervision of Zonex Buses 1 and 2.

  • The D9412GV2 supports Points 1 to 247. The D7412GV2 and D7212GV2 support Points 1 to 75.

  • The D9412GV2 and D7412GV2 support up to eight areas. The D7212GV2 supports up to four areas.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Debounce

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Debounce

Default: 2

Selections: 1 to 15

Parameter Description

The debounce count is the number of times the control panel scans a point before initiating an alarm. Scan cycles are 300 ms.

For appropriate settings, consult the manufacturer's instructions for the device connected to this point.

1 = 0.300 seconds | 6 = 1.8 seconds | 11 = 3.3 seconds
2 = 0.600 seconds | 7 = 2.1 seconds | 12 = 3.6 seconds
3 = 0.900 seconds | 8 = 2.4 seconds | 13 = 3.9 seconds
4 = 1.2 seconds | 9 = 2.7 seconds | 14 = 4.2 seconds
5 = 1.5 seconds | 10 = 3.0 seconds | 15 = 4.5 seconds

IMPORTANT:

  • Bosch recommends an entry of 2 or higher. Interior follower points should have a debounce of at least three.

  • Door points assigned to D9210B modules should have a debounce of at least 4.

  • Points 128 and 248 are reserved for supervision of Zonex Buses 1 and 2.

  • The D9412GV2 supports Points 1 to 247. The D7412GV2 and D7212GV2 support Points 1 to 75.

Programming Instructions

Click below to learn how to program this parameter from RPS.


BFSK/Relay

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

BFSK/Relay

Default: See Program Record Sheet

Selections: 0 to 9

Parameter Description

Use this option for two reasons. First, it can be used to determine the point number reported in BFSK when this point is tripped. In addition, you can use this option to activate a relay when the point goes into an alarm condition, even if the control panel is programmed for Modem reporting as shown in the matrix below.

important: BFSK/Relays do not activate for fire/non-fire supervision points.

D8129 on Zonex Bus 2 (Zonex Bus 1 for D7412GV2/D7212GV2), address setting 1(0n)-2(0FF)-3(On)-4(On)

 | Faults Relay
BFSK Code | D8129 on Zonex Bus 2 for D9412GV2* | D8129 on Zonex Bus 1 for D7412GV2*
1 | 73 | 9
2 | 74 | 10
3 | 75 | 11
4 | 76 | 12
5 | 77 | 13
6 | 78 | 14
7 | 79 | 15
8 | 80 | 16
* Address setting = 1 (ON), 2 (OFF), 3 (ON), 4 (ON)

IMPORTANT:

  • Local annunciation on the command centers and local printer reporting as well as the view log display the actual point number (1 to 247) not the BFSK report code.

  • Do not assign a BFSK/Relay to invisible points. To avoid triggering a BFSK/Relay program this prompt as "0." Do not use relays 73 through 80 for Area or panel-wide relay functions when using BFSK relays. Doing so prevents BFSK relays from triggering.

  • Two relays may activate when this point goes into alarm if the Relay Response Type for this point is programmed. These codes can be used to activate relays on the D8129 OctoRelay (or C8137 Transmitter Interface). You can assign the same code to several points and effectively provide a "summary zone" alarm output. When the point goes into alarm, the relay activates. When the alarm is acknowledged and is no longer scrolling in the command center display, the relay resets.

  • Points 128 and 248 are reserved for supervision of Zonex Buses 1 and 2.

  • The D9412GV2 supports Points 1 to 247. The D7412GV2 and D7212GV2 support Points 1 to 75.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Point Index

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point Index

Default: 31

Selections: Blank (00) to 31

Parameter Description

This entry selects one of the 31 point index codes that define how the control panel reacts when a CMD 7 is initiated.

IMPORTANT:

  • The point index code used for CMD 7 must not be used for any other points on the system.

  • If the point index for Command 7 has fire points set to Yes, this causes access control doors to unlock if Fire Unlock is also set to Yes. (see D9120B ACCESS).

Programming Instructions

Click below to learn how to program this parameter from RPS.


BFSK/Relay

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

BFSK/Relay

Default: 1

Selections: 0 to 9

Parameter Description

This entry selects one of the digits shown for reporting in BFSK or for activating relays 73 to 80 (see BFSK/Relay) when a CMD 7 is initiated.

IMPORTANT: Command 7 does not activate the Summary Fire Alarm relay.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Point Text

Default: [COMMAND 7] or [COMMAND 9]

Selections: Up to 16 alphanumeric characters (in capital letters)

Parameter Description

Enter up to 16 characters of text to describe the point. This point text is displayed at command centers (if the point is programmed as "visible") and reported to the D6500/D6600 when transmitting in Modem IIIa2 format (if it is a reporting point).

Programming Instructions

Click below to learn how to program this parameter from RPS.


Open/Close Windows -- Overview

Opening/Closing — Overview

Use these windows to set a schedule for disarming and arming. The disarming and arming schedules provide several independent features:

  • Suppress normal opening and/or closing reports when Disable O/C in Window is set to Yes.

  • Generate a FAIL TO OPEN report if the area is not disarmed on schedule when Fail To Open is set to Yes.

  • Provide a warning tone and [PLEASE CLOSE NOW] display at the command center when it is time to arm the area.

  • Generate a FAIL TO CLOSE report if the area is not armed on schedule when Fail To Close is set to Yes.

  • Automatically arm the area at the end of the closing window when Auto Close is set to Yes.

Opening and closing schedules can be set up independently. For example, if you only want to use features provided by closing windows, leave times blank in the opening windows prompts and program closing window times.


Opening Window Timeline

Example using two opening windows on the same day

  1. Areas that are disarmed between midnight and 6 AM generate Opening reports.

  2. Areas that are disarmed between 6 AM and 7 AM generate Early to Open reports.

  3. If the area is disarmed between 7 AM and 8 AM regular Opening Reports are generated. If Disable O/C in Window is programmed as "yes" the Opening Report is not transmitted to the central station.

  4. If the area is not disarmed by 8:01 AM then a Fail to Open event is generated if Fail to Open is programmed as "yes" in Opening and Closing Options.

  5. If the user disarms the area between 8:01 AM and 12:59 PM then a Late to Open event is generated.

  6. Areas that are disarmed between 1 PM and 2 PM generate Early to Open reports.

  7. If the area is disarmed between 2 PM and 3 PM regular Opening Reports are generated. If Disable O/C in Window is programmed as "yes" the Opening Report is not transmitted to the central station.

  8. If the area is not disarmed by 3:01 PM then a Fail to Open event is generated if Fail to Open is programmed as "yes" in Opening and Closing Options.

  9. If the user disarms the area between 3:01 PM and 11:59 PM then a Late to Open event is generated.

Programming for two Opening Windows on the same day (as shown in the time line)

 |  |  | OPEN |  | CLOSE |  |  |
W# | Day of Week | Early Begin | Start | Stop | Early Begin | Start | Stop | eXcept On Holiday
1 | S M T W T F S | 06:00 | 07:00 | 08:00 |  |  |  | Yes/No
2 | S M T W T F S | 13:00 | 14:00 | 15:00 |  |  |  | Yes/No

Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time. To program a window that effectively crosses the midnight boundary, you have to program two windows.

For example, to program windows for an area that opens between 11:30 PM and 12:30 AM, five days a week, use two windows as shown in the example below:

Programming to Link Two Days Over Midnight

 |  |  | OPEN |  | CLOSE |  |  |  |  |
W# | Day of Week | Early Begin | Start | Stop | Early Begin | Start | Stop | eXcept on Holiday | Holiday Index | Area(s)
1 | S M T W T F S | 22:00 | 23:30 | 23:59 |  |  |  | Yes/No | 1 2 3 4 | 1 2 3 4 5 6 7 8
2 | S M T W T F S | 00:00 | 00:00 | 00:30 |  |  |  | Yes/No | 1 2 3 4 | 1 2 3 4 5 6 7 8


Opening/Closing Windows Table

Monday to Friday, opening between 5 and 6 AM, closing between 11 PM and 1 AM.

 |  |  | OPEN |  | CLOSE |  |  |
W# | Day of Week | Early Begin | Start | Stop | Early Begin | Start | Stop | eXcept On Holiday
1 | S M T W T F S | 04: 00 | 05 : 00 | 06: 00 | 20: 00 | 23 : 00 | 23: 59 | Yes No
2 | S M T W T F S | _ _ : _ _ | _ _ : _ _ | _ _ : _ _ | 00: 00 | 00 : 00 | 01 : 00 | Yes No

Sunday, in between 8 and 8:30 AM, out between 2:30 and 5:00 PM.

 |  |  | OPEN
W# | Day of Week | Early Begin | Start | Stop
4 | S M T W T F S | 07 : 00 | 08 : 00 | 08 : 30
 | All days must be programmed NO. | Only On Holidays

Opening/Closing Windows Table

Use this table to determine the proper entries for your application.

Day of Week | The column below briefly describes the ways to activate an Opening/Closing Window. Use the guidelines shown in the other columns to choose the appropriate entries. | eXcept On Holiday | Holiday Index | Area(s)
Program at least one day as YES. | Day(s) of the Week | NO | None | Program at least one Area as YES.
Program at least one day as YES. | Day(s) of the Week, but NOT on Holidays | YES | Select at least one Index | Program at least one Area as YES.
Program at least one day as YES. | Day(s) of the Week, PLUS Holidays | NO | Select at least one Index | Program at least one Area as YES.
All days must be programmed NO. | Only On Holidays | NO | Select at least one Index | Program at least one Area as YES.

Example 1: Normal Store Hours

Example 2: Delivery Schedule


Sunday through Saturday (O/C Windows)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Sunday through Saturday (O/C Windows)

Default (Sunday through Saturday): No

Selections: Yes/No

Parameter Description

In the seven weekday parameters, select the days of the week that the opening and/or closing windows are active.

To prevent the windows from activating on certain days of the year, set Xept Holiday to Yes, and enable at least one holiday index. When Xept Holiday is set to Yes, the window executes on the days of the week programmed unless the date is designated as a holiday by the selected holiday index.

If opening and/or closing windows are only needed on certain days of the year, do not program the windows to execute on any days of the week. Instead, set Xept Holiday to No, and select a holiday index with the days of the year you want the window to be active.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Time Input window.

Field/Button | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel View window.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Open Early Begin

Default: 00:00

Selections: HH:MM (hours and minutes) 00:00 to 23:59

Parameter Description

This parameter is one of three required to create an opening window. To finish programming an opening window, Open Window Start and Open Window Stop also must be programmed.

The time entered in this parameter is the earliest time that the user is allowed to open an area before the Open Window Start time. If opening and closing reports are enabled, disarming the area between midnight and the Open Early Begin time generates an opening report.

  • If Disable O/C in Window is set to Yes and the area is disarmed between the Open Early Begin time and the Open Window Start time, the opening event is sent with an Early to Open modifier. If the Open Early Begin time is the same as the Open Window Start time, no opening event is sent.

  • If Disable O/C in Window is set to No and the area is disarmed at any time, an opening event is sent without an Early to Open or Late to Open modifier.

Disarming the area between the Open Window Start and Open Window Stop times creates a local event in the control panel event log, but does not send the opening report to the central station.

Disarming the area between the Open Window Stop time and before the next window's Open Early Begin time (or midnight, whichever is earlier) generates an opening event with a Late to Open modifier.

When configuring multiple windows to operate on the same day, ensure that they are added to the system in chronological order. For example, if three windows are programmed to execute on Tuesday, Window 1 (W1) must occur before Window 2 (W2), and Window 2 must occur before Window 3 (W3).

important:

  • Avoid programming the Open Early Begin time before a time that is between another window's Open Window Start and Open Window Stop times.

  • Do not program a window to cross the midnight boundary.

Disabled windows have a blank beginning time. If the entry for this parameter is blank, but times are programmed for Open Window Start and Open Window Stop, the window is disabled.

To disable the window, all hours and minutes spaces must be blank.

important: Ensure time entries use a 24-hour clock. For example, midnight = 00:00; 7:00 AM = 07:00; 2:45 PM = 14:45; 11:59 PM = 23:59.

If the window needs to activate on the same day you program it, reboot the control panel to activate today's window.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Time Input window.

Field/Button | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel View window.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Open Window Start

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

Enter the time that you want the control panel to start the opening window. The window goes into effect at the beginning of the minute.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This parameter is one of three required to create an opening window. To program an opening window, Open Early Begin and Open Window Stop must also be programmed.

See Open Early Begin for report feature explanations.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Time Input window.

Field/Button | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel View window.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Open Window Stop

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

Enter the time that you want the control panel to end the opening window. The window stops at the end of the minute.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This parameter is one of three required to create an opening window. To program an opening window, Open Early Begin and Open Window Start must also be programmed.

If the area is not disarmed by the time the Open Window Stop time expires, the panel generates a FAIL TO OPEN report if enabled in Fail To Open .

Opening reports generated between the Open Window Start time and Open Window Stop time can be suppressed by setting Disable O/C in Window to Yes. See Open Early Begin for other report feature explanations.

Do not use a time of 23:59 as a window stop time unless another window begins on the next day at 00:00.

FAIL TO OPEN reports are not sent for windows that stop at 23:59.

Programming Instructions

Click below to learn how to program this parameter from RPS.


W# Close Early Begin

Double-click the cell to open the RPS programming window.

This cell uses the Time Input window.

Field/Button | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel View window.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Close Early Begin

Default: 00:00

Selections: HH:MM (hours and minutes) 00:00 to 23:59

Parameter Description

This parameter is one of three required to create a closing window. To finish programming a closing window, Close Window Start and Close Window Stop must be programmed.

The time entered in this parameter is the earliest time the user can close an area before the Close Window Start time. If opening and closing reports are enabled, arming the area between midnight and the time entered in this parameter generates a closing report.

  • If Disable O/C in Window is set to Yes and the area is armed between the Close Early Begin time and the Close Window Start time, the closing event is sent with an Early to Close modifier. If the Close Early Begin time is the same as the Close Window Start time, no closing event is sent.

  • If Disable O/C in Window is set to No and the area is armed at any time, a closing event is sent without the Early to Close or Late to Close modifiers.

Arming the area between the Close Window Start and Close Window Stop times creates a local event in the control panel event log, but does not send the closing report to the central station.

Arming the area after the Close Window Stop time and before the next window's Close Early Begin time (or midnight, whichever is earlier) generates a closing event with a Late to Close modifier.

When configuring multiple windows to operate on the same day, ensure that they are added to the system in chronological order. For example, if three windows are programmed to execute on Tuesday, Window 1 (W1) must occur before Window 2 (W2), and Window 2 must occur before Window 3 (W3).

important: Avoid programming the Open Early Begin time that is between another window's Open Window Start and Open Window Stop times.

Disabled windows have a blank start time. If the entry for this parameter is blank, but times are programmed for Close Window Start and Close Window Stop, the window is disabled.

To disable the window, both the hours and minutes spaces must be blank.

important: Ensure time entries use a 24-hour clock. For example, midnight = 00:00; 7:00 AM = 07:00; 2:45 PM = 14:45; 11:59 PM = 23:59.

If the window needs to activate on the same day you program it, reboot the control panel to activate today's window.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Time Input window.

Field/Button | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel View window.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Close Window Start

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

Enter the time that you want the control panel to start the closing window. The window goes into effect at the beginning of the minute.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This parameter is one of three required to create a closing window. To program a closing window, Close Early Begin and Close Window Stop must also be programmed.

A warning tone sounds and [PLEASE CLOSE NOW] displays at the command center if the area is not armed when the Close Window Start time comes. To temporarily silence the tone, press the [ESC] key on the command center. The warning tone restarts in 10 minutes if the area is not armed.

See Close Early Begin for report feature explanations.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Time Input window.

Field/Button | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel View window.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Close Window Stop

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

Enter the time that you want the control panel to end the closing window. The window stops at the end of the minute.

00:00 is Midnight 23:59 is 11:59 P.M. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

This parameter is one of three required to create a closing window. To program a closing window, Close Early Begin and Close Window Start must also be programmed.

If the area is not armed by the time the Close Window Stop time expires, the control panel generates a FAIL TO CLOSE report if enabled in Fail To Close .

Closing reports generated between the Close Window Start time and Close Window Stop time can be suppressed by setting Disable O/C in Window to Yes. See Close Early Begin for other report feature explanations.

Do not use a time of 23:59 as a window stop time unless the window continues on the next day at 00:00. FAIL TO CLOSE reports are not sent, and the Auto Close feature does not work for windows that stop at 23:59.

Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time. To program a window that effectively crosses the midnight boundary, you have to program two windows.

For example, to program windows for an area that closes between 11:30 PM and 12:30 AM, five days a week, use two windows as shown:

 |  |  | OPEN |  | CLOSE |  |  |
W# | Day of Week | Early Begin | Start | Stop | Early Begin | Start | Stop | eXcept On Holiday
1 | S M T W T F S |  |  |  | 22:00 | 23:30 | 23:59 | Yes/No
2 | S M T W T F S |  |  |  | 00:00 | 00:00 | 00:30 | Yes/No

Programming Instructions

Click below to learn how to program this parameter from RPS.


Xept on Holiday (O/C Windows)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Xept on Holiday (O/C Windows)

Default: No

Selections: Yes/No

Parameter Description

This parameter allows you to determine if the window is disabled on holidays, or is active only on holidays.

To prevent the windows from activating on certain days of the year, set Xept Holiday to Yes, and enable at least one holiday index. When Xept Holiday is set to Yes, the window executes on the days of the week programmed unless the date is designated as a holiday by the selected holiday index(es).

To use this parameter, the window must be programmed to activate on at least one day of the week and a holiday index must be enabled.

You also use this selection if opening and/or closing windows are only needed on certain days of the year. Do not program the windows to execute on any days of the week. Instead, set Xept Holiday to No, and select at least one holiday index with the days of the year you want the window to be active.

See Holiday Indexes for O/C Windows for more information.

Parameter Options

  • Yes: Do not activate this window on holidays.

  • No A holiday does not prevent this window from activating.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Holiday 1 to Holiday 4 (O/C Windows)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Holiday 1 to Holiday 4 (O/C Windows)

Default (Holiday 1 through Holiday 4): No

Selections: Yes/No

Parameter Description

You can enable up to four holiday indexes for use with opening/closing windows.

Enable at least one holiday index if Xept Holiday is set to Yes for this window, or if you want this window to activate only on specific dates.

Parameter Options

  • Yes: Use the selected holiday index with this window.

  • No: Do not use the selected holiday index with this window.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Area 1 to Area 8

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Area 1 to Area 8

Default: No

Selections: Yes/No

Parameter Description

Eight separate parameters determine whether a particular window activates in each of the control panel's eight areas.

important: The D9412GV2 and D7412GV2 support up to 8 areas. The D7212GV2 supports up to 4 areas.

Parameter Options

  • Yes Activate the window in the specified area number.

  • No Disable the window in the specified area number.

Programming Instructions

Click below to learn how to program this parameter from RPS.


User Group Windows -- Overview

User Group Windows — Overview

In this section, you can create up to eight User Group periods in which the passcodes for the group chosen will be enabled. One user group can have multiple windows assigned to them within a 24 hour period. See User Group, in the Passcode Worksheet section of the program to assign individuals to a group.

When you assign a User Group to one of the eight windows, all passcodes for the group are enabled only for the period between the Enable Time and Disable Time for assigned User Window #.

If a user is not assigned to a User Group or the number programmed for the user for User Group is not assigned to a User Window # , the passcode for that user is enabled all the time.

IMPORTANT: User Group Windows do not affect the users token/card access authority. To enable/disable tokens, Token Levels On/Off.


User Group

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

User Group

Default: 1

Selections: 0 (Blank), 1 to 8

Parameter Description

Enter the number programmed for the group of users in this parameter. This group will have their user passcodes enabled/disabled when this window runs.

IMPORTANT: A user group can be assigned to more than one window in a 24 hour period, but the windows must not overlap or exceed the midnight boundary.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Sunday through Saturday (User Group Windows)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Sunday through Saturday (User Group Windows)

Default (Sunday through Saturday): No

Selections: Yes/No

Parameter Description

In the seven weekday parameters, select the days of the week that the User Group window is active.

To prevent the windows from activating on certain days of the year, set Xept Holiday to Yes, and enable at least one holiday index. When Xept Holiday is set to Yes, the window executes on the days of the week programmed unless the date is designated as a holiday by the selected holiday index.

If opening and/or closing windows are only needed on certain days of the year, do not program the windows to execute on any days of the week. Instead, set Xept Holiday to No, and select a holiday index with the days of the year you want the window to be active.Programming Instructions

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Time Input window.

Field/Button | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel View window.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Group Enable Time

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

IMPORTANT: This parameter must programmed if this User Group Window is assigned to a user group.

Enter the time of day that the window starts. Beginning at this time, users assigned to this window's group are allowed to use their passcodes. The window goes into effect at the beginning of the minute. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

When disabling Group Enable Time input, the time reverts back to 00:00.

Perform a Reset Panel command when ending the communications session to activate today's window. If you are programming a window that needs to activate on the same day that you are programming it, do a Reset Panel command after programming.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Time Input window.

Field/Button | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel View window.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Group Disable Time

Default: 00:00

Selections: HH:MM (hours and minutes)

Parameter Description

important: This parameter must be programmed if this user group window is assigned to a user group.

Enter the time of day when the window ends. This time marks the end of the period in which users assigned to this window's group can use their passcodes. The window stops at the end of the minute.

Make entries using a 24-hour clock. For example, 7:00 AM = 07:00, 2:45 PM = 14:45.

To disable the window, both the hours and minutes spaces must be blank.

Do not program a single window to cross the midnight boundary. The window stop time must be later than the window start time.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Xept Holiday (User Group Windows)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Xept Holiday (User Group Windows)

Default: No

Selections: Yes/No

Parameter Description

This entry allows you to determine if the window is disabled on holidays, or is active only on holidays. Use the instructions provided in W# Xept Holiday .

Programming Instructions

Click below to learn how to program this parameter from RPS.


Holiday 1 to Holiday 4 (User Group Windows)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Holiday 1 to Holiday 4 (User Group Windows)

Default (Holiday 1 through Holiday 4): No

Selections: Yes/No

Parameter Description

You can enable up to four holiday indexes to use with User Group Windows.

Enable at least one holiday index if Xept Holiday is set to Yes for this User Window, or if you want this window to activate only on specific dates.

Parameter Options

  • Yes: Use the selected holiday index with this window.

  • No: Do not use the selected holiday index with this window.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Skeds -- Overview

Skeds — Overview

Use the SKEDS module to program the control panel to automatically execute functions-that are otherwise initiated by the end user at the command center. Each Sked can be programmed to occur at a specific time on a specific date or day of the week. Up to 40 Skeds can be programmed.

A Sked can be edited from the command center if Time Edit is set to Yes. The date and time can be changed using the [CHANGE SKED?] function.

Each Sked Number can be programmed with one of 24 functions for the Function Code . A function is what is executed. In addition to the function, a choice must be made to what is affected by the function. (e.g. When choosing a Disarm Sked, the disarming is the function while the areas that are being chosen to become disarmed are what is affected).

The functions and their associated parameters are explained in detail following the Function Code prompt.

Each Sked can be programmed with up to four Holiday Indexes. The Holiday Indexes can be used to execute the Sked on the Holidays in addition to the Date or Day(s) of the Week, or, they can be used to prevent the Sked from executing on the Holidays (see Xept Holiday ).


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Sked Descriptions

Default: Blank

Selections: Up to 24 alphanumeric characters

Parameter Description

Enter up to 24 characters of text to describe the area. This is for informational purposes only and is not sent to the control panel.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Time Edit

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Time Edit

Default: Yes

Selections: Yes/No

Parameter Description

Select whether the user can edit the time of this Sked from the command center.

Function Codes 1 to 11 and 12 to 15 are available on the D7212GV2.

Parameter Options

  • Yes: The user can edit the time of this Sked from the command center, and it appears in the [CHG SKED] display.

  • No: The user cannot edit the time of this Sked from the command center, and it does not appear in the [CHG SKED] displays.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Function Code

This function simulates the [MASTER ARM DELAY] command center function. Entries in the S## Area # prompts define the area(s) this Sked arms. The Sked can arm multiple areas. If any point is faulted when the Sked executes, it is force armed regardless of FA/Bypass max.

This function emulates the [DISARM ] command center function. Entries in the S## Area # prompts define the area(s) this Sked disarms. The Sked can disarm multiple areas.

This function emulates the [BYPASS PT?] command center function. The entry in the S## Point Number prompt defines the point this Sked bypasses. The point can be bypassed only if P## Bypassable is programmed YES in the Point Index assigned to the point. The bypass is reported if Bypass Reports are enabled in the Point Index assigned to the point. The Sked can bypass one point.

This function emulates the [UNBYPASS PT?] command center function. The entry in the S## Point Number prompt defines the point this Sked unbypasses. The Sked can unbypass one point.

This function is not available as a command center function. The entry in the S## Area # prompt defines the area(s) where the Sked unbypasses all points. The Sked unbypasses all points in the area, regardless of how they were bypassed. This Sked can unbypass all points in multiple areas.

This function emulates the [CHG RELAY?] command center function to turn relays ON. The entry in the Relay Number parameter defines the specific relay this Sked activates. The Sked can activate one relay.

This function emulates the [CHG RELAY?] command center function to turn relays OFF. The entry in the Relay Number parameter defines the relay this Sked turns off. The Sked can turn off only relays that were set by a Sked. The Sked can turn off one relay.

This function is not available as a command center function. This Sked function turns off all relays that were turned on by a Sked. This is a panel-wide function.

There are no other parameters that require input for this option.

This function emulates the [SEND REPORT?] command center function. This function generates a test report ONLY from Area 1 but contains panel wide status information. The report is sent to the Phone(s) programmed for Test and Status Reports in Phone Routing.

If Expand Test Report in Phone is programmed YES, the test report also includes all off-normal states for events listed in Diagnostic Reports and Test Reports (see the Routing section).

The test report can be deferred if any other report was sent since the last test report. To defer the test report, program Defer Test .

The test report can be sent every hour beginning at the time scheduled in Time . To send a test report every hour, program Hourly Report.

important: To meet UL864 requirements, use the Sked function to meet the daily test report requirement.

This function generates a status report for each area that is enabled. The report is sent to the Phone(s) programmed for Test and Status Reports in Phone Routing.

The status report can be deferred if any other report was sent since the last status report. To defer the status report, program Defer Status.

This function emulates any of the custom functions assigned to the command center that can be executed by a user from the command center. When a Custom Function is executed by a Sked, it is subject to the scope of the selected command center. Cmd Center and Custom Func prompts appear after entering function code 11. Both entries are required.

CAUTION: Avoid having multiple functions occur at the same time at the same address. Functions can clash and the effect on the panel is unpredictable.

IMPORTANT:

  • Ensure that the custom function being executed or any of the commands nested inside the custom function are not passcode-protected.

  • Do not program multiple Skeds to execute at the same command center during the same time of execution.

  • Do not program Skeds to execute at times when a user is likely to be executing functions at the command center. If it is necessary to do so, there are two ways to work around the situation:

    1. Program "CC" at the beginning of the Custom Function Key Strokes entry. This aborts the user's function and allow the Sked to execute.

    2. Program the Sked to execute at an address (Cmd Center ) that has no command center physically attached to it. The CC # must be assigned to an area and have the appropriate Scope programmed.

This function is used to make adjustments to the panel's clock. A typical application is to program this to go into effect at 2:00 AM on the date that Daylight Savings Time begins (during the springtime). No TIME CHANGE report is sent or logged, but the new time appears in the next report logged.

There are no other parameters that require input for this option.

This function is used to make adjustments to the control panel's clock. A typical application is to program this to go into effect at 2:00 AM on the date that Daylight Savings Time ends (during the fall). This function can operate only once in a day, even if multiple Skeds with this function are programmed. No TIME CHANGE report is sent or logged, but the new time appears in the next report logged.

There are no other parameters that require input for this option.

This function sounds the Watch Tone at the command center address programmed in Parameter 1. The Watch Tone sounds at all command centers with the address programmed. Press ESC to silence the tone.

Sound Watch Tone defines the command center address where the Watch Tone sounds. Enter the specific address at the S## Cmd Center prompt.

This function emulates the [ACCESS CMD LEVEL] command which determines whether a users token/card level will be ENABLED? Thus allowing them to have Access Granted rights. This affects all doors that this user is assigned to with this specific authority level.

IMPORTANT: To regulate a user's access for certain doors, assign the user a different authority level # with the same authority functions enabled. For example, a user can be assigned authority level 1 for door 1 and authority level 2 for the remaining doors. You can enable/disable authority level 1 for door 1 without affecting his authority level for doors 2 through 8).

This function emulates the [ACCESS CMD LEVEL] command which determines whether a user's token/card level will be disabled. This function allows access to be turned off for the levels programmed.

This function emulates the [UNLOCK? 12345678] command center function for unlocking a door.

This function emulates the [SECURE? 12345678] command center function for securing a door.

This function returns an Unlocked (function 18) or Secured (function 19) door to a normal locked door state.

The control panel can log Access Granted events when a valid token, "request to enter" (RTE), "request to exit" (REX), or "unlock door" event is detected for a specific door. These events can be directed to print at a local printer or report remotely through Phone Routing. This Sked enables Access Granted events to be reported for Door #.

The control panel can log Access Granted events when a valid token, RTE, RTX, or Unlock Door event is detected for a specific door.

These events can be printed at a local printer, or sent remotely through phone routing.

This sked disables Access Granted events to be reported for the specified door.

The panel can log No Entry events when an invalid token is detected for a specific door. No entry events include NO ENTRY-SECURED, NO ENTRY-INTERLOCK, NO ENTRY-UNKNOWN ID, and NO ENTRY-LEVEL. These events can be directed to print at a local printer or report remotely through Phone Routing. This Sked enables No Entry events to be reported for Door #.

The panel can log No Entry events when an invalid token is detected for a specific door. No entry events include NO ENTRY-SECURED, NO ENTRY-INTERLOCK, NO ENTRY-UNKNOWN ID, and NO ENTRY-LEVEL. These events can be directed to print at a local printer or report remotely through Phone Routing. This Sked disables No Entry events to be reported for Door #.

In order to generate this event, one or more points must be in an off-normal state at the time the Sked executes. Expanded Off-Normal Test Reports include the Off Normal Test Report event as well as events for any points that are in an off-normal state at the time the report is generated.

Non-Expanded Off-Normal Test Report events are only sent when any point is in the off-normal state from any area but only sends the Off Normal Test Report event.

Double-click the cell to open the RPS programming window.

This parameter uses the Sked Functions window to make programming settings.

Field/Button | Description
Function | This field lists all of the available Sked functions. Click on a function to view any additional settings in the Parameter fields.
Parameter 1 (2) Fields | Depending on the selected Sked function, additional parameter settings might be required. Use these fields to make these settings.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Function Code

Default: 0

Selections: 0 (not in use), 1 to 11, 12 (not in use), 13 to 24, 28, 29

Parameter Description

Enter the function code you want this Sked to execute. Sked Function 12 is reserved and not a valid entry. Function codes 1 to 11 and 13 to 15 are available on the D7212GV2.

The programmer automatically displays the available parameter choices and range fields for this function. (e.g. Yes/No is automatically displayed for the areas when choosing the arm/disarm function while a blank prompt exists for the point number you want to bypass when choosing the bypass point function).

After you program the parameter choices associated with the Sked function, press EXIT GROUP to continue programming the Sked for date, day of week, time, and holiday.

Parameter Options

Click below for information on each Sked function.

Function Code 1: Arm Area

Function Code 2: Disarm Area

Function Code 3: Bypass Individual Point

Function Code 4: Unbypass Individual Point

Function Code 5: Unbypass All Points

Function Code 6: Set Relay

Function Code 7: Reset Relay

Function Code 8: Reset All Relays

Function Code 9: Test Report

Function Code 10: Status Report

Function Code 11: Execute Custom Command

Function Code 13: Adjust Forward Time

Function Code 14: Adjust Backward Time

Function Code 15: Watchtone

Function Code 16: Access Level On

Function Code 17: Access Level Off

Function Code 18: Unlock Door

Function Code 19: Secure Door

Function Code 20: Lock Door

Function Code 21: Access Granted Events On

Function Code 22: Access Granted Events Off

Function Code 23: No Entry Events On

Function Code 24: No Entry Events Off

Function Code 28: Exp. Off Normal Test Rpt.

Function Code 29: Non-Exp. Off Normal Test Rpt.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Time Input window.

Field/Button | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel View window.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Time

Default: Disable

Selections: Disable, HH:MM (hours and minutes)

Parameter Description

Enter the time that the Sked executes. Make entries using a 24-hour clock (for example, 7:00 AM is entered as 07:00, 2:45 PM is entered as 14:45).

Disabled Skeds displays "Disabled". If you copy the panel and the entry for this prompt is disabled, unlike the D5200, which displays blank for disabled Skeds, RPS displays "Disabled".

Follow these steps to program a time:

  1. Double-click on the field corresponding to the Sked you wish to program the time for.

  2. If "Disable" is checked, uncheck it. The time field will become active.

  3. Click inside the time field and either use the up and down arrows to set the time, or type in the desired time.

  4. Click on OK.

Follow these steps to Disable a Sked:

  1. Double-click on the field corresponding to the Sked you wish to disable.

  2. Select "Disable".

  3. Click on OK.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Date

Double-click the cell to open the RPS programming window.

This parameter uses the Sked Date window to make programming settings.

Field/Button | Description
Month | Click the arrow to open the drop-down menu, and then click on the desired month. The selection then appears in the Month field.
Day | Click the arrow to open the drop-down menu, and then click on the desired day. The selection then appears in the Day field.
Disable | This checkbox disables this parameter regardless of the entry made. “Disable” appears in the appropriate Sked Date cell in the Panel View window.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Date

Default: Disable

Selections: Disable, MM:DD (month and date)

Parameter Description

Enter the date that the Sked executes.

Disabled Skeds display "Disabled" in the Date cell. Unlike the D5200, which displays blank when a Sked is disabled, RPS displays "Disabled".

Programming Instructions

Click below to learn how to program this parameter from RPS.


Sunday through Saturday (Skeds)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Sunday through Saturday (Skeds)

Default (Sunday through Saturday): No

Selections: Yes/No

Parameter Description

These seven day of the week prompts select the days of the week that the Sked is active.

Exceptions:

To prevent the Sked from activating on certain days of the year, set Xept Holiday to Yes, and enable at least one holiday index. When Xept Holiday is set to Yes, the window executes on the days of the week programmed unless the date is designated as a Holiday by the Holiday Index selected.

If a Sked is only needed on certain days of the year, do not program the Sked to execute on any days of the week. Instead, set Xept Holiday to No, and select a holiday index with the dates you want the window to be active.

important: To meet UL864 requirements for central station and remote station applications, set each day of the week to Yes for the required test report sked.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Xept on Holiday (Skeds)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Xept on Holiday (Skeds)

Default: No

Selections: Yes/No

Parameter Description

If no Days of the Week are programmed, this Sked operates only on the Holidays programmed in the Holiday Index(es) used with this Sked. This Sked also operates if the Holiday falls on a day of the week that is programmed.

Click the button below for information on each Sked Xept Holiday parameter.

Parameter Options

  • Yes: Prevent this Sked from operating on the Holidays identified in the specific Holiday Index(es) used with this Sked. Specific Holiday Indexes are selected in this programming section and programmed in the next programming module.

  • No: This Sked operates on Holidays programmed in the Holiday Index(es) used with this Sked.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Holiday Indexes 1 through 4

This programming module is used to set holidays. Within each index, you can select up to 365 dates (or 366 dates for a Leap Year) to be designated as Holidays. Double-click in a cell corresponding to the Holiday Index you wish to program. The Holiday Schedule # dialog will appear. This dialog is formatted to look like a calendar. It opens to the current month and year.

The year is for reference purposes only. RPS only sends the month and day information to the Panel. When a day is chosen to be a holiday in a specific year that same day will be a holiday in every year thereafter. However, the day of the week will shift according to the year being viewed. For example if October 24, 1998, is set as a holiday, October 24 will be a holiday in 1999, 2000, etc. But the holiday will fall on different days of the week.

Follow these steps to set a Holiday:

  1. Double-click in a cell corresponding to the Holiday Index you wish to program. The Holiday Schedule # dialog will appear.

  2. Double-click on the day of the holiday you wish to enable. Its box will turn red. If the month containing the Holiday you wish to program is not displayed, click on << Previous Month or Next Month >> until it is visible.

  3. When you are finished setting your Holidays, click on OK. Click on Cancel to exit this dialog without saving any changes.


Door, Strike, and Event Profiles -- Overview

This programming category is used to:

  • Assign an area which also activates the D9210B

  • Assign a point to the door

  • Program the door state to change when the arm state changes

  • Allow for the strike relay to activate upon a fire alarm

This programming category is used to create a specific door profile on:

  • Strike and shunt times.

  • Extending strike and shunt times if a door is left open.

  • Resetting the strike when the door opens.

  • Programming the interlock point.

This programming category is used to determine if events are created for:

  • Access Granted and Access Denied

  • Door Requests

  • Door state changes due to manual (command center) or automatic scheduled or armed state changes (skeds/hold open on disarm, normal on armed) operation

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Door, Strike, and Event Profiles — Overview

Door Profile

Strike Profile

Event Profile


Entry Area

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Entry Area

Default: 0

Selections: 0 - 8

Parameter Description

Assign an area to the door controller. This entry allows the D9210B to be polled, activating communication to the control panel. This also is the area a user will exit when initiating a request to exit (REX).

IMPORTANT:

  • All SDI devices, regardless of area assigned, will report to Area 1, Account 1 by default upon SDI failure. If a D9210B becomes disconnected, an SDI Fail ## and a MISSING POINT ### event will be created.

  • [9210 NOT READY] will appear at this command center when you press the ENTER key if the D9210B is not programmed with a D# Entry Area.

Parameter Options

  • 1 - 8: The area assigned to the door controller to which the reader will allow access.

  • 0: Door controller will not function.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Command Center # Scope

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Command Center # Scope

Default: 1

Selections: 0 - 8

Parameter Description

Enter the Command Center number (CC#) which determines the scope of the user ID's disarming rights. Areas will disarm on the basis of this Command Center's scope and the Authority Level of the user.

Parameter Options

  • 1 - 8: This CC# Scope determines disarming rights. The user's access level in conjunction with the CC # Scope will determine which areas will be disarmed.

  • 0: Only the area assigned to the D# Entry Area will disarm for this door.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Custom Function #

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Custom Function #

Default: 0

Selections: 0, CF 128 to CF 143

Parameter Description

Use this parameter to program a custom function that activates at the command center programmed for Scope.

This custom function only activates for users with a Function Level assignment that allows a valid ID to perform a custom function during the armed or disarmed state.

The user to which the card or token is assigned must have an assigned passcode.

The following table shows how this programming affects custom function activation:

Function Level | Custom Function Activation
M (Armed) | User token activates the custom function assigned to the door controller only when the entry area for the door controller is Master armed or Perimeter armed.
D (Disarmed) | User token activates the custom function assigned to the door controller only when the entry area for the door controller is disarmed.
C (Armed and Disarmed) | User token activates the custom function assigned to the door controller only when the entry area for the door controller regardless of the armed state of the entry area.
Blank | User token does not activate the custom function assigned to the door controller.

Parameter Options

  • 0: Custom function is disabled.

  • CF 128 to CF 143: The custom function number that activates when a valid ID is entered, given the appropriate user access level and area arm state.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Door Point

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Door Point

Default: 0

Selections: 0, 1 - 127, 129 - 247

Parameter Description

Enter the point number that will be assigned to this door. This point cannot be used for any other point assignments.

Door Points must be programmed as Perimeter Points. If a 24 hour point type is required for the Door Point, you may use a Perimeter Point Type with a Point Response of 9 - C. Also, the Debounce Count must be set to 4 in Point Assignments.

IMPORTANT:

  • Door points must be programmed as Perimeter points. If a 24-hour point type is required for the door point, you can use a Perimeter point type with a point response of 9 to C. Also, the debounce count must be set to 4 in Point Assignments.

  • When assigning points 1-8 (panel zones), the end-of-line resistors must be removed from the panel. In addition to this, do not enable any POPIT points (or OctoPOPIT points) sharing the same point number as the Door Point. Failure to do so will result in Extra Point trouble conditions upon reboot.

Parameter Options

  • 1 - 127, 129 - 247: The point number assigned to this door. Points 128 and 248 are reserved by the panel for internal use.

  • 0: There is no point number assigned to this door.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Interlock Point

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Interlock Point

Default: 0

Selections: 0, 1 - 127, 129 - 247

Parameter Description

Enter the interlock point number. This point, when faulted, prevents the door controller from allowing access upon a valid ID read or door request.

Do not assign this point to another door point. You may assign it to another controller, thereby having one interlock point prevent multiple controllers from activating.

important: Door points must be programmed as Perimeter points. If a 24-hour point type is required for the door point, you can use a Perimeter point type with a point response of 9 to C. Also, the debounce count must be set to 4 in Point Assignments.

CAUTION: The interlock point will be considered in a normal state if it is bypassed, swinger bypassed, or forced armed. This will result in normal operation of access even if the door is left open.

Parameter Description

  • 1 - 127, 129 - 247: The point number assigned to the interlock point. Points 128 and 248 are reserved by the panel for internal use.

  • 0: There is no point number assigned to the interlock point.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Auto Door

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Auto Door

Default: No

Selections: Yes or No

Parameter Description

Use this program item to unlock the door (latched shunt and strike) automatically when the entry area is disarmed. The door will re-lock upon Master or Perimeter Arming the area.

IMPORTANT: The Unlocked state cannot be overridden manually.

Parameter Options

  • Yes: When the area assigned in D# Entry Area is disarmed, the door will be in the Unlocked state. When that area is armed, the door will return to the Locked state.

  • No: Door state will not be affected by the armed state of the area.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Fire Unlock

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Unlock

Default: No

Selections: Yes or No

Parameter Description

Use this program item to activate the relay for the door strike and shunt the door zone automatically upon a Fire Alarm. This feature will override a Secure Door state, Locked Door state, Auto Door, and an Interlock faulted point. The relay activates for all doors with this prompt programmed YES when a Fire Alarm occurs in any area. Relays that are activated by Fire Unlock can only be returned to normal through the Command Center using [CMD][4][6] (Door Control) on the command center.

WARNING:

  • This will unlock the door regardless of the armed state.

  • Doors that are activated by Fire Unlock must be returned to normal using [CMD][4][6] (Door Control) on the command center.

Parameter Options

  • Yes: Relay will activate and shunt will be applied for the door contact automatically upon a Fire Alarm.

  • No: Door will remain in its current mode upon a Fire Alarm.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Disarm On Open

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Disarm On Open

Default: Yes

Selections: Yes or No

Parameter Description

Use this program item to determine whether the door needs to be physically opened prior to disarming the area upon a valid access request. The user initiating the access request must have access levels that allow disarming with ID.

Parameter Options

  • Yes: The area will disarm only after the door has been opened for a user with a valid disarm level.

  • No: The area will disarm whether or not the door has been opened as soon as a user with a valid disarm level has presented a valid token/card.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Card Type

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Card Type

Default: 0 (26 bit)

Selections:

  • 0 (26 bit) Wiegand format

  • 3 (37 bit) Fidelity format

Parameter Description

Although Selection 3 (37 bit) Fidelity format is available, this parameter must be set to 0 (26 bit) Wiegand format.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Strike Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Strike Time

Default: 10

Selections: 1 - 240 seconds

Parameter Description

Enter the amount of time the relay output for the strike will activate to allow a user to open the door. The strike will activate upon a valid token, Request to Enter (RTE), Request to Exit (REX), and the Command Center [CYCLE DOOR?] function.

Parameter Options

  • Blank: Strike Time is not programmed for this door.

  • 1 - 240: The strike will activate for the amount of time programmed.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Shunt Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Shunt Time

Default: 10

Selections: Blank, 1 - 240 seconds

Parameter Description

Enter the amount of time that the door point will be shunted to allow a user to open the door without causing the point to go into Trouble, Alarm, or a faulted condition.

Parameter Options

  • Blank: Shunt Time is not programmed for this door.

  • 1 - 240: The shunt will activate for the amount of time programmed.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Buzz Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Buzz Time

Default: 2

Selections: Blank, 1 - 240 seconds

Parameter Description

Enter the amount of time that the buzzer output will activate to notify the user that the strike has been activated and the door is ready to open. The buzzer will stop as soon as the door is opened.

A separate buzzer is required. Many readers have an internal buzzer that is not affected by Buzz Time.

Parameter Options

  • Blank: Buzz Time is not programmed for this door.

  • 1 - 240: The buzzer will sound for the amount of time programmed.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Extend Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Extend Time

Default: 10

Selections: Blank, 1 - 30 Seconds

Parameter Description

Enter the amount of time that strike, buzz, and shunt activation will be prolonged if a door is left open and the shunt time expires. At the end of the programmed extend time, the buzzer will continue to buzz until the door is closed. In addition, if programmed, the point assigned to the door will indicate a Trouble, Alarm, or Fault at the command center.

[CLOSE DOOR #] display on Command Center will not activate if no time (blank) is programmed.

Regardless of how the door point is programmed, the system generates a Trouble Door Left Open event while the system is disarmed and an Alarm Door Left Open event if the system is armed and the door is held open beyond Extend Time. "Door Closed - Restoral" events are generated after the door is held open past Extend Time and the door has returned to normal.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Deactivate On Open

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Deactivate On Open

Default: Yes

Selections: Yes or No

Parameter Description

This program item determines whether the strike will deactivate immediately upon physically opening the door.

In order for this function to work, a point needs to be assigned to the door.

IMPORTANT: To reduce false alarms, leave this programming item at YES (default). This will help prevent the door from "bouncing" open and causing a false alarm.

Parameter Options

  • Yes: Strike will deactivate when the door is opened after a valid access granted request.

  • No: Strike will remain activated for the amount of the programmed strike time whether door is opened or closed.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


RTE Shunt Only

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

RTE Shunt Only

Default: No

Selections: Yes or No

Parameter Description

Use this program item to disable the strike, but still activate the programmed shunt time upon a Request to Enter an area.

Use this parameter when a user can open a door manually without relying on a token/card to activate the strike (such as with a "push bar").

IMPORTANT: When RTEShunt Only is "Yes," Request To Enter events are not logged, reported, or printed.

Parameter Options

  • Yes: Programmed shunt time will activate so door can be manually opened.

  • No: Request to Enter (RTE) automatically activates the programmed strike and shunt time.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


REX Shunt Only

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

REX Shunt Only

Default: No

Selections: Yes or No

Parameter Description

Use this program item to disable the strike, but still activate the programmed shunt time upon a Request to Exit an area.

Use this parameter when a user can open a door manually without relying on a token/card to activate the strike (such as with a "push bar").

IMPORTANT: When REXShunt Only is "Yes," Request To Exit events are not logged, reported, or printed.

Parameter Options

  • Yes: Programmed shunt time will activate so door can be manually opened.

  • No: Request to Exit (REX) automatically activates the programmed strike and shunt time.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Access Granted

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Access Granted

Default: No

Selections: Yes or No

Parameter Description

This program item determines if ACCESS GRANTED and DOOR REQUEST events are sent to the control panel for processing memory, printing, and remote reporting.

A successful access event can be initiated by:

  • a valid user ID

  • a valid door state changed at the command center

  • an automatically scheduled or armed state changes that hold a door open

  • a request to enter/exit (RTE/REX).

Parameter Options

  • Yes: Access events from this door controller will be sent to the control panel for processing.

  • No: Access events from this door controller will not be sent to the control panel for processing.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


No Entry

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

No Entry

Default: No

Selections: Yes or No

Parameter Description

This program item determines if No Entry events are sent to the control panel for processing memory, printing, and remote reporting.

A No Entry event may be caused by:

  • invalid or unknown user ID, interlock or secured door, or incorrect authority level

  • request to enter/exit (RTE/REX) for door in interlock or secured door

Parameter Options

  • Yes: Access denied events from this door controller will be sent to the control panel for processing.

  • No: Access denied events from this door controller will not be sent to the control panel for processing.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Enter Request

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Enter Request

Default: No

Selections: Yes or No

Parameter Description

This program item determines if Request to Enter (RTE) events are sent to the control panel for processing memory, printing, and remote reporting.

IMPORTANT: RTE events require D# Access Granted to be programmed YES.

Parameter Description

  • Yes: A DOOR REQUEST TO ENTER event from this door controller is sent to the control panel for processing.

  • No: A DOOR REQUEST TO ENTER event from this door controller is not sent to the control panel for processing.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Exit Request

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Exit Request

Default: No

Selections: Yes or No

Parameter Description

This program item determines if Request to Exit (REX) events are sent to the control panel for processing memory, printing, and remote reporting.

IMPORTANT: REX events require D# Access Granted to be programmed YES.

Parameter Options

  • Yes: A DOOR REQUEST TO EXIT event from this door controller is sent to the control panel for processing.

  • No: A DOOR REQUEST TO EXIT event from this door controller is not sent to the control panel for processing.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Door Descriptions

Default:

  • Door 1: DOOR 1

  • Door 2: DOOR 2

  • Door 3: DOOR 3

  • Door 4: DOOR 4

  • Door 5: DOOR 5

  • Door 6: DOOR 6

  • Door 7: DOOR 7

  • Door 8: DOOR 8

Selections: Up to 24 Characters Alphanumeric

Parameter Description

Enter up to 24 characters of text to describe the door.

This is for informational purposes only and is not programmed in the control panel.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Enable SDI Automation?

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Enable SDI Automation?

Default: No

Selections: Yes or No

Parameter Description

Select Yes to enable the automation address (SDI Address 80) for the DX4010i Serial Interface Module.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Baud Rate

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Baud Rate

Default: 9600 baud

Selections:

  • 300 baud

  • 1200 baud

  • 2400 baud

  • 4800 baud

  • 9600 baud

  • 14400 baud

Parameter Description

This item determines the baud rate between the DX4020, DX4010i, or D9133 and the external hardware connected to it. Since the SDI bus communicates at 9600 baud, keep this prompt at 9600 baud.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Parity/Stop Bit Configuration (SDI Automation)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Parity/Stop Bit Configuration (SDI Automation)

Default: No Parity, 1 Stop Bit

Selections:

  • No Parity, 1 Stop Bit

  • No Parity, 2 Stop Bits

  • Odd Parity, 1 Stop Bit

  • Even Parity, 1 Stop Bit

Parameter Description

This prompt addresses two items; Parity and the number Stop Bits.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


SDI 80 Supervision?

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

SDI 80 Supervision?

Default: No

Selections: Yes/No

Parameter Description

This item determines whether the DX4020, DX4010i, or D9133 Interface Module programmed for SDI Device Address 80 is supervised or not. If the module is supervised, disconnecting it from the control panel creates a TROUBLE SDI 80 event and the command center annunciates a trouble tone (if programmed) and displays SERVC SDI 80.

IMPORTANT: TROUBLE SDI 80 reports are always reported using Area 1’s account number.

Parameter Options

  • Yes: Supervise the SDI 80 Interface Module

  • No: Do not supervise the SDI 80 Interface Module

Programming Instructions

Click below to learn how to program this parameter from within RPS.


RTS Control Settings

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

RTS Control Settings

Default: Force RTS On

Selections:

  • Auto XON XOFF

  • Force RTS Off

  • Auto RTS

  • Force RTS On

Parameter Description

This item determines how the Request To Send Control parameters are defined for the DX4020, DX4010i, or D9133.

Parameter Options

  • Auto XON XOFF: Automatically enables Xon/Xoff (software)

  • Force RTS Off: Sets RTS off (hardware control)

  • Auto RTS: Sets this to Auto RTS

  • Force RTS On: Sets RTS to on (hardware control)

Programming Instructions

Click below to learn how to program this parameter from within RPS.


DTR Control Settings

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

DTR Control Settings

Default: Force DTR On

Selections:

  • Auto DTR

  • Force DTR Off

  • Force DTR On

Parameter Description

This item determines how the Data Terminal Ready Control parameters are defined for the DX4020, DX4010i, or D9133.

Parameter Options

  • Auto DTR: Sets this to Auto DTR

  • Force DTR Off: Sets DTR off (hardware control)

  • Force DTR On: Sets DTR to on (hardware control)

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Status Rate

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Status Rate

Default: 0

Selections: 0 - 255

Parameter Description

This item determines how often the default status information is sent to the DX4020, DX4010i, or D9133 Serial Interface Module. The Status information includes the current point status (normal or off-normal), the control panel’s area status (Master Armed, Master Instant Armed, Perimeter Delay Armed, Perimeter Instant Armed, Disarmed, Area Entry Delay, Perimeter Entry Delay, Area Exit Delay, Perimeter Exit Delay), the control panel status (AC fail, battery missing, AC restore, battery low, and so on), and relay status (relay on or relay off).

Entries are in 100 millisecond increments. Therefore, if a 5 is entered, the Status information is sent every 500 milliseconds (or ½ second). An entry of 10 would equal 1 second.

IMPORTANT: If the Status Rate is set to a value under 10 and there are 1 – 6 SDI devices connected to the system, the fastest the control panel can send the Status information is approximately 1 second. In addition to this, if there are more than 6 SDI Devices connected to the control panel, the fastest the control panel can send the information is approximately 1½ to 2 seconds.

Parameter Options

  • 0: Status information never sent unless requested.

  • 1 – 255: Status information is sent at the interval programmed.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Enable SDI RPS?

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Enable SDI RPS?

Default: Yes

Selections: Yes/No

Parameter Description

This item determines if the control panel will allow RPS communications over the SDI bus. This item must be set to Yes if you plan on using the External Modem configuration, a private Local or Wide Area Network, or local RPS programming.

IMPORTANT: If the reset pin is in the locked position, local RPS programming is still allowed even if this prompt is set to No.

Parameter Options

  • Yes: Enable RPS sessions over the SDI bus

  • No: Do not enable RPS sessions over the SDI bus

Programming Instructions

Click below to learn how to program this parameter from within RPS.


SDI RPS Call Back Enabled?

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

SDI RPS Call Back Enabled?

Default: No

Selections: Yes/No

Parameter Description

Using this function allows the control panel, after it has verified the RPS passcode, to provide an additional level of security by ending the SDI RPS session and then reconnecting with RPS using one of the following before allowing any upload or download:

  • The RPS IP Address (Enable Ext Modem must be set to No), or

  • The RPS Dial String (Enable Ext Modem must be set to Yes)

IMPORTANT: If using firmware version 6.30 and higher, DO NOT enable RPS Call Back when using an external modem.

Parameter Options

  • Yes: When the control panel hears the proper RPS password (refer to RPS Passcode in RPS Parameters) it ends the SDI RPS session and then attempts to reconnect to RPS using the RPS IP Address if Enable Ext Modem is set to No. If Enable Ext Modem is set to Yes, the control panel will attempt to re-establish communication with RPS using the RPS Dial String. This ensures that the control panel only communicates with valid RPS units.

  • No: The SDI RPS session is initiated immediately; no ‘call back’ is required. The control panel can engage in SDI RPS sessions regardless of originating location.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

SDI RPS IP Address

Default: 0.0.0.0

Selections: 0.0.0.0 to 255.255.255.255

Parameter Description

Enter the IP address for RPS.

Be sure to contact your network administrator to find out which IP Address your RPS computer is connected to.

IMPORTANT: Set this item to 0 if Enable Ext Modem is set to Yes.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


RPS Port Number

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

RPS Port Number

Default: 7700

Selections: 1 – 65,535

Parameter Description

Enter the port number for Path 1 that specifies the destination port for outgoing RPS session requests.

important:

  • For control panels with Firmware version 7.07 or later, this parameter is used only for the destination port for control panel-initiated RPS network sessions.

  • For control panels with Firmware version 7.06, this parameter is used for both the RPS destination port and any Enhanced Network Communication Path network destination. This also applies to G Series control panels with Firmware version 7.00.

  • For control panels, including G Series control panels, with Firmware version 7.05 or earlier, this parameter is not used.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Enable External Modem

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Enable External Modem?

Default: No

Selections: Yes/No

Parameter Description

Setting this item to Yes instructs the control panel that SDI Address 88 is enabled for use with an External Modem. For further information on Local RPS programming, please refer to the RPS Operation Manual.

IMPORTANT: Setting this item to YES disables Enhanced Communication and SDI RPS for use over a Local or Wide Area Network.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Answer Armed (External Modem)

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Answer Armed (External Modem)

Default: 7

Selections: 0 - 15

Parameter Description

This item determines the number of rings when the External Modem will automatically answer a call if all areas are in the Master Armed state.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Answer Disarmed (External Modem)

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Answer Disarmed (External Modem)

Default: 7

Selections: 0 - 15

Parameter Description

This item determines the number of rings when the External Modem will automatically answer a call if all area is Perimeter Armed or Disarmed.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


RPS Line Monitor? (External Modem)

Default: No

Selections: Yes or No

Parameter Description

This item is not yet implemented. Keep this item set to No.


Seize Relay? (External Modem)

Default: No

Selections: Yes or No

Parameter Description

This item is not yet implemented. Keep this item set to No.


Modem Init String (External Modem)

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Modem Initialization String (External Modem)

Default: ATE0

Selections: A-Z (caps only), 0-9, (space), ! “ # $ % & ‘ ( ) * + , - . / : ; < = > ? @ [ \ ] ^ _

Parameter Description

This item determines what Initialization String the panel will send to the External Modem when the control panel is powered up.

IMPORTANT: This item can only be programmed successfully from RPS if special characters are required. The D5200 programmer does not allow certain characters as noted above.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


RPS Dial String (External Modem)

Default: ATDT

Selections: A-Z (caps only), 0-9, (space), ! “ # $ % & ‘ ( ) * + , - . / : ; < = > ? @ [ \ ] ^ _

Parameter Description

This item is not yet implemented. Keep this set to default.

IMPORTANT:

  • RPS does not allow the “&” character as a valid entry in the D5200.

  • RPS allows the following characters as valid entries that are not allowed in the D5200:

    • ^

    • % (turns into $)

    • :

    • (

    • )

    • <

    • >

    • [

    • ]

    • “”

    • ‘

    • _ (turns into a black space when sent from RPS, to the panel, and then retrieved into the 5200)


Enable Enhanced Communication

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Enable Enhanced Communication?

Default: No

Selections: Yes or No

Parameter Description

This item determines if the control panel will allow Enhanced communications over the SDI bus.

IMPORTANT:

  • Set Modem Format to Yes when using enhanced communications.

  • Set Enable External Modem? to No when using enhanced communications.

  • Set this parameter to No if an external modem is used.

  • To disable enhanced routing over an SDI path, set the following parameters to No: Route Group 1 to 4 Primary SDI, Route Group 1 to 4 Backup SDI, and Enable Enhanced Communication? (this parameter).

  • If more than one PC is set up to run Unattended Mode operations across a shared database, set this parameter to No to prevent potential communication failures.

  • To meet UL864 requirements, set this parameter as necessary if using IP addresses as the primary communication method.

Parameter Options

  • Yes: Enable Enhanced communications over the SDI bus.

  • No: Do not enable Enhanced communications over the SDI bus.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


IP Address for Paths 1 to 4

Double-click the cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screen shot below is only an example of the Editable Field window. It may not be the specific Editable Field window for the parameter you are currently programming.

Field/Button | Description
Data Value | Type in the desired information in this field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

IP Address (Paths 1 to 4)

Default: 0.0.0.0

Selections: 0.0.0.0 to 255.255.255.255

Parameter Description

There are up to four available Paths that events can be routed to. If an event (or group of events) are to be routed to an SDI Path, the number that is entered in Primary Device in the Routing section will determine which SDI Path will be used (as long as RG#, Primary SDI has been set to Yes in Routing as well).

If events are going to be routed to an IP Address (in a Private Local or Wide Area Network application), you will need to determine which Path will be used (Path 1 – Path 4) and then enter the appropriate IP Address for that Path.

If events are going to be routed to an SDI Path but not to an IP Address (as in the case of a Serial STU), leave the Path # IP Add# set to 0. However, Path # Poll Rate, Path # Ack Wait, and Path # Retry Count must still be programmed.

important:

  • To meet UL864 requirements, set Paths 1 to 4 to Yes if using IP addresses as the primary communication method.

  • Each port number/IP address pair must be unique from the other port number/IP address pairs to ensure that event acknowledgements are correctly accounted for at the central station. Duplicate port number/IP address pairs are not allowed. See Port Number (Paths 1 to 4) for more information.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Port Number (Paths 1 to 4)

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Port Number (Paths 1 to 4)

Default: 7700

Selections: 1 to 65,535 (increments of 1)

Parameter Description

Assign a unique port number for each path used to the central station's IP address.

important:

  • Each port number/IP address pair must be unique from the other port number/IP address pairs to ensure that event acknowledgements are correctly accounted for at the central station. Duplicate port number/IP address pairs are not allowed. See IP Address (Paths 1 to 4) for more information.

  • When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to 7700.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Poll Rate for Paths 1 to 4

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Poll Rate (Paths 1 to 4)

Default: 0

Selections: 0 to 1275

Parameter Description

This parameter, ACK Wait Time (Paths 1 to 4), and Retry Count (Paths 1 to 4) determine how the SDI path is supervised between the SDI device and the central station receiver(s). Do not confuse the SDI path supervision with the supervision of the SDI device itself (the connection of the SDI device to the control panel).

Each SDI path can be configured to send a heartbeat poll to the central station for supervision purposes. This ensures the integrity of the connection at all times.

important:

  • If using IP addresses as the communication means for UL864 9th edition commercial fire applications, program this parameter as necessary.

  • When sending reports to a central station receiver over a network path, set this parameter to a non-zero value. Failure to program a value into this parameter could prevent a failed network communication path from restoring to normal.

  • If the control panel is programmed to send a heartbeat poll to the central station, a rate of 75 seconds maintains the virtual link in most network configurations. Decreasing the value for this parameter increases the amount of idle communication between the SDI device and the central station receiver. Increased idle communication between the control panel and receiver decreases the control panel's event reporting efficiency.

  • The control panel readjusts the heartbeat poll rate temporarily to less than 300 seconds to 300 seconds when online with RPS. The poll rate returns to the programmed value after the RPS session ends.

The value entered in this parameter is the interval at which the control panel sends a heartbeat poll to the central station receiver. The value entered in ACK Wait Time (Paths 1 to 4) is the length of time the control panel waits for an acknowledgment of a heartbeat poll. If the acknowledgment is not received, the control panel checks to determine if the path's retry count entry is greater than zero. If so, the control panel retries the number of times entered in Retry Count (Paths 1 to 4) to send the heartbeat poll before declaring the path failed and generating a COMM FAIL SDI ## (Path 1 = SDI 88, Path 2 = SDI 89, Path 3 = SDI 90, Path 4 = SDI 91) Event.

If this parameter is programmed with a value and the central station does not acknowledge the poll from the control panel, command centers annunciate a trouble condition. To send this event to the central station, refer to Comm Fail for more information.

Heartbeat Example:

  • Poll Rate (Paths 1 to 4) = 120 seconds

  • ACK Wait Time (Paths 1 to 4) = 10 seconds

  • Retry Count (Paths 1 to 4) = 2

When the control panel first powers up, the first heartbeat poll for Path 1 is sent and acknowledged in 1 second. 120 seconds after the first heartbeat poll is sent, the second heartbeat poll for Path 1 is sent to the central station receiver.

Retry Count Example:

An acknowledgement of the heartbeat was not received within 10 seconds. The control panel sends the next heartbeat poll after the first 10-second ack wait period expires. If the central station does not acknowledge this heartbeat poll, the control panel continues to resend. When the resend count is reached, the control panel declares this path as failed and generates the Comm Fail ## event. The control panel continues to re-send the heartbeat poll every 10 seconds until it receives an acknowledgement, even after declaring a Comm Fail.

When the control panel receives acknowledgement from the central station, the control panel returns to the normal poll rate.

If more than one SDI path is used, the control panel handles them on a successive basis. For example, if acknowledgement from SDI Path 1 is not received within 10 seconds (based on the above example), the control panel moves to SDI Path 2 to send its heartbeat poll, and subsequently waits for the ack before returning to SDI Path 1 to resend the heartbeat poll.

Entries are made in 1-second increments.

  • 5 minutes = 300 seconds

  • 1 hour = 3600 seconds

  • 12 hours = 43,200 seconds

  • 18 hours = 64,800 seconds

important:

  • If heartbeat polls are enabled to send by an SDI path, and ACK Wait Time (Paths 1 to 4) is exceeded, a COMM FAIL ## event occurs. When this condition occurs, all events routed to this path go immediately to the backup path.

  • Although RPS and the D5200 allow values of 1 to 4 for the poll rate, the control panel interprets these entries as an entry of 5.

Parameter Options

  • 0: Disables the ‘heartbeat’ poll.

  • 5 – 1275: Enables the poll rate for the amount of time programmed here (in seconds).

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Ack Wait for Paths 1 to 4

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

ACK Wait Time (Paths 1 to 4)

Default: 13

Selections: 0 to 65,535

Parameter Description

This item determines how long the control panel will wait for an acknowledgement from the central station after a heartbeat event (poll) or an actual event has been transmitted. This prompt is only applicable to SDI transmitted events. Entries are made in one second increments.

IMPORTANT:

  • Even though RPS and the D5200 allow entries of 1 – 4, the 9000 series panel will interpret this as an entry of 5.

  • To meet UL864 requirements, set this parameter as necessary if using IP addresses as the primary communication method.

Parameter Options

  • 0: The control panel will not look for any acknowledgement from the central station.

  • 5 – 65,535: The control panel will wait this amount of time to receive an acknowledgement from the central station.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Retry Count for Paths 1 to 4

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Retry Count (Paths 1 to 4)

Default: 5

Selections: 0 to 255

Parameter Description

This item determines how many times the control panel will re-send the heartbeat event before declaring a Path Failure and generating a COMM FAIL RG# SDI ### (“RG #” = 1 – 4, “SDI ###” = 88 for Path 1, 89 for Path 2, 90 for Path 3, 91 for Path 4) event.

important: To meet UL864 requirements, set this parameter as necessary if using IP addresses as the primary communication method.

Parameter Options

  • 0: COMM FAIL RG# SDI ### events are not generated.

  • 1 – 255: COMM FAIL RG# SDI ### events are generated after the number of retries are reached for a given SDI Path.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Anti-Replay (Paths 1 to 4)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Anti-Replay (Paths 1 to 4)

Default: No

Selections: Yes or No

Parameter Description

Enable Anti-Replay for the selected path.

Anti-replay is a strategy designed against replay attacks. This feature will prevent substitution of a control panel or network interface module (NIM) solution for delivering events over a network.

A replay attack is when a “hacker” records a message that is sent over the network by Device A and replays this message at a later time while pretending to be Device A.

IMPORTANT:

  • Set this parameter to Yes only under the advice from Bosch technical support.

  • When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No for Paths 2 to 4. Path 1's setting is not changed.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Route Group # 1-4 Attempt

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Route Group 1-4 One Attempt

Default: No

Selections: Yes/No

Parameter Options

  • Yes: Route Group # (1-4) will try once to the Primary Path and, if unsuccessful, will attempt the Backup Path.

  • No: Route Group # (1-4) will try twice to the Primary Path and, if unsuccessful, will attempt the Backup Path.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Baud Rate

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Baud Rate

Default: 9600 Baud

Selections:

  • 300 Baud

  • 1200 Baud

  • 2400 Baud

  • 4800 Baud

  • 9600 Baud

  • 14400 Baud

Parameter Description

This item determines the baud rate used by the DX4020, DX4010i, D9133TTL, D9133TTL-E, or D9133TTL-TR. Since the SDI bus communicates at 9600 baud, Bosch recommends that this prompt also be kept at 9600 baud.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Parity/Stop Bit Configuration (SDI Enhanced Comm)

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Parity/Stop Bit Configuration (SDI Enhanced Comm)

Default: No Parity, 1 Stop Bit

Selections:

  • No Parity, 1 Stop Bit

  • No Parity, 2 Stop Bits

  • Odd Parity, 1 Stop Bit

  • Even Parity, 1 Stop Bit

Parameter Description

This prompt addresses two items; Parity and the number Stop Bits for the D9133TTL, D9133TTL-E or D9133TTL-TR.

IMPORTANT: This item must be set to No Parity, 1 Stop Bit when using the External Modem feature.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


RTS Control

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

RTS Control Settings

Default: Force RTS On

Selections:

  • Auto XON XOFF

  • Force RTS Off

  • Auto RTS

  • Force RTS On

Parameter Description

This item determines how the Request To Send Control parameters are defined for the D9133TTL, D9133TTL-E or D9133TTL-TR.

IMPORTANT: This item must be set to On when using the External Modem feature.

Parameter Options

  • Auto XON XOFF: Automatically enables Xon/Xoff (software control).

  • Force RTS Off: Sets RTS off (hardware control).

  • Auto RTS: Sets this to Auto RTS.

  • Force RTS On: Sets RTS to on (hardware control).

Programming Instructions

Click below to learn how to program this parameter from within RPS.


DTR Control

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

DTR Control Settings

Default: Force DTR On

Selections:

  • Auto DTR

  • Force DTR Off

  • Force DTR On

Parameter Description

This item determines how the Data Terminal Ready Control parameters are defined for the D9133TTL, D9133TTL-E or D9133TTL-TR.

IMPORTANT: This item must be set to On when using the External Modem feature.

Parameter Options

  • Auto DTR: Sets this to Auto DTR.

  • Force DTR Off: Sets DTR off (hardware control).

  • Force DTR On: Sets DTR to on (hardware control).

Programming Instructions

Click below to learn how to program this parameter from within RPS.


SDI 88 Supervision?

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

SDI 88 Supervision?

Default: No

Selections: Yes/No

Parameter Description

This item determines whether the DX4020, DX4010i, D9133HD, D9133TTL-E or D9133TTL-TR Interface Module is supervised or not. If the interface module is supervised, disconnecting it from the panel creates a TROUBLE SDI 88 event and the command center annunciates a trouble tone (if programmed) and displays SERVC SDI 88.

IMPORTANT: TROUBLE SDI 88 reports are always reported using Area 1’s account number.

Parameter Options

  • Yes: Supervise the SDI 88 Interface Module

  • No: Do not supervise the SDI 88 Interface Module

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Fire Summary Sustain

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Summary Sustain

Default: No

Selections: Yes or No

Parameter Description

Use this parameter to set the Summary Fire relay output to continue or to stop after the Fire Alarm Bell is silenced or times out.

Parameter Options

  • Yes: Forces the Summary Fire relay output to remain on after the Alarm Silence command.

  • No: Allows Summary Fire relay output to activate when any fire point in the system goes into alarm. This relay provides a steady output until all fire points in the system are returned to normal.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Fire Supervision Event Type

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Supervision Event Type

Default: 0 (Fire Trouble Restoral)

Selections:

  • 0 (Fire Trouble Restoral)

  • 1 (Fire Alarm Restoral)

  • 2 (Fire Supervision Restoral)

Parameter Description

This item determines how the control panel transmits a Fire Supervision Restoral event.

Parameter Options

  • 0 (Fire Trouble Restoral): The panel transmits a FIRE TROUBLE RESTORE when a Fire Supervision point restores to normal.

  • 1 (Fire Alarm Restoral): The panel transmits a FIRE ALARM RESTORE when a Fire Supervision point restores to normal.

  • 2 (Fire Supervision Restoral): The panel transmits a FIRE SUPERVISION RESTORE when a Fire Supervision point restores to normal.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Enable Protocol Type

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Enable Protocol Type

Default: No

Selections: Yes/No

Parameter Description

This parameter will be used in the future to identify communication formats used to transmit data to a Bosch D6600 NetCom Receiver.

IMPORTANT: Set this parameter to YES only under the advice from Bosch technical support.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Fire Trouble Resound

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Fire Trouble Resound

Default: No Fire Trouble Resound

Selections:

  • No Fire Trouble Resound

  • Fire Trouble Resound @ 12:00 PM

  • Fire Trouble Resound @ 12:00 AM

Parameter Description

This item determines if a fire trouble condition, although previously acknowledged and silenced at a command center, will automatically resound the fire trouble tone at 12:00 p.m., 12:00 a.m., or not at all if the point is still in an off-normal state.

Parameter Options

  • No Fire Trouble Resound: Command Centers will not re-sound the fire trouble tone.

  • Fire Trouble Resound @ 12:00 PM: Command Centers will re-sound the fire trouble tone at 12:00 p.m. (noon) if any fire point that falls within the scope of a Command Center is in an off-normal state.

  • Fire Trouble Resound @ 12:00 AM: Command Centers will re-sound the fire trouble tone at 12:00 a.m. (midnight) if any fire point that falls within the scope of a Command Center is in an off-normal state.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Early Ambush Time

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Early Ambush Time

Default: 10

Selections: 5 to 30 (1-minute increments)

Parameter Description

Enter the amount of time allowed for the user to enter a second passcode at the command center when Early Ambush is set to Yes.

important: If a second passcode is not entered before the Early Ambush Time ends, a Duress is generated based on the first user passcode.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Second Ambush Code

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Second Ambush Code

Default: Unique

Selections: Unique, Any

Parameter Description

This parameter determines whether the same passcode can be used to start and end the Early Ambush process.

Parameter Options

  • Unique: The passcode used to end the Early Ambush Time must be different from the passcode used to disarm the area.

  • Any: The Early Ambush Time can be stopped using a different passcode, or the same passcode used to disarm the area.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Abort Window

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Abort Window

Default: 30 seconds

Selections: 15 to 45 seconds (1-second increments)

Parameter Description

Enter the number of minutes the control panel delays sending an alarm event to the central station from a point with the Alarm Event Abort feature enabled.

If an alarm silence operation is performed before this time elapses, the alarm transmission is aborted and the keypad shows an optional ALARM NOT SENT message (see Abort Display).

When an abort alarm timer starts, it does not stop until an alarm silence operation is performed, or the time expires.

important:

  • This feature does not apply to fire alarms or invisible point alarms.

  • To meet UL requirements, the combined Entry Delay and Abort Window time must not exceed 60 sec.

  • When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to 15 seconds.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Passcode Length

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Passcode Length

Default: Disabled

Selections:

  • Disabled

  • 3, 4, 5, or 6 digits

Parameter Description

Select the number of digits allowed in all passcodes.

important:

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter between 3 and 6 digits. See SIA CP-01 Verification for more information.

  • When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to Disabled.

Changing a Passcode

If the passcode length is changed and duplicate or unusable passcodes are created as a result, the Passcode Verification window opens.

If a passcode is identified as a duplicate passcode, it is marked in bold red.

If a passcode is identified as unusable (length is under or over the value entered in this parameter), it is marked in bold blue.

To change a passcode:

  1. Click the appropriate cell in the User Passcode column to select the passcode.

  2. Press the [Backspace] key on your keyboard to clear the cell.

  3. Enter the new passcode.

There are two option buttons that control how this parameter handles passcode entries:

  • Save corrected passcodes: This option is selected by default. All passcodes marked as duplicate or unusable must be fixed before you click OK to save the passcode corrections.

  • Disable passcode length and store the data in this account: This option disables the Passcode Length parameter and allows you to save passcodes of varying lengths in the RPS account.

Similar and Duplicate Passcodes

You must change your entry to one that does not match or resemble an existing passcode.

  • Similar Passcodes: If the passcode you enter resembles another existing passcode, the existing passcode appears in the Existing Similar Passcodes field.

  • Duplicate Passcodes: If you enter a passcode that matches an existing passcode, the existing passcodes appear in the Duplicate/Duress Passcodes field. Passcode matches are based on duplicate entries with the length set to the lowest value that complies with SIA CP-01 (3).

For example, if you enter "478123" as a passcode for User 2, and "478321" as a passcode for User 3, and you set Passcode Length to three digits, the passcodes for Users 2 and 3 appear in the Duplicate/Duress Passcodes field because both of these passcodes share "478" as the first three digits. If Passcode Length were changed from four digits to three digits, all of these passcodes would become duplicate passcodes of "478."

Programming Instructions

Click below to learn how to program this parameter from RPS.


Swinger Bypass Count

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Swinger Bypass Count

Default: 1

Selections: 1 to 4

Parameter Description

When a point has Swinger Bypass set to Yes, the value set in this parameter determines the number of times the point is erroneously faulted within an hour before it is automatically bypassed.

important:

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter to either 1 or 2. See SIA CP-01 Verification for more information.

  • When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to 4.

Parameter Options

Option | Description
1 or 2 | Number of fault or trouble bypasses allowed per hour for SIA CP-01 compliance.
3 | Optional fault count
4 | Value used for backward compatibility with previous control panel operation.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Remote Warning

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Remote Warning

Default: Yes

Selections: Yes or No

Parameter Description

This parameter pulses the alarm bell once (2-sec ON, then OFF) when the assigned area is remotely armed, and twice (2-sec ON, 2-sec OFF, 2-sec ON, then OFF) when the area is remotely disarmed. This parameter also applies to keyswitch arming and disarming.

important:

  • To comply with SIA CP-01 False Alarm Reduction, set this parameter to Yes. See SIA CP-01 Verification for more information.

  • When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No.

Parameter Options

  • Yes: The system uses the alarm bell output to annunciate the arming and disarming of an area through remote software, or a remote arming device (keyswitch or key fob).

  • No: No remote warning occurs to annunciate the arming or disarming of an area through remote software, or a remote arming device (keyswitch or key fob).

Programming Instructions

Click below to learn how to program this parameter from RPS.


Crystal Time Adjust

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Crystal Time Adjust

Default: No

Selections: Yes or No

Parameter Description

This parameter determines how the control panel regulates its clock time.

  • Yes: The control panel uses the on-board crystal frequency to regulate its clock time.

  • No: The control panel uses traditional AC frequency to regulate its clock time.

important: When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Perimeter Armed Relay

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Perimeter Armed Relay

Default: No

Selections: Yes or No

Parameter Description

When set to Yes, the A# Fail to Close relays become the A# Perimeter Armed relays. This relay is activated when all areas assigned to the same relay are armed Perimeter Instant or Perimeter Delayed.

When set to No, the A# Fail to Close relays operate when the closing window expires for the specified area.

important: When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Early Area Armed Relay

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screenshot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all of the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Early Area Armed Relay

Default: No

Selections: Yes or No

Parameter Description

When set to Yes, the A# Area Armed or the A# Perimeter Armed relay activates at the start of Exit Delay time.

When set to No, the area wide armed relay types continue to activate at the end of Exit Delay time.

important: When upgrading a non-GV2 control panel account to a GV2 control panel account, RPS forces the default to No.

Programming Instructions

Click below to learn how to program this parameter from RPS.


Cross Point Timer

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screenshot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Field/Button | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.

Cross Point Timer

Default: 20

Selections: 5 - 255 sec

Parameter Description

Enter the amount of time (in seconds) that points within a cross point group are in alarm before the system sends a cross point alarm.

IMPORTANT: Only use the Cross Point function on non-fire points.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


Command Center Assignments

 |  | DIP Switches
CC # | Address # | 1 | 2 | 3 | 4 | 5 | 6
CC 1 | Address 1 | ON | ON | ON | ON | -- | ON
CC 2 | Address 2 | OFF | ON | ON | ON | -- | ON
CC 3 | Address 3 | ON | OFF | ON | ON | -- | ON
CC 4 | Address 4 | OFF | OFF | ON | ON | -- | ON
CC 5 | Address 5 | ON | ON | OFF | ON | -- | ON
CC 6 | Address 6 | OFF | ON | OFF | ON | -- | ON
CC 7 | Address 7 | ON | OFF | OFF | ON | -- | ON
CC 8 | Address 8 | OFF | OFF | OFF | ON | -- | ON


D8128D OctoPOPIT Switch Settings

D8128 OctoPOPIT Switch Settings

ZONEX 1 D8128D Address Switches ZONEX 2

Points 9 to 120 | 1 | 2 | 3 | 4 | 5 | Points 129 to 240
9 to 16 | On | On | On | On | -- | 129 to 136
17 to 24 | On | On | On | Off | -- | 137 to 144
25 to 32 | On | On | Off | On | -- | 145 to 152
33 to 40 | On | On | Off | Off | -- | 153 to 160
41 to 48 | On | Off | On | On | -- | 161 to 168
49 to 56 | On | Off | On | Off | -- | 169 to 176
57 to 64 | On | Off | Off | On | -- | 177 to 184
65 to 72 | On | Off | Off | Off | -- | 185 to 192
73 to 80 | Off | On | On | On | -- | 193 to 200
81 to 88 | Off | On | On | Off | -- | 201 to 208
89 to 96 | Off | On | Off | On | -- | 209 to 216
97 to 104 | Off | On | Off | Off | -- | 217 to 224
105 to 112 | Off | Off | On | On | -- | 225 to 232
113 to 120 | Off | Off | On | Off | -- | 233 to 240
121 to 127 | Off | Off | Off | On |  | 241 to 247

NOTE:

  • D9112, D9124 and D9412 use points 9-120 on ZONEX 1 and points 129-240 on ZONEX 2.

  • A D8128C OctoPOPIT module cannot be configured for points 121-127 and points 241-247. Use a D8125 POPEX module and D9127 POPIT modules for these points.

  • The D8128C switch settings are exactly the same as the D8128D. However, the D8128C DIP switches are labeled as 0 through 4 and the D8128D dip switches are labeled as 1 through 5.


D9131A Printer Interface Address Settings

D9131A Printer Interface

Printer | S1 | S2 | S3 | S4 | S5 | S6
17 | On | On | On |  | On | On
18 | Off | On | On |  | On | On
19 | On | Off | On |  | On | On

NOTES:

  • ON = Header and Form Feed

  • OFF = No Header or Form Feed


D8129 OctoRelay Switch Settings

D8129 OctoRelay

ZONEX Bus 1 (Terminals 27 and 28) Relay Numbers | S1 | S2 | S3 | S4 | ZONEX Bus 2 (Terminals 25 and 26) Relay Numbers
1 to 8 | Off | On | On | On | 65 to 72
9 to 16 | On | Off | On | On | 73 to 80
17 to 24 | Off | Off | On | On | 81 to 88
25 to 32 | On | On | Off | On | 89 to 96
33 to 40 | Off | On | Off | On | 97 to 104
41 to 48 | On | Off | Off | On | 105 to 112
49 to 56 | Off | Off | Off | On | 113 to 120
57 to 64 | On | On | On | Off | 121 to 128


D9210B Access Interface

Serial Device |  | Door Controller Address |  |  | Fail Mode |  |
Command Center Display | Central Station Modem IIIa2 | 1 | 2 | 3 | 4 | 5* | 6*
D9210 #1 | SDI #33 | ON | ON | ON | -- | -- | --
D9210 #2 | SDI #34 | OFF | ON | ON | -- | -- | --
D9210 #3 | SDI #35 | ON | OFF | ON | -- | -- | --
D9210 #4 | SDI #36 | OFF | OFF | ON | -- | -- | --
D9210 #5 | SDI #37 | ON | ON | OFF | -- | -- | --
D9210 #6 | SDI #38 | OFF | ON | OFF | -- | -- | --
D9210 #7 | SDI #39 | ON | OFF | OFF | -- | -- | --
D9210 #8 | SDI #40 | OFF | OFF | OFF | -- | -- | --
SDI Fail Mode |  |  |  |  |  |  |
SDI Fail - Door Unlocked |  | -- | -- | -- | ON | -- | --
SDI Fail - Door Locked |  | -- | -- | -- | OFF | -- | --

* Switches 5 and 6 must stay in the "ON" position.


D9127 POPITs

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
009 | ON | ON | ON | ON | ON | ON | ON
010 | ON | ON | ON | ON | ON | ON | OFF
011 | ON | ON | ON | ON | ON | OFF | ON
012 | ON | ON | ON | ON | ON | OFF | OFF
013 | ON | ON | ON | ON | OFF | ON | ON
014 | ON | ON | ON | ON | OFF | ON | OFF
015 | ON | ON | ON | ON | OFF | OFF | ON
016 | ON | ON | ON | ON | OFF | OFF | OFF
017 | ON | ON | ON | OFF | ON | ON | ON
018 | ON | ON | ON | OFF | ON | ON | OFF
019 | ON | ON | ON | OFF | ON | OFF | ON
020 | ON | ON | ON | OFF | ON | OFF | OFF
021 | ON | ON | ON | OFF | OFF | ON | ON
022 | ON | ON | ON | OFF | OFF | ON | OFF
023 | ON | ON | ON | OFF | OFF | OFF | ON
024 | ON | ON | ON | OFF | OFF | OFF | OFF
025 | ON | ON | OFF | ON | ON | ON | ON
026 | ON | ON | OFF | ON | ON | ON | OFF
027 | ON | ON | OFF | ON | ON | OFF | ON
028 | ON | ON | OFF | ON | ON | OFF | OFF
029 | ON | ON | OFF | ON | OFF | ON | ON
030 | ON | ON | OFF | ON | OFF | ON | OFF
031 | ON | ON | OFF | ON | OFF | OFF | ON
032 | ON | ON | OFF | ON | OFF | OFF | OFF
033 | ON | ON | OFF | OFF | ON | ON | ON
034 | ON | ON | OFF | OFF | ON | ON | OFF
035 | ON | ON | OFF | OFF | ON | OFF | ON
036 | ON | ON | OFF | OFF | ON | OFF | OFF
037 | ON | ON | OFF | OFF | OFF | ON | ON
038 | ON | ON | OFF | OFF | OFF | ON | OFF
039 | ON | ON | OFF | OFF | OFF | OFF | ON
040 | ON | ON | OFF | OFF | OFF | OFF | OFF
041 | ON | OFF | ON | ON | ON | ON | ON
042 | ON | OFF | ON | ON | ON | ON | OFF
043 | ON | OFF | ON | ON | ON | OFF | ON
044 | ON | OFF | ON | ON | ON | OFF | OFF
045 | ON | OFF | ON | ON | OFF | ON | ON
046 | ON | OFF | ON | ON | OFF | ON | OFF
047 | ON | OFF | ON | ON | OFF | OFF | ON
048 | ON | OFF | ON | ON | OFF | OFF | OFF

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
049 | ON | OFF | ON | OFF | ON | ON | ON
050 | ON | OFF | ON | OFF | ON | ON | OFF
051 | ON | OFF | ON | OFF | ON | OFF | ON
052 | ON | OFF | ON | OFF | ON | OFF | OFF
053 | ON | OFF | ON | OFF | OFF | ON | ON
054 | ON | OFF | ON | OFF | OFF | ON | OFF
055 | ON | OFF | ON | OFF | OFF | OFF | ON
056 | ON | OFF | ON | OFF | OFF | OFF | OFF
057 | ON | OFF | OFF | ON | ON | ON | ON
058 | ON | OFF | OFF | ON | ON | ON | OFF
059 | ON | OFF | OFF | ON | ON | OFF | ON
060 | ON | OFF | OFF | ON | ON | OFF | OFF
061 | ON | OFF | OFF | ON | OFF | ON | ON
062 | ON | OFF | OFF | ON | OFF | ON | OFF
063 | ON | OFF | OFF | ON | OFF | OFF | ON
064 | ON | OFF | OFF | ON | OFF | OFF | OFF
065 | ON | OFF | OFF | OFF | ON | ON | ON
066 | ON | OFF | OFF | OFF | ON | ON | OFF
067 | ON | OFF | OFF | OFF | ON | OFF | ON
068 | ON | OFF | OFF | OFF | ON | OFF | OFF
069 | ON | OFF | OFF | OFF | OFF | ON | ON
070 | ON | OFF | OFF | OFF | OFF | ON | OFF
071 | ON | OFF | OFF | OFF | OFF | OFF | ON
072 | ON | OFF | OFF | OFF | OFF | OFF | OFF
073 | OFF | ON | ON | ON | ON | ON | ON
074 | OFF | ON | ON | ON | ON | ON | OFF
075 | OFF | ON | ON | ON | ON | OFF | ON
076 | OFF | ON | ON | ON | ON | OFF | OFF
077 | OFF | ON | ON | ON | OFF | ON | ON
078 | OFF | ON | ON | ON | OFF | ON | OFF
079 | OFF | ON | ON | ON | OFF | OFF | ON
080 | OFF | ON | ON | OFF | OFF | OFF | OFF
081 | OFF | OFF | ON | OFF | ON | ON | ON
082 | OFF | ON | ON | OFF | ON | ON | OFF
083 | OFF | ON | ON | OFF | ON | OFF | ON
084 | OFF | ON | ON | OFF | ON | OFF | OFF
085 | OFF | ON | ON | OFF | OFF | ON | ON
086 | OFF | ON | ON | OFF | OFF | ON | OFF
087 | OFF | ON | ON | OFF | OFF | OFF | ON
088 | OFF | ON | ON | OFF | OFF | OFF | OFF

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
089 | OFF | ON | OFF | ON | ON | ON | ON
090 | OFF | ON | OFF | ON | ON | ON | OFF
091 | OFF | ON | OFF | ON | ON | OFF | ON
092 | OFF | ON | OFF | ON | ON | OFF | OFF
093 | OFF | ON | OFF | ON | OFF | ON | ON
094 | OFF | ON | OFF | ON | OFF | ON | OFF
095 | OFF | ON | OFF | ON | OFF | OFF | ON
096 | OFF | ON | OFF | ON | OFF | OFF | OFF
097 | OFF | ON | OFF | OFF | ON | ON | ON
098 | OFF | ON | OFF | OFF | ON | ON | OFF
099 | OFF | ON | OFF | OFF | ON | OFF | ON
100 | OFF | ON | OFF | OFF | ON | OFF | OFF
101 | OFF | ON | OFF | OFF | OFF | ON | ON
102 | OFF | ON | OFF | OFF | OFF | ON | OFF
103 | OFF | ON | OFF | OFF | OFF | OFF | ON
104 | OFF | ON | OFF | OFF | OFF | OFF | OFF
105 | OFF | OFF | ON | ON | ON | ON | ON
106 | OFF | OFF | ON | ON | ON | ON | OFF
107 | OFF | OFF | ON | ON | ON | OFF | ON
108 | OFF | OFF | ON | ON | ON | OFF | OFF
109 | OFF | OFF | ON | ON | OFF | ON | ON
110 | OFF | OFF | ON | ON | OFF | ON | OFF
111 | OFF | OFF | ON | ON | OFF | OFF | ON
112 | OFF | OFF | ON | ON | OFF | OFF | OFF
113 | OFF | OFF | ON | OFF | ON | ON | ON
114 | OFF | OFF | ON | OFF | ON | ON | OFF
115 | OFF | OFF | ON | OFF | ON | OFF | ON
116 | OFF | OFF | ON | OFF | ON | OFF | OFF
117 | OFF | OFF | ON | OFF | OFF | ON | ON
118 | OFF | OFF | ON | OFF | OFF | ON | OFF
119 | OFF | OFF | ON | OFF | OFF | OFF | ON
120 | OFF | OFF | ON | OFF | OFF | OFF | OFF
121 | OFF | OFF | OFF | ON | ON | ON | ON
122 | OFF | OFF | OFF | ON | ON | ON | OFF
123 | OFF | OFF | OFF | ON | ON | OFF | ON
124 | OFF | OFF | OFF | ON | ON | OFF | OFF
125 | OFF | OFF | OFF | ON | OFF | ON | ON
126 | OFF | OFF | OFF | ON | OFF | ON | OFF
127 | OFF | OFF | OFF | ON | OFF | OFF | ON
128 | OFF | OFF | OFF | OFF | OFF | OFF | OFF

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
129 | ON | ON | ON | ON | ON | ON | ON
130 | ON | ON | ON | ON | ON | ON | OFF
131 | ON | ON | ON | ON | ON | OFF | ON
132 | ON | ON | ON | ON | ON | OFF | OFF
133 | ON | ON | ON | ON | OFF | ON | ON
134 | ON | ON | ON | ON | OFF | ON | OFF
135 | ON | ON | ON | ON | OFF | OFF | ON
136 | ON | ON | ON | ON | OFF | OFF | OFF
137 | ON | ON | ON | OFF | ON | ON | ON
138 | ON | ON | ON | OFF | ON | ON | OFF
139 | ON | ON | ON | OFF | ON | OFF | ON
140 | ON | ON | ON | OFF | ON | OFF | OFF
141 | ON | ON | ON | OFF | OFF | ON | ON
142 | ON | ON | ON | OFF | OFF | ON | OFF
143 | ON | ON | ON | OFF | OFF | OFF | ON
144 | ON | ON | ON | OFF | OFF | OFF | OFF
145 | ON | ON | OFF | ON | ON | ON | ON
146 | ON | ON | OFF | ON | ON | ON | OFF
147 | ON | ON | OFF | ON | ON | OFF | ON
148 | ON | ON | OFF | ON | ON | OFF | OFF
149 | ON | ON | OFF | ON | OFF | ON | ON
150 | ON | ON | OFF | ON | OFF | ON | OFF
151 | ON | ON | OFF | ON | OFF | OFF | ON
152 | ON | ON | OFF | ON | OFF | OFF | OFF
153 | ON | ON | OFF | OFF | ON | ON | ON
154 | ON | ON | OFF | OFF | ON | ON | OFF
155 | ON | ON | OFF | OFF | ON | OFF | ON
156 | ON | ON | OFF | OFF | ON | OFF | OFF
157 | ON | ON | OFF | OFF | OFF | ON | ON
158 | ON | ON | OFF | OFF | OFF | ON | OFF
159 | ON | ON | OFF | OFF | OFF | OFF | ON
160 | ON | ON | OFF | OFF | OFF | OFF | OFF
161 | ON | OFF | ON | ON | ON | ON | ON
162 | ON | OFF | ON | ON | ON | ON | OFF
163 | ON | OFF | ON | ON | ON | OFF | ON
164 | ON | OFF | ON | ON | ON | OFF | OFF
165 | ON | OFF | ON | ON | OFF | ON | ON
166 | ON | OFF | ON | ON | OFF | ON | OFF
167 | ON | OFF | ON | ON | OFF | OFF | ON
168 | ON | OFF | ON | ON | OFF | OFF | OFF

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
169 | ON | OFF | ON | OFF | ON | ON | ON
170 | ON | OFF | ON | OFF | ON | ON | OFF
171 | ON | OFF | ON | OFF | ON | OFF | ON
172 | ON | OFF | ON | OFF | ON | OFF | OFF
173 | ON | OFF | ON | OFF | OFF | ON | ON
174 | ON | OFF | ON | OFF | OFF | ON | OFF
175 | ON | OFF | ON | OFF | OFF | OFF | ON
176 | ON | OFF | ON | OFF | OFF | OFF | OFF
177 | ON | OFF | OFF | ON | ON | ON | ON
178 | ON | OFF | OFF | ON | ON | ON | OFF
179 | ON | OFF | OFF | ON | ON | OFF | ON
180 | ON | OFF | OFF | ON | ON | OFF | OFF
181 | ON | OFF | OFF | ON | OFF | ON | ON
182 | ON | OFF | OFF | ON | OFF | ON | OFF
183 | ON | OFF | OFF | ON | OFF | OFF | ON
184 | ON | OFF | OFF | ON | OFF | OFF | OFF
185 | ON | OFF | OFF | OFF | ON | ON | ON
186 | ON | OFF | OFF | OFF | ON | ON | OFF
187 | ON | OFF | OFF | OFF | ON | OFF | ON
188 | ON | OFF | OFF | OFF | ON | OFF | OFF
189 | ON | OFF | OFF | OFF | OFF | ON | ON
190 | ON | OFF | OFF | OFF | OFF | ON | OFF
191 | ON | OFF | OFF | OFF | OFF | OFF | ON
192 | ON | OFF | OFF | OFF | OFF | OFF | OFF
193 | OFF | ON | ON | ON | ON | ON | OFF
194 | OFF | ON | ON | ON | ON | ON | OFF
195 | OFF | ON | ON | ON | ON | OFF | ON
196 | OFF | ON | ON | ON | ON | OFF | OFF
197 | OFF | ON | ON | ON | OFF | ON | ON
198 | OFF | ON | ON | ON | OFF | ON | OFF
199 | OFF | ON | ON | ON | OFF | OFF | ON
200 | OFF | ON | ON | ON | OFF | OFF | OFF
201 | OFF | ON | ON | OFF | ON | ON | ON
202 | OFF | ON | ON | OFF | ON | ON | OFF
203 | OFF | ON | ON | OFF | ON | OFF | ON
204 | OFF | ON | ON | OFF | ON | OFF | OFF
205 | OFF | ON | ON | OFF | OFF | ON | ON
206 | OFF | ON | ON | OFF | OFF | ON | OFF
207 | OFF | ON | ON | OFF | OFF | OFF | ON
208 | OFF | ON | ON | OFF | OFF | OFF | OFF

 | DIP Switch
Address | 0 | 1 | 2 | 3 | 4 | 5 | 6
209 | OFF | ON | OFF | ON | ON | ON | ON
210 | OFF | ON | OFF | ON | ON | ON | OFF
211 | OFF | ON | OFF | ON | ON | OFF | ON
212 | OFF | ON | OFF | ON | ON | OFF | OFF
213 | OFF | ON | OFF | ON | OFF | ON | ON
214 | OFF | ON | OFF | ON | OFF | ON | OFF
215 | OFF | ON | OFF | ON | OFF | OFF | ON
216 | OFF | ON | OFF | ON | OFF | OFF | OFF
217 | OFF | ON | OFF | OFF | ON | ON | ON
218 | OFF | ON | OFF | OFF | ON | ON | OFF
219 | OFF | ON | OFF | OFF | ON | OFF | ON
220 | OFF | ON | OFF | OFF | ON | OFF | OFF
221 | OFF | ON | OFF | OFF | OFF | ON | ON
222 | OFF | ON | OFF | OFF | OFF | ON | OFF
223 | OFF | ON | OFF | OFF | OFF | OFF | ON
224 | OFF | ON | OFF | OFF | OFF | OFF | OFF
225 | OFF | OFF | ON | ON | ON | ON | ON
226 | OFF | OFF | ON | ON | ON | ON | OFF
227 | OFF | OFF | ON | ON | ON | OFF | ON
228 | OFF | OFF | ON | ON | ON | OFF | OFF
229 | OFF | OFF | ON | ON | OFF | ON | ON
230 | OFF | OFF | ON | ON | OFF | ON | OFF
231 | OFF | OFF | ON | ON | OFF | OFF | ON
232 | OFF | OFF | ON | ON | OFF | OFF | OFF
233 | OFF | OFF | ON | OFF | ON | ON | ON
234 | OFF | OFF | ON | OFF | ON | ON | OFF
235 | OFF | OFF | ON | OFF | ON | OFF | ON
236 | OFF | OFF | ON | OFF | ON | OFF | OFF
237 | OFF | OFF | ON | OFF | OFF | ON | ON
238 | OFF | OFF | ON | OFF | OFF | ON | OFF
239 | OFF | OFF | ON | OFF | OFF | OFF | ON
240 | OFF | OFF | ON | OFF | OFF | OFF | OFF
241 | OFF | OFF | OFF | ON | ON | ON | ON
242 | OFF | OFF | OFF | ON | ON | ON | OFF
243 | OFF | OFF | OFF | ON | ON | OFF | ON
244 | OFF | OFF | OFF | ON | ON | OFF | OFF
245 | OFF | OFF | OFF | ON | OFF | ON | ON
246 | OFF | OFF | OFF | ON | OFF | ON | OFF
247 | OFF | OFF | OFF | ON | OFF | OFF | ON
248 | OFF | OFF | OFF | OFF | OFF | OFF | OFF

D9127 POPITs

IMPORTANT:

  • The D9412GV2 supports Points 009 to 127

  • The D7412GV2 supports Points 009 to 075.

Click on the links below to see POPIT DIP switch settings.

ZONEX 1, Points 009 to 048

ZONEX 1, Points 049 to 088

ZONEX 1, Points 089 to 128

ZONEX 2, Points 129 to 168

ZONEX 2, Points 169 to 208

ZONEX 2, Points 209 to 248


DX4010i/DX4020

Select Address 88 for either module.

DX4010i

DX4020


All Events

Click All Events if you want to receive all the events in a control panel's History.


Area Relays

These relays are used to provide an output "by the area" that the relay is assigned to. An area can have its own bell and sensor reset indications. Relays can also be used to indicate the area armed state and whether any off normal conditions such as a force arm have occurred.


Authority Level

Default: 1

Selections: 1 - 14

Parameter Description

Enter the number of the authority level you want to program.


Cancel/Abort

Click the Cancel button to exit this window without retrieving any control panel events. Once the history retrieval process has begun, the Cancel button turns into the Abort button. Click the Abort button to end a history retrieval that is currently in progress.


Control Panel Communication Connection Methods

When "Modem" is selected from the Connect Via drop-down window, the Panel Communication window opens with the information entered in the Panel Data window. The Com Port and Init String fields default to the Com port and init string settings selected on the Modem Tab in the System menu. If the Com port and/or the init string settings are changed, the settings are changed only for the current communication session.

The baud rate defaults to 300. If you intend to use an on-site external modem (a D9133DC is required), the baud rate can be increased. Please refer to the SDI RAM Parameters section of your control panel's Program Entry Guide.

Select "Panel Ext Modem" when using an external modem that is capable of communicating at 9600-baud and a D9133DC.

Select "Direct" from the Connect Via drop-down menu when local on-site programming is performed with a D5360 Local Programming Interface Module. A RAM Passcode and Com port are the only required fields when using a D5360. See D5360 Local Programming Interface Module for more information.

Use this selection when local on-site programming, diagnostics and history retrieval are required. A D9133DC Serial Interface Module is required to perform this function. A RAM Passcode and Com port are the only required fields when using a D9133DC.

See D9133DC Serial Interface Module for more information.

When "Network" is selected from the Connect Via drop-down menu, the Panel Communication window opens with the information entered in the Panel Data-Edit window. If the Com port and/or the init string settings are changed, the settings are changed only for the current communication session.

The control panel readjusts the poll rate if it is less than 180 seconds to a temporary poll rate of 180 seconds when online with RPS. The poll rate returns to the programmed value after the RPS session ends.

IMPORTANT:

  • When network communication is established between RPS and a D9412GV2, D7412GV2, or D7212GV2 control panel, the Panel Event window does not appear. Any events generated during the session are routed and sent to the central station according to the route group programming.

  • An invalid RAM Passcode entry generates a network time-out during network communications.

  • RPS network communications do not work with a control panel programmed for NetCom reporting unless the control panel and receiver network communications are working properly.

Hide all drop-down text | Print all text

Show all drop-down text | Print all text

Control Panel Communication Connection Methods

Modem

Panel External Modem

Direct

Enhanced Direct

Network


Current Events

Click Current Events if you want to only retrieve events occurring after the last time the RPS Pointer was set.


Goto

To go to a specific point:

  1. Click the Goto button. The Goto dialog appears.

  2. Enter the number of the point you want to view.

  3. Click OK. Click Cancel to exit the dialog without going to a specific point.


Level 2 Events

BURGLAR REPORTS

Duress

CMD 7 (9000 Series only)

CMD9 (9000 Series only)


Level 4 Events

FIRE REPORTS

Fire Cancel

BURGLAR REPORTS

Non-Fire Cancel

DIAGNOSTIC REPORTS

SDI Device Failure

Watchdog Reset

Parameter Checksum Fail

Phone Line Fail

AC Failure

Battery Missing

Battery Low

Route Comm Fail


Level 5 Events

FIRE REPORTS

Fire Alarm Restoral

Fire Missing

Fire Trouble

Fire Supervision

All Other Restorals


Level 6 Events

BURGLAR REPORTS

Alarm Restoral

Missing Alarm

Trouble Report

Non-Fire Supervision

Point Bus Fail

Point Bus Restoral

All Other Restorals


Level 7 Events

USER REPORTS

Point Bypass

Forced Point

Was Forced Armed

Forced Close

Forced Close Perim Instant

Forced Close Perim Delay

RELAY REPORTS

Sensor Reset

Relay Set

Relay Reset

AUTO FUNCTION REPORTS

Sked Executed

Sked Changed

USER CHANGE REPORTS

Change Level


Level 8 Events

FIRE REPORTS

Fire Supv Missing

BURGLAR REPORTS

User Code Tamper

Missing Trouble

Non-Fire Supv Missing

USER REPORTS

Point Opening

Point Closing

Fail to Open

Fail to Close

Extend Close Time

Opening Report

Closing Report

Perim Instant Armed

Perim Delay Armed

TEST REPORTS

S: Alarm

S: Trouble

S: Supervision

Status Report

S: Open

S: Close

Test Report

S: Perim Instant

S: Perim Delay

S: Fire Supervision

S: Fire Alarm

S: Fire Trouble

S: Missing Fire (Tbl)

S: Missing Burg (Tbl)

S: Missing Burg (Alarm)

S: Fire Supv Missing

S: Non-Fire Supv Missing

S: Door Left Open

DIAGNOSTIC REPORTS

SDI Device Restoral

Reboot

Phone Line Restoral

AC Restoral

Battery Restoral

Route Comm Restore

Checksum Fail

AUTO FUNCTION REPORTS

Fail to Execute

RAM REPORTS

Event Log Threshold

Event Log Overflow

Parameters Changed

RAM Access OK

RAM Access Fail

Remote Reset

Program Access OK

Program Access Fail

POINT REPORTS

Service Start

Service End

Fire Walk Start

Fire Walk End

Walk Test Start

Walk Test End

Extra Point

USER CHANGE REPORTS

Date Changed

Time Changed

Delete User

User Code Change

Area Watch

Card Assigned

ACCESS REPORTS

Access Granted

No Entry

Door Left Open

Cycle Door

Door Unlocked

Door Secure

Door Request

Door Locked


Off Board Relays

The panel can also control 128 dry contact form "C" relays when up to 16 optional D8129 OctoRelay Modules are installed. These relays are used for Area Relay, Panel Wide Relay, and Individual Point Fault Relays.


OK

Click OK to begin receiving events. A status bar on the bottom of the dialog indicates the progress of receiving the history events.


On Board Relays

There are 3 on board 12VDC voltage-outputs which provide power when activated on the panel. These outputs are default programmed from the factory as relays A, B and C. Typically, relay A (terminal 6) is used for the Bell, relay B (terminal 7) is used for an alternate alarm output (such as another bell) and relay C (terminal 8) is used for Sensor Reset. (Relay B and C require the optional D136 Relays. )


Panel Items Pane

The upper right section of the Panel Account window is the Panel Items Pane, which displays the Program Record Sheet items that appear in the Tree Pane.

Use the Panel Items Pane to move quickly between programming categories. When you click on an item in this pane, the corresponding item in the Tree Pane becomes active.


Panel Settings Pane

The Panel Settings Pane is directly below the Tree Pane. Each panel item is represented in this pane in table format. Values for each entry are displayed in the Entry column.

This pane can be resized by grabbing the top edge of the pane and moving it up or down to the desired height.

The Quick Help at the bottom of the screen displays additional information about the table, such as accepted values.


Point Tab Fields

  • Point Text: This row displays the text entered in the Point Text cell (POINTS (RADXPTS) ® POINT ASSIGNMENTS).

  • Area # (View only: 1-8): This row indicates the area that the point is in.

  • Condition (View only: Fire Alarm/Fire Trouble/Alarm/Trouble/OK/bypassed/Disabled): This row indicates the current condition of the point.

  • Bypassed (Accepted values: Bypassed/Unbypassed): This row indicates if the point is bypassed or not.

  • Circuit Status (View only: Normal/Open/Short/Missing): This row indicates the status of the points circuit.


Programming Custom Function Keystrokes

· First find the Command you want to execute on the User Interface page of the Program Record Sheet.

· Single digit commands must be programmed with "9" as the second digit.

Command Keystroke | Command Keystroke
1 (Master Arm Area) A19 | 7 (Special Alert) A79
2 (Perimeter Instant Arm) A29 | 8 (Perimeter Partial Arm) A89
3 (Perimeter Delay Arm) A39 | 9 (Special Alert) A99
6 (Watch Mode) A69 | 0 (Bypass a Point) A09

· #128 - #143 Enable Custom Function 128 through 143, [MENU FUNCTION] This function determines whether a passcode will be required (or not) when attempting to access a Custom Function from the menu list. [ENTER PASSCODE] (or [ENTER PASSCODE] + [ENTER KEY] on the D1260) will be displayed when this function is passcode protected. If a command within the Custom Function is passcode protected, the command center will display [ENTER PASSCODE] (or [ENTER PASSCODE] + [ENTER KEY] on the D1260) and wait for the user to enter a valid passcode before proceeding with the rest of the Custom Function. If a passcode is not entered within 10 seconds, the Custom Function times out and the display returns to idle text.

· Some functions cannot be entered directly because they are nested inside a higher level function. To automatically execute these functions, you have to add appropriate keystrokes.

· For example: In the Change Display (Command 49) function there are three sub-functions; Bright Display, Dim Display, and Date/Time Display.

· To turn up the display, enter A49E.

· To dim the display, enter A49DE.

· To display time and date, enter A49BE.

· Custom Functions can perform several tasks at once. For example:

· To toggle relays 7, 8 and 9 in one Custom Function: enter A547EE8EE9EEC.

· To add a temporary passcode: enter A5630EE987EEDE1E1E1E1E1E1E1E1EC.
This adds user 30, passcode "987" with authority level "1" in all areas.
To delete the passcode: enter A530EEEC.

· To program multiple area arming or disarming functions, use keystroke sequences including Command 50 (Move to Area) and Command 1.


Resetting Sensors

To reset sensors:

  1. Double click on the cell that corresponds with the area you are programming.

  2. Select YES or NO from the dialog that appears.


Routing Events to a Numeric Pager

Programming a 9000 Series Panel to Route Events to a Numeric Pager

Any time an event is generated and routed to a numeric pager, the panel will attempt to call the numeric pager once for each message in the queue. To enable the pager functionality, program both the Primary and Backup Phone number to the numeric pager's phone number in any of the four Route Groups. Then select which events are to be routed to the numeric pager within the Route Group that was selected. Please note that the panel treats Route Group 1 as the highest priority Route Group and Route Group 4 as the lowest priority. Bosch recommends that if events are going to be routed to an actual central station and duplicate events to a numeric pager that the "central station" phone number(s) be placed in a higher priority Route Group than the pager Route Group.

When events are sent to a numeric pager, up to four fields can be displayed in the pager message.

The four fields are:

 | [1234-001-011-008] (Pager Display)
1. Account number (1234) 2. Event priority (001) 3. Event number (011) (fire alarm event) 4. User number, point number, or relay number (008) |

Programming the Pager Phone Number

To program the pager phone number, enter the number used to reach the pager, followed by pauses. A three second pause is created by entering "C." (Example: 5552341CCC.)

You will have to experiment with the number of pauses you add after the page phone number. Each pause is equal to about three seconds. Try calling the pager yourself first and listening to the length of time it takes to get a beep allowing you to enter touch-tone information. This length is what you must program after the pager's phone number in the phone section of the Panel Wide Parameters. If you need a longer pause, enter "D" after the number. Each "D" is equal to seven seconds.

Using "#" characters in the phone number can affect how the event is displayed on the pager:

· No "#" characters in phone number: dashes will appear in the display [1234-001-011-008]

· One "#" character in phone number: dashes are replaced by zeros: [1234000100110008]

· Two or more "#" characters in phone number: dashes will appear in the display: [1234-001-011-008]

For example, if the phone number "2773074#CC" (seven-digit pager phone number followed by "#" and two pauses), the pager message would be displayed as follows: [1234000100110008] (dashes are replaced by zeros).

If the "#" is not placed in the phone number, the message looks like this: [1234-001-011-008]

Also, a user may not want all four fields to be displayed in the pager message. "*" characters in the phone number allow the user to select the number of fields to be displayed in the pager message. To limit the number of fields shown in the pager message, enter the appropriate number of "*" characters in the phone number as shown below.

· Zero "*" characters in phone number: All four fields are displayed.

· One "*" character in phone number: First field only is displayed.

· Two "*" characters in phone number: First two fields are displayed.

· Three "*" characters in phone number: First three fields are displayed.

· Four or more "*" characters in phone number: All four fields are displayed.

For example, the phone number "2773074***CC" (7 digit pager phone number followed by 3 asterisks and 2 pauses) would produce the pager display of: [1234-001-011] (3 fields are displayed at the pager).

The table below shows the description of each event, the corresponding event number, and the corresponding priority.

Event Description | Event Number | Event Priority | Event Description | Event Number | Event Priority
Fire Alarm | 011 | 001 | S: Door Left Open | n/a | n/a
Fire Restoral (After Alarm) | 014 | 005 | SDI Device Failure | 070 | 004
Fire Missing | 013 | 005 | SDI Device Restoral | 071 | 008
Fire Trouble | 012 | 005 | Watchdog Reset | 077 | 004
Fire Supervision | 124 | 005 | Parameter Checksum Fail | n/a | n/a
Fire Restoral (Aftr Trb/Msg/Sup/Bypass) | 015 | 005 | Reboot | 082 | 008
Fire Cancel | 027 | 004 | Phone Line Fail | 068 | 004
Fire Supervision Missing | 013 | 005 | Phone Line Restoral | 069 | 008
Alarm Report | 016 | 003 | AC Failure | 072 | 004
Burg Restore | 018 | 006 | AC Restoral | 073 | 008
Duress | 004 | 002 | Battery Missing | 074 | 004
Missing Alarm | 019 | 006 | Battery Low | 075 | 004
User Code Tamper | 055 | 008 | Battery Restoral | 076 | 008
Trouble Report | 017 | 006 | Route Comm Fail | 066 | 004
Missing Trouble | 020 | 008 | Route Comm Restore | 067 | 008
Non-Fire Supervision | 078 | 006 | Checksum Fail | n/a | n/a
Point Bus Fail | 024 | 006 | Sensor Reset | 031 | 007
Point Bus Restoral | 091 | 006 | Relay Set | 032 | 007
Non-Fire Cancel | 045 | 004 | Relay Reset | 033 | 007
Alarm Restore | n/a | n/a | Sked Executed | 057 | 007
Supervision Missing | 020 | 008 | Sked Changed | 058 | 007
Point Bypass/ Command Bypass | 007 | 007 | Fail to Execute | 151 | 008
Forced Point | 008 | 007 | Event Log Threshold | 052 | 008
Point Opening | 021 | 008 | Event Log Overflow | 053 | 008
Point Closing | 022 | 008 | Parameters Changed | 054 | 008
Was Force Armed | 034 | 007 | RAM Access OK | 064 | 008
Fail To Open | 040 | 008 | RAM Access Fail | 065 | 008
Fail To Close | 041 | 008 | Remote Reset | 079 | 008
Extend Close Time | 044 | 008 | Program Access OK | n/a | n/a
Opening Report | 047 | 008 | Program Access Fail | n/a | n/a
Forced Close | 048 | 007 | Service Start | 029 | 008
Closing Report | 050 | 008 | Service End | 030 | 008
Forced Close Perim Instant | 084 | 007 | Fire Walk Start | 036 | 008
Forced Close Perim Delay | 085 | 007 | Fire Walk End | 037 | 008
Perimeter Instant Armed | 088 | 008 | Walk Test Start | 038 | 008
Perimeter Delay Armed | 089 | 008 | Walk Test End | 039 | 008
Send User Text | n/a | n/a | Extra Point | 023 | 008
S: Alarm | n/a | n/a | Send Point Text | n/a | n/a
S: Trouble | n/a | n/a | Date Changed | 059 | 008
S: Supervision | n/a | n/a | Time Changed | 060 | 008
Status Report | 035 | 008 | Delete User | 090 | 008
S: Open | n/a | n/a | User Code Change | 056 | 008
S: Close | n/a | n/a | Area Watch | 042 | 008
Test Report | 051 | 008 | Card Assigned | 110 | 008
S: Perimeter Instant | n/a | n/a | Change Level | 061 | 007
S: Perimeter Delay | n/a | n/a | Access Granted | 003 | 008
S: Fire Supervision | n/a | n/a | No Entry | 115 | 008
S: Fire Alarm | n/a | n/a | Door Left Open | 116 | 008
S: Fire Trouble | n/a | n/a | Cycle Door | 112 | 008
S: Missing Fire (Trouble) | n/a | n/a | Door Unlocked | 113 | 008
S: Missing Burglary ((Trouble) | n/a | n/a | Door Secure | 114 | 008
S: Missing Burglary (Alarm) | n/a | n/a | Door Request | 117 | 008
S: Fire Supervision Missing | n/a | n/a | Door Locked | 145 | 008
S: Burglary Supervision Missing | n/a | n/a | User Alarm Command 7 User Alarm Command 9 | 005 006 | 002 002


S## Access Ctl Level #

Default: No

Selections: Yes or No

Parameter Description

The first parameter enables the Sked to turn off access for levels 1 through 14.

Parameter Options

  • Yes: Turn off access for level #.

  • No: Do not turn off access for level #.


S## Area 1 [through 8]

Default: No

Selections: Yes/No

Parameter Description

Enable the Sked to arm the areas indicated with YES.

Parameter Options

  • Yes: Arm Area #

  • No: Do not arm Area #


S## Area 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Enable the Sked to disarm the areas indicated with YES.

Parameter Options

  • No: Do not disarm Area #

  • Yes: Disarm Area #


S## Area 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Enable the Sked to unbypass all points the areas indicated with YES.

Parameter Options

  • No: Do not unbypass all points in Area #

  • Yes: Unbypass all points in Area #


S## Cmd Center

Default: Blank

Selections: Blank, 1 - 8

Parameter Description

Identify the specific Keypad (CC #) where the Custom Function is entered. Only one command center can be assigned for this Sked function.

Parameter Options

  • Blank (0): No command center is specified for Custom Function activation.

  • 1 - 8: Command center address specified for Custom Function activation.


S## Cmd Center 1 [through 8]

Default: Blank

Selections: Blank, Yes or No

Parameter Description

Enable the Sked to beep the command center programmed YES.

Parameter Options

  • Yes: Watch tone will sound at this command center.

  • No: Watch tone will not sound at this command center.


S## Custom Func

Default: Blank

Selections: Blank, 128 - 143

Parameter Description

Enter the Custom Function this Sked executes.

Parameter Options

  • Blank (0): No Custom Function will be activated.

  • 128 - 143: Custom Function to be activated.


S## Defer Status

Default: No

Selections: Yes/No

Parameter Description

Enable Sked to defer the status report.

Parameter Options

  • No: Send the status report on schedule.

  • Yes: Defer the status report.


S## Defer Test

Default: No

Selections: Yes or No

Parameter Description

Enable Sked to defer the test report.

Parameter Options

  • No: Send the test report on schedule.

  • Yes: Defer the test report.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Enable the Sked to unlock the doors programmed YES.

Parameter Options

  • Yes: Unlock Door #.

  • No: Do not unlock Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Enable the Sked to lock the doors programmed YES and return them to the normal door mode.

Parameter Options

  • Yes: Lock Door #.

  • No: Do not lock Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

This parameter enables the reporting of Access Granted events for Door #.

Parameter Options

  • Yes: Enable the reporting of Access Granted events for Door #.

  • No: Do not enable the reporting of Access Granted events for Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

This parameter disables the reporting of Access Granted events for Door #.

Parameter Options

  • Yes: Disable the reporting of Access Granted events for Door #.

  • No: Do not disable the reporting of Access Granted events for Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

This parameter enables the reporting of No Entry events for Door #.

Parameter Options

  • Yes: Enable the reporting of No Entry events for Door #.

  • No: Do not enable the reporting of No Entry events for Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

This parameter disables the reporting of No Entry Events for Door #.

Parameter Options

Yes: Enable the reporting of No Entry events for Door #.

No: Do not enable the reporting of No Entry events for Door #.


S## Door 1 [through 8]

Default: No

Selections: Yes or No

Parameter Description

Enable the Sked to return the doors programmed YES to the secured state.

Parameter Options

  • Yes: Secure Door #.

  • No: Do not secure Door #.


S## Holiday 1

Default: No

Selections: Yes or No

Parameter Description

If no Holiday Index is selected, the Sked operates regardless of any Holiday.

Parameter Options

  • Yes: Use Holiday Index 1 with this Sked.

  • No: Do not use Holiday Index 1 with this Sked.


S## Holiday 2

Default: No

Selections: Yes or No

Parameter Description

If no Holiday Index is selected, the Sked operates regardless of any Holiday.

Parameter Options

  • Yes: Use Holiday Index 2 with this Sked.

  • No: Do not use Holiday Index 2 with this Sked.


S## Holiday 3

Default: No

Selections: Yes or No

Parameter Description

If no Holiday Index is selected, the Sked operates regardless of any Holiday.

Parameter Options

  • Yes: Use Holiday Index 3 with this Sked.

  • No: Do not use Holiday Index 3 with this Sked.


S## Holiday 4

Default: No

Selections: Yes or No

Parameter Description

If no Holiday Index is selected, the Sked operates regardless of any Holiday.

Parameter Options

  • Yes: Use Holiday Index 4 with this Sked.

  • No: Do not use Holiday Index 4 with this Sked.


S## Hourly Rpt

Default: No

Selections: Yes or No

Parameter Description

Enable Sked to send the test report every hour.

Parameter Options

  • No: Send the test report only as scheduled.

  • Yes: Send the test report every hour.


S## Point Number

Default: Blank

Selections: Blank, 1 - 127, 129 - 247

Parameter Description

Enter the number of the point the Sked Bypasses.

Parameter Options

  • Blank (0): No point is to be bypassed.

  • 1 - 127, 129 - 247: Point to bypass.


S## Point Number

Default: Blank

Selections: Blank, 1 - 127, 129 - 247

Parameter Description

Enter the number of the point the Sked Unbypasses.

Parameter Options

  • Blank (0): No point is to be unbypassed.

  • 1 - 127, 129 - 247: Point to unbypass.


S## Relay Number

Default: Blank

Selections: Blank, 1 - 128

Parameter Description

Enter the number of the relay the Sked activates.

Parameter Options

  • Blank: No relay is activated.

  • 1 - 128: Relay to activate.


S## Relay Number

Default: Blank

Selections: Blank, 1 - 128

Parameter Description

Enter the number of the relay the Sked turns off.

Parameter Options

  • Blank: No relay is turned off.

  • 1 - 128: Relay to turn off.


Set RPS Pointer

You may choose to set the RPS Pointer after receiving the control panel’s current events. When selected, the RPS Pointer places a pointer in the history log so that the next time a Get History is performed, it starts from where the RPS Pointer was last set.

IMPORTANT: Click the Set RPS Pointer checkbox before clicking OK.


Setting the Burglar Bell

To set the burglar bell:

  1. Double click on the cell that corresponds with the area you are programming.

  2. Select YES or NO from the dialog that appears.


Tree Pane

The upper left section of the Panel Account window is the Tree Pane. This section displays the panel account's Program Record Sheet.

You can expand and collapse the item nodes as much or as little of the tree at a time as desired. Click on a node with a plus sign (+) next to it to open the node. When the node is open, the plus sign (+) is replaced by a minus sign (-).


Turning Watch Mode On/Off

To turn Watch Mode on or off:

  1. Double click on the cell that corresponds with the area you are programming.

  2. Select YES or NO from the dialog that appears.


Unbypassing All Points

To unbypass all points:

  1. Double click on the cell that corresponds with the Area you are programming.

  2. Select YES or NO from the dialog that appears.


UW# Friday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Friday.

  • No: Do not activate this window on Friday.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


UW# Holiday 1

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 1 with this Window.

  • No Do not use Holiday Index 1 with this Window.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


UW# Holiday 2

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 2 with this Window.

  • No Do not use Holiday Index 2 with this Window.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


UW# Holiday 3

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 3 with this Window.

  • No Do not use Holiday Index 3 with this Window.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


UW# Holiday 4

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 4 with this Window.

  • No Do not use Holiday Index 4 with this Window.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


UW# Monday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Monday.

  • No: Do not activate this window on Monday.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


UW# Saturday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Saturday.

  • No: Do not activate this window on Saturday.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


UW# Sunday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Sunday.

  • No: Do not activate this window on Sunday.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


UW# Thursday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Thursday.

  • No: Do not activate this window on Thursday.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


UW# Tuesday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Tuesday.

  • No: Do not activate this window on Tuesday.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


UW# Wednesday

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the User Group window on the specified day of the week.

Parameter Options

  • Yes: Activate this window on Wednesday.

  • No: Do not activate this window on Wednesday.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


W# Holiday 1

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 1 with this Window.

  • No Do not use Holiday Index 1 with this Window.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


W# Holiday 2

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 2 with this Window.

  • No Do not use Holiday Index 2 with this Window.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


W# Holiday 3

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 3 with this Window.

  • No Do not use Holiday Index 3 with this Window.

Programming Instructions

Click below to learn how to program this parameter from within RPS.


W# Holiday 4

Default: No

Selections: Yes/No

Parameter Description

Use this parameter to activate the selected holiday index with the selected window.

Parameter Options

  • Yes Use Holiday Index 4 with this Window.

  • No Do not use Holiday Index 4 with this Window.

Programming Instructions

Click below to learn how to program this parameter from within RPS.